--
-- PostgreSQL database dump
--

-- Started on 2011-02-24 10:31:01

SET client_encoding = 'UTF8';
SET standard_conforming_strings = off;
SET check_function_bodies = false;
SET client_min_messages = warning;
SET escape_string_warning = off;

--
-- TOC entry 6 (class 2615 OID 17330)
-- Name: cartografia_base; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA cartografia_base;


--
-- TOC entry 7 (class 2615 OID 17331)
-- Name: eiel_aplicaciones; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA eiel_aplicaciones;


--
-- TOC entry 9 (class 2615 OID 17332)
-- Name: eiel_dominios; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA eiel_dominios;


--
-- TOC entry 10 (class 2615 OID 17333)
-- Name: eiel_map_municipal; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA eiel_map_municipal;


--
-- TOC entry 11 (class 2615 OID 17334)
-- Name: map_structure; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA map_structure;


--
-- TOC entry 12 (class 2615 OID 17335)
-- Name: validacion; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA validacion;


--
-- TOC entry 1955 (class 2612 OID 16386)
-- Name: plpgsql; Type: PROCEDURAL LANGUAGE; Schema: -; Owner: -
--

CREATE PROCEDURAL LANGUAGE plpgsql;


SET search_path = public, pg_catalog;

--
-- TOC entry 1115 (class 0 OID 0)
-- Name: box2d; Type: SHELL TYPE; Schema: public; Owner: -
--

CREATE TYPE box2d;


--
-- TOC entry 91 (class 1255 OID 16472)
-- Dependencies: 3 1115
-- Name: box2d_in(cstring); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION box2d_in(cstring) RETURNS box2d
    AS '$libdir/postgis-1.5', 'BOX2DFLOAT4_in'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 92 (class 1255 OID 16473)
-- Dependencies: 3 1115
-- Name: box2d_out(box2d); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION box2d_out(box2d) RETURNS cstring
    AS '$libdir/postgis-1.5', 'BOX2DFLOAT4_out'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 1114 (class 1247 OID 16449)
-- Dependencies: 92 91 3
-- Name: box2d; Type: TYPE; Schema: public; Owner: -
--

CREATE TYPE box2d (
    INTERNALLENGTH = 16,
    INPUT = box2d_in,
    OUTPUT = box2d_out,
    ALIGNMENT = int4,
    STORAGE = plain
);


--
-- TOC entry 5052 (class 0 OID 0)
-- Dependencies: 1114
-- Name: TYPE box2d; Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON TYPE box2d IS 'postgis type: A box composed of x min, ymin, xmax, ymax. Often used to return the 2d enclosing box of a geometry.';


--
-- TOC entry 1106 (class 0 OID 0)
-- Name: box3d; Type: SHELL TYPE; Schema: public; Owner: -
--

CREATE TYPE box3d;


--
-- TOC entry 66 (class 1255 OID 16441)
-- Dependencies: 3 1106
-- Name: box3d_in(cstring); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION box3d_in(cstring) RETURNS box3d
    AS '$libdir/postgis-1.5', 'BOX3D_in'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 67 (class 1255 OID 16442)
-- Dependencies: 3 1106
-- Name: box3d_out(box3d); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION box3d_out(box3d) RETURNS cstring
    AS '$libdir/postgis-1.5', 'BOX3D_out'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 1105 (class 1247 OID 16438)
-- Dependencies: 67 66 3
-- Name: box3d; Type: TYPE; Schema: public; Owner: -
--

CREATE TYPE box3d (
    INTERNALLENGTH = 48,
    INPUT = box3d_in,
    OUTPUT = box3d_out,
    ALIGNMENT = double,
    STORAGE = plain
);


--
-- TOC entry 5053 (class 0 OID 0)
-- Dependencies: 1105
-- Name: TYPE box3d; Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON TYPE box3d IS 'postgis type: A box composed of x min, ymin, zmin, xmax, ymax, zmax. Often used to return the 3d extent of a geometry or collection of geometries.';


--
-- TOC entry 1109 (class 0 OID 0)
-- Name: box3d_extent; Type: SHELL TYPE; Schema: public; Owner: -
--

CREATE TYPE box3d_extent;


--
-- TOC entry 68 (class 1255 OID 16445)
-- Dependencies: 3 1109
-- Name: box3d_extent_in(cstring); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION box3d_extent_in(cstring) RETURNS box3d_extent
    AS '$libdir/postgis-1.5', 'BOX3D_in'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 69 (class 1255 OID 16446)
-- Dependencies: 3 1109
-- Name: box3d_extent_out(box3d_extent); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION box3d_extent_out(box3d_extent) RETURNS cstring
    AS '$libdir/postgis-1.5', 'BOX3D_extent_out'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 1108 (class 1247 OID 16444)
-- Dependencies: 69 68 3
-- Name: box3d_extent; Type: TYPE; Schema: public; Owner: -
--

CREATE TYPE box3d_extent (
    INTERNALLENGTH = 48,
    INPUT = box3d_extent_in,
    OUTPUT = box3d_extent_out,
    ALIGNMENT = double,
    STORAGE = plain
);


--
-- TOC entry 5054 (class 0 OID 0)
-- Dependencies: 1108
-- Name: TYPE box3d_extent; Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON TYPE box3d_extent IS 'postgis type: A box composed of x min, ymin, zmin, xmax, ymax, zmax. Often used to return the extent of a geometry.';


--
-- TOC entry 1112 (class 0 OID 0)
-- Name: chip; Type: SHELL TYPE; Schema: public; Owner: -
--

CREATE TYPE chip;


--
-- TOC entry 85 (class 1255 OID 16465)
-- Dependencies: 3 1112
-- Name: chip_in(cstring); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION chip_in(cstring) RETURNS chip
    AS '$libdir/postgis-1.5', 'CHIP_in'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 86 (class 1255 OID 16466)
-- Dependencies: 3 1112
-- Name: chip_out(chip); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION chip_out(chip) RETURNS cstring
    AS '$libdir/postgis-1.5', 'CHIP_out'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 1111 (class 1247 OID 16464)
-- Dependencies: 86 85 3
-- Name: chip; Type: TYPE; Schema: public; Owner: -
--

CREATE TYPE chip (
    INTERNALLENGTH = variable,
    INPUT = chip_in,
    OUTPUT = chip_out,
    ALIGNMENT = double,
    STORAGE = extended
);


--
-- TOC entry 1129 (class 0 OID 0)
-- Name: geography; Type: SHELL TYPE; Schema: public; Owner: -
--

CREATE TYPE geography;


--
-- TOC entry 715 (class 1255 OID 17199)
-- Dependencies: 3
-- Name: geography_analyze(internal); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geography_analyze(internal) RETURNS boolean
    AS '$libdir/postgis-1.5', 'geography_analyze'
    LANGUAGE c STRICT;


--
-- TOC entry 713 (class 1255 OID 17197)
-- Dependencies: 3 1129
-- Name: geography_in(cstring, oid, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geography_in(cstring, oid, integer) RETURNS geography
    AS '$libdir/postgis-1.5', 'geography_in'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 714 (class 1255 OID 17198)
-- Dependencies: 3 1129
-- Name: geography_out(geography); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geography_out(geography) RETURNS cstring
    AS '$libdir/postgis-1.5', 'geography_out'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 711 (class 1255 OID 17194)
-- Dependencies: 3
-- Name: geography_typmod_in(cstring[]); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geography_typmod_in(cstring[]) RETURNS integer
    AS '$libdir/postgis-1.5', 'geography_typmod_in'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 712 (class 1255 OID 17195)
-- Dependencies: 3
-- Name: geography_typmod_out(integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geography_typmod_out(integer) RETURNS cstring
    AS '$libdir/postgis-1.5', 'geography_typmod_out'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 1128 (class 1247 OID 17196)
-- Dependencies: 715 712 711 714 713 3
-- Name: geography; Type: TYPE; Schema: public; Owner: -
--

CREATE TYPE geography (
    INTERNALLENGTH = variable,
    INPUT = geography_in,
    OUTPUT = geography_out,
    TYPMOD_IN = geography_typmod_in,
    TYPMOD_OUT = geography_typmod_out,
    ANALYZE = geography_analyze,
    ALIGNMENT = double,
    STORAGE = main
);


--
-- TOC entry 5055 (class 0 OID 0)
-- Dependencies: 1128
-- Name: TYPE geography; Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON TYPE geography IS 'postgis type: Ellipsoidal spatial data type.';


--
-- TOC entry 1103 (class 0 OID 0)
-- Name: geometry; Type: SHELL TYPE; Schema: public; Owner: -
--

CREATE TYPE geometry;


--
-- TOC entry 37 (class 1255 OID 16410)
-- Dependencies: 3
-- Name: geometry_analyze(internal); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geometry_analyze(internal) RETURNS boolean
    AS '$libdir/postgis-1.5', 'LWGEOM_analyze'
    LANGUAGE c STRICT;


--
-- TOC entry 35 (class 1255 OID 16408)
-- Dependencies: 3 1103
-- Name: geometry_in(cstring); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geometry_in(cstring) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_in'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 36 (class 1255 OID 16409)
-- Dependencies: 3 1103
-- Name: geometry_out(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geometry_out(geometry) RETURNS cstring
    AS '$libdir/postgis-1.5', 'LWGEOM_out'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 38 (class 1255 OID 16411)
-- Dependencies: 3 1103
-- Name: geometry_recv(internal); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geometry_recv(internal) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_recv'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 39 (class 1255 OID 16412)
-- Dependencies: 3 1103
-- Name: geometry_send(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geometry_send(geometry) RETURNS bytea
    AS '$libdir/postgis-1.5', 'LWGEOM_send'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 1102 (class 1247 OID 16402)
-- Dependencies: 37 39 38 36 35 3
-- Name: geometry; Type: TYPE; Schema: public; Owner: -
--

CREATE TYPE geometry (
    INTERNALLENGTH = variable,
    INPUT = geometry_in,
    OUTPUT = geometry_out,
    RECEIVE = geometry_recv,
    SEND = geometry_send,
    ANALYZE = geometry_analyze,
    DELIMITER = ':',
    ALIGNMENT = int4,
    STORAGE = main
);


--
-- TOC entry 5056 (class 0 OID 0)
-- Dependencies: 1102
-- Name: TYPE geometry; Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON TYPE geometry IS 'postgis type: Planar spatial data type.';


--
-- TOC entry 1117 (class 1247 OID 16724)
-- Dependencies: 3 3175
-- Name: geometry_dump; Type: TYPE; Schema: public; Owner: -
--

CREATE TYPE geometry_dump AS (
	path integer[],
	geom geometry
);


--
-- TOC entry 5057 (class 0 OID 0)
-- Dependencies: 1117
-- Name: TYPE geometry_dump; Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON TYPE geometry_dump IS 'postgis type: A spatial datatype with two fields - geom (holding a geometry object) and path[] (a 1-d array holding the position of the geometry within the dumped object.)';


--
-- TOC entry 1132 (class 0 OID 0)
-- Name: gidx; Type: SHELL TYPE; Schema: public; Owner: -
--

CREATE TYPE gidx;


--
-- TOC entry 716 (class 1255 OID 17202)
-- Dependencies: 3 1132
-- Name: gidx_in(cstring); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION gidx_in(cstring) RETURNS gidx
    AS '$libdir/postgis-1.5', 'gidx_in'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 717 (class 1255 OID 17203)
-- Dependencies: 3 1132
-- Name: gidx_out(gidx); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION gidx_out(gidx) RETURNS cstring
    AS '$libdir/postgis-1.5', 'gidx_out'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 1131 (class 1247 OID 17201)
-- Dependencies: 717 716 3
-- Name: gidx; Type: TYPE; Schema: public; Owner: -
--

CREATE TYPE gidx (
    INTERNALLENGTH = variable,
    INPUT = gidx_in,
    OUTPUT = gidx_out,
    ALIGNMENT = double,
    STORAGE = plain
);


--
-- TOC entry 1126 (class 0 OID 0)
-- Name: pgis_abs; Type: SHELL TYPE; Schema: public; Owner: -
--

CREATE TYPE pgis_abs;


--
-- TOC entry 430 (class 1255 OID 16903)
-- Dependencies: 3 1126
-- Name: pgis_abs_in(cstring); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION pgis_abs_in(cstring) RETURNS pgis_abs
    AS '$libdir/postgis-1.5', 'pgis_abs_in'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 431 (class 1255 OID 16904)
-- Dependencies: 3 1126
-- Name: pgis_abs_out(pgis_abs); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION pgis_abs_out(pgis_abs) RETURNS cstring
    AS '$libdir/postgis-1.5', 'pgis_abs_out'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 1125 (class 1247 OID 16902)
-- Dependencies: 431 430 3
-- Name: pgis_abs; Type: TYPE; Schema: public; Owner: -
--

CREATE TYPE pgis_abs (
    INTERNALLENGTH = 8,
    INPUT = pgis_abs_in,
    OUTPUT = pgis_abs_out,
    ALIGNMENT = double,
    STORAGE = plain
);


--
-- TOC entry 1064 (class 0 OID 0)
-- Name: spheroid; Type: SHELL TYPE; Schema: public; Owner: -
--

CREATE TYPE spheroid;


--
-- TOC entry 28 (class 1255 OID 16399)
-- Dependencies: 3 1064
-- Name: spheroid_in(cstring); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION spheroid_in(cstring) RETURNS spheroid
    AS '$libdir/postgis-1.5', 'ellipsoid_in'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 29 (class 1255 OID 16400)
-- Dependencies: 3 1064
-- Name: spheroid_out(spheroid); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION spheroid_out(spheroid) RETURNS cstring
    AS '$libdir/postgis-1.5', 'ellipsoid_out'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 1063 (class 1247 OID 16396)
-- Dependencies: 29 28 3
-- Name: spheroid; Type: TYPE; Schema: public; Owner: -
--

CREATE TYPE spheroid (
    INTERNALLENGTH = 65,
    INPUT = spheroid_in,
    OUTPUT = spheroid_out,
    ALIGNMENT = double,
    STORAGE = plain
);


SET search_path = eiel_aplicaciones, pg_catalog;

--
-- TOC entry 808 (class 1255 OID 17344)
-- Dependencies: 1955 7
-- Name: changefase(character varying, double precision); Type: FUNCTION; Schema: eiel_aplicaciones; Owner: -
--

CREATE FUNCTION changefase(schname character varying, new_year double precision) RETURNS void
    AS $$
 DECLARE
   tblname text;
 BEGIN
  FOR tblname IN SELECT table_name FROM information_schema.columns WHERE table_schema = schname and column_name = 'fase'
  LOOP
   EXECUTE 'UPDATE "' || schname ||'"."' || tblname ||'" set fase=''' || cast(new_year AS text) || ''' ';
  END LOOP;
 END;
$$
    LANGUAGE plpgsql;


--
-- TOC entry 809 (class 1255 OID 17345)
-- Dependencies: 1955 7
-- Name: changenucfield(character varying); Type: FUNCTION; Schema: eiel_aplicaciones; Owner: -
--

CREATE FUNCTION changenucfield(schname character varying) RETURNS void
    AS $$
 DECLARE
   table record;
 BEGIN
  FOR table IN SELECT table_name as tblname, column_name as colname FROM information_schema.columns WHERE table_schema = schname and (column_name = 'poblamiento' or column_name = 'nuc')
  LOOP
   EXECUTE 'ALTER TABLE "' || schname || '"."' || table.tblname || '" RENAME COLUMN "' || table.colname || '" to nucleo';
  END LOOP;
 END;
$$
    LANGUAGE plpgsql;


--
-- TOC entry 810 (class 1255 OID 17346)
-- Dependencies: 1955 7
-- Name: cleangeometrycolumns(character varying); Type: FUNCTION; Schema: eiel_aplicaciones; Owner: -
--

CREATE FUNCTION cleangeometrycolumns(schname character varying) RETURNS void
    AS $$
declare
geometry_record record;
query record;
table_record record;
col_count integer;
begin
for geometry_record in select * from geometry_columns where f_table_schema = schname
loop
select * into table_record from information_schema.tables where table_schema = schname and table_name = geometry_record.f_table_name;
if not found then
raise notice 'Table % skipped', geometry_record.f_table_name;
else 
select count(*) into col_count from information_schema.columns where table_schema =schname and table_name=geometry_record.f_table_name and column_name=geometry_record.f_geometry_column;
if col_count = 0 then
execute 'alter table "' || schname || '"."' || geometry_record.f_table_name || '" add column ' || geometry_record.f_geometry_column || ' geometry';
execute 'select dropgeometrycolumn(''' || schname || ''', ''' || geometry_record.f_table_name || ''', ''' || geometry_record.f_geometry_column || ''')';
raise notice 'Dropped geometry column from %', geometry_record.f_table_name;
end if;
end if;
end loop;
end;
$$
    LANGUAGE plpgsql;


--
-- TOC entry 811 (class 1255 OID 17347)
-- Dependencies: 1955 7
-- Name: copymaptable(character varying, character varying, character varying); Type: FUNCTION; Schema: eiel_aplicaciones; Owner: -
--

CREATE FUNCTION copymaptable(orig_schema character varying, dest_schema character varying, tabl_name character varying) RETURNS void
    AS $$
  DECLARE
    col_name record;
    select_cols varchar := '';
  BEGIN
    FOR col_name IN SELECT column_name FROM map_structure.map_columns WHERE table_name = tabl_name ORDER BY column_order
    LOOP
select_cols := select_cols || CAST(col_name.column_name AS varchar) || ', ';
    END LOOP;
    select_cols := substring(select_cols from 0 for char_length(select_cols)-1);
    EXECUTE 'INSERT INTO ' || dest_schema || '.' || tabl_name || ' (' || select_cols || ') SELECT ' || select_cols || ' FROM ' || orig_schema || '.' || tabl_name;
  END;
$$
    LANGUAGE plpgsql;


--
-- TOC entry 812 (class 1255 OID 17348)
-- Dependencies: 1955 7
-- Name: copymaptables(character varying, character varying); Type: FUNCTION; Schema: eiel_aplicaciones; Owner: -
--

CREATE FUNCTION copymaptables(orig_schema character varying, dest_schema character varying) RETURNS void
    AS $$
  DECLARE
    table record;
    col varchar;
    not_exists boolean;
  BEGIN
    SELECT count(*)<>1 FROM pg_namespace WHERE nspname = dest_schema INTO not_exists;
    IF not_exists THEN
EXECUTE 'CREATE SCHEMA ' || dest_schema;
    END IF;
    FOR table IN SELECT distinct(table_name) AS tbln FROM map_structure.map_columns
    LOOP
EXECUTE 'SELECT eiel_aplicaciones.createMapTable(''' || dest_schema || ''', ''' || table.tbln || ''')';
EXECUTE 'SELECT eiel_aplicaciones.copyMapTable(''' || orig_schema || ''', ''' || dest_schema || ''', ''' || table.tbln || ''')';
    END LOOP;
  END;
$$
    LANGUAGE plpgsql;


--
-- TOC entry 813 (class 1255 OID 17349)
-- Dependencies: 1955 7
-- Name: createmaptable(character varying, character varying); Type: FUNCTION; Schema: eiel_aplicaciones; Owner: -
--

CREATE FUNCTION createmaptable(schema character varying, tabl_name character varying) RETURNS void
    AS $$
  DECLARE
    column record;
    create_st varchar;
    prim_key varchar;
    total integer:= 0;
  BEGIN
    prim_key := '';
    create_st := 'CREATE TABLE ' || schema || '.' || tabl_name || '(';
    FOR column IN SELECT * FROM map_structure.map_columns WHERE table_name = tabl_name ORDER BY column_order
    LOOP
create_st := create_st || column.column_name || ' ' || column.column_type || ', ';
IF column.primary_key THEN
  prim_key := prim_key || column.column_name || ', ';
END IF;
total := total + 1;
    END LOOP;
    IF total > 0 THEN 
 IF char_length(prim_key) > 0 THEN
  create_st := create_st || ' CONSTRAINT pk PRIMARY KEY (' || substring(prim_key from 0 for char_length(prim_key) -1) || ')';
ELSE
  create_st := substring(create_st from 0 for char_length(create_st) - 1);
END IF;
create_st := create_st || ') WITH ( OIDS=FALSE );';
EXECUTE create_st;
    ELSE
RAISE EXCEPTION 'No existe la capa %', tabl_name;
    END IF;
  END;
$$
    LANGUAGE plpgsql;


--
-- TOC entry 814 (class 1255 OID 17350)
-- Dependencies: 1955 7
-- Name: dropnull(character varying, character varying); Type: FUNCTION; Schema: eiel_aplicaciones; Owner: -
--

CREATE FUNCTION dropnull(schname character varying, tblname character varying) RETURNS void
    AS $$
  DECLARE
    col record;
    constraint text;
  BEGIN
    SELECT constraint_name FROM information_schema.table_constraints WHERE table_schema = schname and table_name = tblname AND constraint_type='PRIMARY KEY' INTO constraint;
    IF constraint <> null THEN 
    EXECUTE 'ALTER TABLE "' || schname || '"."' || tblname || '" DROP CONSTRAINT ' || constraint;
    END IF;
    FOR col IN SELECT column_name FROM information_schema.columns WHERE table_schema = schname and table_name = tblname 
    LOOP
BEGIN
        EXECUTE 'ALTER TABLE "' || schname || '"."' || tblname || '" ALTER COLUMN "' || col.column_name || '" DROP NOT NULL';
EXCEPTION WHEN syntax_error_or_access_rule_violation THEN
RAISE NOTICE 'yeeepa, pk';
END;
    END LOOP;
  END;
$$
    LANGUAGE plpgsql;


--
-- TOC entry 815 (class 1255 OID 17351)
-- Dependencies: 1955 7
-- Name: exportmap(character varying); Type: FUNCTION; Schema: eiel_aplicaciones; Owner: -
--

CREATE FUNCTION exportmap(schname character varying) RETURNS void
    AS $$
  DECLARE 
    total integer := 0;
    table record;
  BEGIN
    FOR table IN SELECT distinct(table_name) AS tbln FROM map_structure.map_columns
    LOOP
       EXECUTE 'COPY (SELECT * FROM eiel_aplicaciones.selectAsMap(''' || schname || ''', ''' || table.tbln || ''')) TO ''/tmp/' || UPPER(table.tbln) || '.TXT''';
       total := total + 1;
    END LOOP;
    RAISE NOTICE 'Se han guardado % tablas en /tmp, cada una con nombres de archivo ''nombre_tabla.table''', CAST(total AS varchar);
  END;
$$
    LANGUAGE plpgsql;


--
-- TOC entry 816 (class 1255 OID 17352)
-- Dependencies: 1955 7
-- Name: poblamientotonucleo(character varying); Type: FUNCTION; Schema: eiel_aplicaciones; Owner: -
--

CREATE FUNCTION poblamientotonucleo(schname character varying) RETURNS void
    AS $$
 DECLARE 
   tblname text;
 BEGIN
   FOR tblname IN SELECT table_name FROM information_schema.columns WHERE table_schema = schname AND column_name = 'poblamiento'
   LOOP
    EXECUTE 'ALTER TABLE "' || schname || '"."' || tblname || '" RENAME COLUMN poblamiento TO nucleo';
   END LOOP;
 END;
$$
    LANGUAGE plpgsql;


--
-- TOC entry 817 (class 1255 OID 17353)
-- Dependencies: 1955 7
-- Name: preparetable(character varying, character varying, character varying); Type: FUNCTION; Schema: eiel_aplicaciones; Owner: -
--

CREATE FUNCTION preparetable(schname character varying, tblname character varying, geomtype character varying) RETURNS void
    AS $$
  DECLARE
    n_gid integer;
    n_the_geom integer;
    constraint record;
  BEGIN
    --change owner
    EXECUTE 'ALTER TABLE "' || schname || '"."' || tblname || '" OWNER TO psanxiao';
    --check gid
    SELECT count(*) FROM information_schema.columns WHERE table_schema = schname and table_name = tblname and column_name = 'gid' INTO n_gid;
    IF n_gid = 0 THEN
EXECUTE 'ALTER TABLE "' || schname || '"."' || tblname || '" ADD COLUMN gid serial';
    END IF;
    --check pk
    raise notice 'stop 1';
    BEGIN
SELECT * INTO constraint FROM information_schema.table_constraints WHERE table_schema = schname and table_name = tblname AND constraint_type='PRIMARY KEY';
IF NOT FOUND THEN
RAISE NOTICE 'No hay PK';
ELSE
EXECUTE 'ALTER TABLE "' || schname || '"."' || tblname || '" DROP CONSTRAINT ' || CAST(constraint.constraint_name AS varchar);
END IF;
raise notice 'stop 1.2';
    EXCEPTION 
WHEN NO_DATA_FOUND THEN
raise notice 'stop exception';
    END;
    raise notice 'stop 2';
    -- drop not null
    PERFORM eiel_aplicaciones.dropNull(schname, tblname);
    EXECUTE 'ALTER TABLE "' || schname || '"."' || tblname || '" ADD PRIMARY KEY(gid)';
    --addgeometrycolumn
    raise notice 'stop 3';
    SELECT count(*) FROM information_schema.columns WHERE table_schema = schname and table_name = tblname and column_name = 'the_geom' INTO n_the_geom;
    IF n_the_geom = 0 THEN
PERFORM addGeometryColumn(schname, tblname, 'the_geom', 23029, geomtype, 2);
    ELSE
PERFORM updateGeometrySRID(schname, tblname, 'the_geom', 23029);
    END IF;
  END;
$$
    LANGUAGE plpgsql;


--
-- TOC entry 818 (class 1255 OID 17354)
-- Dependencies: 1955 7
-- Name: replaceprovcod(character varying, character varying); Type: FUNCTION; Schema: eiel_aplicaciones; Owner: -
--

CREATE FUNCTION replaceprovcod(old_prov character varying, new_prov character varying) RETURNS void
    AS $$
 DECLARE
  query record;
  new_query text;                         
 BEGIN
  FOR query IN EXECUTE 'SELECT consulta, codigo FROM eiel_aplicaciones.validacion_consultas WHERE codigo LIKE ''VO%'' AND consulta LIKE ''%' || old_prov || '%'''
  LOOP
    SELECT regexp_replace(query.consulta, old_prov, new_prov, 'g') INTO new_query;
    UPDATE eiel_aplicaciones.validacion_consultas SET consulta=new_query WHERE codigo = query.codigo;
  END LOOP;
 END;
$$
    LANGUAGE plpgsql;


--
-- TOC entry 819 (class 1255 OID 17355)
-- Dependencies: 1955 7
-- Name: restoresrid(character varying, integer); Type: FUNCTION; Schema: eiel_aplicaciones; Owner: -
--

CREATE FUNCTION restoresrid(schname character varying, newsrid integer) RETURNS void
    AS $$
declare
geometry_record record;
constraint record;
table_record record;
begin
for geometry_record in select * from geometry_columns where f_table_schema = schname
loop
select * into table_record from information_schema.tables where table_schema = schname and table_name = geometry_record.f_table_name;
if not found then
raise notice 'Table % skipped', geometry_record.f_table_name;
else 
select * into constraint from information_schema.table_constraints WHERE table_schema = schname and table_name = geometry_record.f_table_name and constraint_name='enforce_dims_the_geom';
if not found then
execute 'alter table "' || schname || '"."' || geometry_record.f_table_name || '" add constraint enforce_dims_the_geom check (ndims(the_geom) = 2)';
end if;
select * into constraint from information_schema.table_constraints WHERE table_schema = schname and table_name = geometry_record.f_table_name and constraint_name='enforce_geotype_the_geom';
if not found then
execute 'alter table "' || schname || '"."' || geometry_record.f_table_name || '" add constraint enforce_geotype_the_geom check (geometrytype(the_geom) = ''' || geometry_record.type || '''::text OR the_geom IS NULL)';
end if;
select * into constraint from information_schema.table_constraints WHERE table_schema = schname and table_name = geometry_record.f_table_name and constraint_name='enforce_srid_the_geom';
if not found then
execute 'alter table "' || schname || '"."' || geometry_record.f_table_name || '" add constraint enforce_srid_the_geom check (srid(the_geom) = ' || geometry_record.srid || ')';
end if;
perform updategeometrysrid(schname, geometry_record.f_table_name, geometry_record.f_geometry_column, newsrid);
raise notice 'Table % fixed', geometry_record.f_table_name;
end if;
end loop;
end;
$$
    LANGUAGE plpgsql;


--
-- TOC entry 820 (class 1255 OID 17356)
-- Dependencies: 1955 7
-- Name: restoretype(character varying); Type: FUNCTION; Schema: eiel_aplicaciones; Owner: -
--

CREATE FUNCTION restoretype(schname character varying) RETURNS void
    AS $$
declare
geometry_record record;
query record;
table_record record;
begin
for geometry_record in select * from geometry_columns where f_table_schema = schname
loop
select * into table_record from information_schema.tables where table_schema = schname and table_name = geometry_record.f_table_name;
if not found then
raise notice 'Table % skipped', geometry_record.f_table_name;
else 
execute 'select geometrytype(' || geometry_record.f_geometry_column || ') as type, geometrytype(' || geometry_record.f_geometry_column || ')=''' || geometry_record.type || ''' as equals from "' || schname || '"."' || geometry_record.f_table_name || '" limit 1' into query;
if not query.equals then
execute 'update geometry_columns set type = ''' || query.type || ''' where f_table_schema=''' || schname  || ''' and f_table_name=''' || geometry_record.f_table_name || '''';
raise notice 'set % to %', geometry_record.f_table_name, query.type;
end if;
end if;
end loop;
end;
$$
    LANGUAGE plpgsql;


--
-- TOC entry 821 (class 1255 OID 17357)
-- Dependencies: 1955 7
-- Name: selectasmap(character varying, character varying); Type: FUNCTION; Schema: eiel_aplicaciones; Owner: -
--

CREATE FUNCTION selectasmap(schname character varying, tblname character varying) RETURNS SETOF text
    AS $$
  DECLARE
    col record;
    table_row record;
    table_composed_name varchar := schname || '.' || tblname;
    cols text := '';
  BEGIN
    FOR col IN SELECT column_name FROM map_structure.map_columns WHERE table_name = tblname ORDER BY column_order
    LOOP
       cols := cols || col.column_name || ' || ''|'' || '; 
    END LOOP;
    cols := substring(cols from 0 for char_length(cols) - 10);
    FOR table_row IN EXECUTE 'SELECT ' || cols || ' AS map_row FROM ' || table_composed_name
    LOOP
       return next CAST(table_row.map_row AS text);
    END LOOP;
  END;
$$
    LANGUAGE plpgsql;


--
-- TOC entry 822 (class 1255 OID 17358)
-- Dependencies: 1955 7
-- Name: setqueryyear(); Type: FUNCTION; Schema: eiel_aplicaciones; Owner: -
--

CREATE FUNCTION setqueryyear() RETURNS void
    AS $$ 
 DECLARE
  new_year double precision;
 BEGIN
   new_year := extract(year from current_date);
   PERFORM eiel_aplicaciones.setQueryYear(new_year);
 END;
$$
    LANGUAGE plpgsql;


--
-- TOC entry 823 (class 1255 OID 17359)
-- Dependencies: 1955 7
-- Name: setqueryyear(double precision); Type: FUNCTION; Schema: eiel_aplicaciones; Owner: -
--

CREATE FUNCTION setqueryyear(new_year double precision) RETURNS void
    AS $$
 DECLARE
  query record;
  new_query text;
 BEGIN
  FOR query IN SELECT consulta, codigo FROM eiel_aplicaciones.validacion_consultas WHERE codigo LIKE 'VO%' AND consulta LIKE '%20__%'
  LOOP
    SELECT regexp_replace(query.consulta, '20..', cast(new_year AS text), 'g') INTO new_query;
    UPDATE eiel_aplicaciones.validacion_consultas SET consulta=new_query WHERE codigo = query.codigo;
  END LOOP;
 END;
$$
    LANGUAGE plpgsql;


SET search_path = public, pg_catalog;

--
-- TOC entry 512 (class 1255 OID 16995)
-- Dependencies: 1102 3
-- Name: _st_asgeojson(integer, geometry, integer, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION _st_asgeojson(integer, geometry, integer, integer) RETURNS text
    AS '$libdir/postgis-1.5', 'LWGEOM_asGeoJson'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 765 (class 1255 OID 17283)
-- Dependencies: 1128 3
-- Name: _st_asgeojson(integer, geography, integer, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION _st_asgeojson(integer, geography, integer, integer) RETURNS text
    AS '$libdir/postgis-1.5', 'geography_as_geojson'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 495 (class 1255 OID 16978)
-- Dependencies: 1102 3
-- Name: _st_asgml(integer, geometry, integer, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION _st_asgml(integer, geometry, integer, integer) RETURNS text
    AS '$libdir/postgis-1.5', 'LWGEOM_asGML'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 751 (class 1255 OID 17269)
-- Dependencies: 1128 3
-- Name: _st_asgml(integer, geography, integer, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION _st_asgml(integer, geography, integer, integer) RETURNS text
    AS '$libdir/postgis-1.5', 'geography_as_gml'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 504 (class 1255 OID 16987)
-- Dependencies: 1102 3
-- Name: _st_askml(integer, geometry, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION _st_askml(integer, geometry, integer) RETURNS text
    AS '$libdir/postgis-1.5', 'LWGEOM_asKML'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 759 (class 1255 OID 17277)
-- Dependencies: 1128 3
-- Name: _st_askml(integer, geography, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION _st_askml(integer, geography, integer) RETURNS text
    AS '$libdir/postgis-1.5', 'geography_as_kml'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 796 (class 1255 OID 17314)
-- Dependencies: 1128 1128 3
-- Name: _st_bestsrid(geography, geography); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION _st_bestsrid(geography, geography) RETURNS integer
    AS '$libdir/postgis-1.5', 'geography_bestsrid'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 797 (class 1255 OID 17315)
-- Dependencies: 1128 3
-- Name: _st_bestsrid(geography); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION _st_bestsrid(geography) RETURNS integer
    AS $_$SELECT _ST_BestSRID($1,$1)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 404 (class 1255 OID 16872)
-- Dependencies: 1102 1102 3
-- Name: _st_buffer(geometry, double precision, cstring); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION _st_buffer(geometry, double precision, cstring) RETURNS geometry
    AS '$libdir/postgis-1.5', 'buffer'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 462 (class 1255 OID 16945)
-- Dependencies: 1102 1102 3
-- Name: _st_contains(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION _st_contains(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'contains'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 468 (class 1255 OID 16951)
-- Dependencies: 1102 1102 3
-- Name: _st_containsproperly(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION _st_containsproperly(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'containsproperly'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 464 (class 1255 OID 16947)
-- Dependencies: 1102 1102 3
-- Name: _st_coveredby(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION _st_coveredby(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'coveredby'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 466 (class 1255 OID 16949)
-- Dependencies: 1102 1102 3
-- Name: _st_covers(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION _st_covers(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'covers'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 789 (class 1255 OID 17307)
-- Dependencies: 1128 1128 3
-- Name: _st_covers(geography, geography); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION _st_covers(geography, geography) RETURNS boolean
    AS '$libdir/postgis-1.5', 'geography_covers'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 456 (class 1255 OID 16939)
-- Dependencies: 1102 1102 3
-- Name: _st_crosses(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION _st_crosses(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'crosses'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 678 (class 1255 OID 17161)
-- Dependencies: 1102 1102 3
-- Name: _st_dfullywithin(geometry, geometry, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION _st_dfullywithin(geometry, geometry, double precision) RETURNS boolean
    AS '$libdir/postgis-1.5', 'LWGEOM_dfullywithin'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 773 (class 1255 OID 17291)
-- Dependencies: 1128 1128 3
-- Name: _st_distance(geography, geography, double precision, boolean); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION _st_distance(geography, geography, double precision, boolean) RETURNS double precision
    AS '$libdir/postgis-1.5', 'geography_distance'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 298 (class 1255 OID 16729)
-- Dependencies: 1102 1117 1955 3
-- Name: _st_dumppoints(geometry, integer[]); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION _st_dumppoints(the_geom geometry, cur_path integer[]) RETURNS SETOF geometry_dump
    AS $$
DECLARE
  tmp geometry_dump;
  tmp2 geometry_dump;
  nb_points integer;
  nb_geom integer;
  i integer;
  j integer;
  g geometry;
  
BEGIN
  
  RAISE DEBUG '%,%', cur_path, ST_GeometryType(the_geom);

  -- Special case (MULTI* OR GEOMETRYCOLLECTION) : iterate and return the DumpPoints of the geometries
  SELECT ST_NumGeometries(the_geom) INTO nb_geom;

  IF (nb_geom IS NOT NULL) THEN
    
    i = 1;
    FOR tmp2 IN SELECT (ST_Dump(the_geom)).* LOOP

      FOR tmp IN SELECT * FROM _ST_DumpPoints(tmp2.geom, cur_path || tmp2.path) LOOP
	    RETURN NEXT tmp;
      END LOOP;
      i = i + 1;
      
    END LOOP;

    RETURN;
  END IF;
  

  -- Special case (POLYGON) : return the points of the rings of a polygon
  IF (ST_GeometryType(the_geom) = 'ST_Polygon') THEN

    FOR tmp IN SELECT * FROM _ST_DumpPoints(ST_ExteriorRing(the_geom), cur_path || ARRAY[1]) LOOP
      RETURN NEXT tmp;
    END LOOP;
    
    j := ST_NumInteriorRings(the_geom);
    FOR i IN 1..j LOOP
        FOR tmp IN SELECT * FROM _ST_DumpPoints(ST_InteriorRingN(the_geom, i), cur_path || ARRAY[i+1]) LOOP
          RETURN NEXT tmp;
        END LOOP;
    END LOOP;
    
    RETURN;
  END IF;

    
  -- Special case (POINT) : return the point
  IF (ST_GeometryType(the_geom) = 'ST_Point') THEN

    tmp.path = cur_path || ARRAY[1];
    tmp.geom = the_geom;

    RETURN NEXT tmp;
    RETURN;

  END IF;


  -- Use ST_NumPoints rather than ST_NPoints to have a NULL value if the_geom isn't
  -- a LINESTRING or CIRCULARSTRING.
  SELECT ST_NumPoints(the_geom) INTO nb_points;

  -- This should never happen
  IF (nb_points IS NULL) THEN
    RAISE EXCEPTION 'Unexpected error while dumping geometry %', ST_AsText(the_geom);
  END IF;

  FOR i IN 1..nb_points LOOP
    tmp.path = cur_path || ARRAY[i];
    tmp.geom := ST_PointN(the_geom, i);
    RETURN NEXT tmp;
  END LOOP;
   
END
$$
    LANGUAGE plpgsql;


--
-- TOC entry 450 (class 1255 OID 16933)
-- Dependencies: 1102 1102 3
-- Name: _st_dwithin(geometry, geometry, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION _st_dwithin(geometry, geometry, double precision) RETURNS boolean
    AS '$libdir/postgis-1.5', 'LWGEOM_dwithin'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 774 (class 1255 OID 17292)
-- Dependencies: 1128 1128 3
-- Name: _st_dwithin(geography, geography, double precision, boolean); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION _st_dwithin(geography, geography, double precision, boolean) RETURNS boolean
    AS '$libdir/postgis-1.5', 'geography_dwithin'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 484 (class 1255 OID 16967)
-- Dependencies: 1102 1102 3
-- Name: _st_equals(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION _st_equals(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'geomequals'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 778 (class 1255 OID 17296)
-- Dependencies: 1128 1128 3
-- Name: _st_expand(geography, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION _st_expand(geography, double precision) RETURNS geography
    AS '$libdir/postgis-1.5', 'geography_expand'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 453 (class 1255 OID 16936)
-- Dependencies: 1102 1102 3
-- Name: _st_intersects(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION _st_intersects(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'intersects'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 410 (class 1255 OID 16878)
-- Dependencies: 1102 1102 3
-- Name: _st_linecrossingdirection(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION _st_linecrossingdirection(geometry, geometry) RETURNS integer
    AS '$libdir/postgis-1.5', 'ST_LineCrossingDirection'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 676 (class 1255 OID 17159)
-- Dependencies: 1102 1102 1102 3
-- Name: _st_longestline(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION _st_longestline(geometry, geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_longestline2d'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 672 (class 1255 OID 17155)
-- Dependencies: 1102 1102 3
-- Name: _st_maxdistance(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION _st_maxdistance(geometry, geometry) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_maxdistance2d_linestring'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 700 (class 1255 OID 17183)
-- Dependencies: 1102 1102 3
-- Name: _st_orderingequals(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION _st_orderingequals(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'LWGEOM_same'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 471 (class 1255 OID 16954)
-- Dependencies: 1102 1102 3
-- Name: _st_overlaps(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION _st_overlaps(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'overlaps'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 788 (class 1255 OID 17306)
-- Dependencies: 1128 1128 3
-- Name: _st_pointoutside(geography); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION _st_pointoutside(geography) RETURNS geography
    AS '$libdir/postgis-1.5', 'geography_point_outside'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 448 (class 1255 OID 16931)
-- Dependencies: 1102 1102 3
-- Name: _st_touches(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION _st_touches(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'touches'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 459 (class 1255 OID 16942)
-- Dependencies: 1102 1102 3
-- Name: _st_within(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION _st_within(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'within'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 689 (class 1255 OID 17172)
-- Dependencies: 1955 3
-- Name: addauth(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION addauth(text) RETURNS boolean
    AS $_$ 
DECLARE
	lockid alias for $1;
	okay boolean;
	myrec record;
BEGIN
	-- check to see if table exists
	--  if not, CREATE TEMP TABLE mylock (transid xid, lockcode text)
	okay := 'f';
	FOR myrec IN SELECT * FROM pg_class WHERE relname = 'temp_lock_have_table' LOOP
		okay := 't';
	END LOOP; 
	IF (okay <> 't') THEN 
		CREATE TEMP TABLE temp_lock_have_table (transid xid, lockcode text);
			-- this will only work from pgsql7.4 up
			-- ON COMMIT DELETE ROWS;
	END IF;

	--  INSERT INTO mylock VALUES ( $1)
--	EXECUTE 'INSERT INTO temp_lock_have_table VALUES ( '||
--		quote_literal(getTransactionID()) || ',' ||
--		quote_literal(lockid) ||')';

	INSERT INTO temp_lock_have_table VALUES (getTransactionID(), lockid);

	RETURN true::boolean;
END;
$_$
    LANGUAGE plpgsql;


--
-- TOC entry 5058 (class 0 OID 0)
-- Dependencies: 689
-- Name: FUNCTION addauth(text); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION addauth(text) IS 'args: auth_token - Add an authorization token to be used in current transaction.';


--
-- TOC entry 143 (class 1255 OID 16571)
-- Dependencies: 1102 1102 3
-- Name: addbbox(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION addbbox(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_addBBOX'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 319 (class 1255 OID 16771)
-- Dependencies: 1955 3
-- Name: addgeometrycolumn(character varying, character varying, character varying, character varying, integer, character varying, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION addgeometrycolumn(character varying, character varying, character varying, character varying, integer, character varying, integer) RETURNS text
    AS $_$
DECLARE
	catalog_name alias for $1;
	schema_name alias for $2;
	table_name alias for $3;
	column_name alias for $4;
	new_srid alias for $5;
	new_type alias for $6;
	new_dim alias for $7;
	rec RECORD;
	sr varchar;
	real_schema name;
	sql text;

BEGIN

	-- Verify geometry type
	IF ( NOT ( (new_type = 'GEOMETRY') OR
			   (new_type = 'GEOMETRYCOLLECTION') OR
			   (new_type = 'POINT') OR
			   (new_type = 'MULTIPOINT') OR
			   (new_type = 'POLYGON') OR
			   (new_type = 'MULTIPOLYGON') OR
			   (new_type = 'LINESTRING') OR
			   (new_type = 'MULTILINESTRING') OR
			   (new_type = 'GEOMETRYCOLLECTIONM') OR
			   (new_type = 'POINTM') OR
			   (new_type = 'MULTIPOINTM') OR
			   (new_type = 'POLYGONM') OR
			   (new_type = 'MULTIPOLYGONM') OR
			   (new_type = 'LINESTRINGM') OR
			   (new_type = 'MULTILINESTRINGM') OR
			   (new_type = 'CIRCULARSTRING') OR
			   (new_type = 'CIRCULARSTRINGM') OR
			   (new_type = 'COMPOUNDCURVE') OR
			   (new_type = 'COMPOUNDCURVEM') OR
			   (new_type = 'CURVEPOLYGON') OR
			   (new_type = 'CURVEPOLYGONM') OR
			   (new_type = 'MULTICURVE') OR
			   (new_type = 'MULTICURVEM') OR
			   (new_type = 'MULTISURFACE') OR
			   (new_type = 'MULTISURFACEM')) )
	THEN
		RAISE EXCEPTION 'Invalid type name - valid ones are:
	POINT, MULTIPOINT,
	LINESTRING, MULTILINESTRING,
	POLYGON, MULTIPOLYGON,
	CIRCULARSTRING, COMPOUNDCURVE, MULTICURVE,
	CURVEPOLYGON, MULTISURFACE,
	GEOMETRY, GEOMETRYCOLLECTION,
	POINTM, MULTIPOINTM,
	LINESTRINGM, MULTILINESTRINGM,
	POLYGONM, MULTIPOLYGONM,
	CIRCULARSTRINGM, COMPOUNDCURVEM, MULTICURVEM
	CURVEPOLYGONM, MULTISURFACEM,
	or GEOMETRYCOLLECTIONM';
		RETURN 'fail';
	END IF;


	-- Verify dimension
	IF ( (new_dim >4) OR (new_dim <0) ) THEN
		RAISE EXCEPTION 'invalid dimension';
		RETURN 'fail';
	END IF;

	IF ( (new_type LIKE '%M') AND (new_dim!=3) ) THEN
		RAISE EXCEPTION 'TypeM needs 3 dimensions';
		RETURN 'fail';
	END IF;


	-- Verify SRID
	IF ( new_srid != -1 ) THEN
		SELECT SRID INTO sr FROM spatial_ref_sys WHERE SRID = new_srid;
		IF NOT FOUND THEN
			RAISE EXCEPTION 'AddGeometryColumns() - invalid SRID';
			RETURN 'fail';
		END IF;
	END IF;


	-- Verify schema
	IF ( schema_name IS NOT NULL AND schema_name != '' ) THEN
		sql := 'SELECT nspname FROM pg_namespace ' ||
			'WHERE text(nspname) = ' || quote_literal(schema_name) ||
			'LIMIT 1';
		RAISE DEBUG '%', sql;
		EXECUTE sql INTO real_schema;

		IF ( real_schema IS NULL ) THEN
			RAISE EXCEPTION 'Schema % is not a valid schemaname', quote_literal(schema_name);
			RETURN 'fail';
		END IF;
	END IF;

	IF ( real_schema IS NULL ) THEN
		RAISE DEBUG 'Detecting schema';
		sql := 'SELECT n.nspname AS schemaname ' ||
			'FROM pg_catalog.pg_class c ' ||
			  'JOIN pg_catalog.pg_namespace n ON n.oid = c.relnamespace ' ||
			'WHERE c.relkind = ' || quote_literal('r') ||
			' AND n.nspname NOT IN (' || quote_literal('pg_catalog') || ', ' || quote_literal('pg_toast') || ')' ||
			' AND pg_catalog.pg_table_is_visible(c.oid)' ||
			' AND c.relname = ' || quote_literal(table_name);
		RAISE DEBUG '%', sql;
		EXECUTE sql INTO real_schema;

		IF ( real_schema IS NULL ) THEN
			RAISE EXCEPTION 'Table % does not occur in the search_path', quote_literal(table_name);
			RETURN 'fail';
		END IF;
	END IF;


	-- Add geometry column to table
	sql := 'ALTER TABLE ' ||
		quote_ident(real_schema) || '.' || quote_ident(table_name)
		|| ' ADD COLUMN ' || quote_ident(column_name) ||
		' geometry ';
	RAISE DEBUG '%', sql;
	EXECUTE sql;


	-- Delete stale record in geometry_columns (if any)
	sql := 'DELETE FROM geometry_columns WHERE
		f_table_catalog = ' || quote_literal('') ||
		' AND f_table_schema = ' ||
		quote_literal(real_schema) ||
		' AND f_table_name = ' || quote_literal(table_name) ||
		' AND f_geometry_column = ' || quote_literal(column_name);
	RAISE DEBUG '%', sql;
	EXECUTE sql;


	-- Add record in geometry_columns
	sql := 'INSERT INTO geometry_columns (f_table_catalog,f_table_schema,f_table_name,' ||
										  'f_geometry_column,coord_dimension,srid,type)' ||
		' VALUES (' ||
		quote_literal('') || ',' ||
		quote_literal(real_schema) || ',' ||
		quote_literal(table_name) || ',' ||
		quote_literal(column_name) || ',' ||
		new_dim::text || ',' ||
		new_srid::text || ',' ||
		quote_literal(new_type) || ')';
	RAISE DEBUG '%', sql;
	EXECUTE sql;


	-- Add table CHECKs
	sql := 'ALTER TABLE ' ||
		quote_ident(real_schema) || '.' || quote_ident(table_name)
		|| ' ADD CONSTRAINT '
		|| quote_ident('enforce_srid_' || column_name)
		|| ' CHECK (ST_SRID(' || quote_ident(column_name) ||
		') = ' || new_srid::text || ')' ;
	RAISE DEBUG '%', sql;
	EXECUTE sql;

	sql := 'ALTER TABLE ' ||
		quote_ident(real_schema) || '.' || quote_ident(table_name)
		|| ' ADD CONSTRAINT '
		|| quote_ident('enforce_dims_' || column_name)
		|| ' CHECK (ST_NDims(' || quote_ident(column_name) ||
		') = ' || new_dim::text || ')' ;
	RAISE DEBUG '%', sql;
	EXECUTE sql;

	IF ( NOT (new_type = 'GEOMETRY')) THEN
		sql := 'ALTER TABLE ' ||
			quote_ident(real_schema) || '.' || quote_ident(table_name) || ' ADD CONSTRAINT ' ||
			quote_ident('enforce_geotype_' || column_name) ||
			' CHECK (GeometryType(' ||
			quote_ident(column_name) || ')=' ||
			quote_literal(new_type) || ' OR (' ||
			quote_ident(column_name) || ') is null)';
		RAISE DEBUG '%', sql;
		EXECUTE sql;
	END IF;

	RETURN
		real_schema || '.' ||
		table_name || '.' || column_name ||
		' SRID:' || new_srid::text ||
		' TYPE:' || new_type ||
		' DIMS:' || new_dim::text || ' ';
END;
$_$
    LANGUAGE plpgsql STRICT;


--
-- TOC entry 5059 (class 0 OID 0)
-- Dependencies: 319
-- Name: FUNCTION addgeometrycolumn(character varying, character varying, character varying, character varying, integer, character varying, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION addgeometrycolumn(character varying, character varying, character varying, character varying, integer, character varying, integer) IS 'args: catalog_name, schema_name, table_name, column_name, srid, type, dimension - Adds a geometry column to an existing table of attributes.';


--
-- TOC entry 320 (class 1255 OID 16772)
-- Dependencies: 1955 3
-- Name: addgeometrycolumn(character varying, character varying, character varying, integer, character varying, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION addgeometrycolumn(character varying, character varying, character varying, integer, character varying, integer) RETURNS text
    AS $_$
DECLARE
	ret  text;
BEGIN
	SELECT AddGeometryColumn('',$1,$2,$3,$4,$5,$6) into ret;
	RETURN ret;
END;
$_$
    LANGUAGE plpgsql STABLE STRICT;


--
-- TOC entry 5060 (class 0 OID 0)
-- Dependencies: 320
-- Name: FUNCTION addgeometrycolumn(character varying, character varying, character varying, integer, character varying, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION addgeometrycolumn(character varying, character varying, character varying, integer, character varying, integer) IS 'args: schema_name, table_name, column_name, srid, type, dimension - Adds a geometry column to an existing table of attributes.';


--
-- TOC entry 321 (class 1255 OID 16773)
-- Dependencies: 1955 3
-- Name: addgeometrycolumn(character varying, character varying, integer, character varying, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION addgeometrycolumn(character varying, character varying, integer, character varying, integer) RETURNS text
    AS $_$
DECLARE
	ret  text;
BEGIN
	SELECT AddGeometryColumn('','',$1,$2,$3,$4,$5) into ret;
	RETURN ret;
END;
$_$
    LANGUAGE plpgsql STRICT;


--
-- TOC entry 5061 (class 0 OID 0)
-- Dependencies: 321
-- Name: FUNCTION addgeometrycolumn(character varying, character varying, integer, character varying, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION addgeometrycolumn(character varying, character varying, integer, character varying, integer) IS 'args: table_name, column_name, srid, type, dimension - Adds a geometry column to an existing table of attributes.';


--
-- TOC entry 274 (class 1255 OID 16702)
-- Dependencies: 1102 1102 1102 3
-- Name: addpoint(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION addpoint(geometry, geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_addpoint'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 276 (class 1255 OID 16704)
-- Dependencies: 1102 1102 1102 3
-- Name: addpoint(geometry, geometry, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION addpoint(geometry, geometry, integer) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_addpoint'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 40 (class 1255 OID 16414)
-- Dependencies: 1102 1102 3
-- Name: affine(geometry, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION affine(geometry, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_affine'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 42 (class 1255 OID 16416)
-- Dependencies: 1102 1102 3
-- Name: affine(geometry, double precision, double precision, double precision, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION affine(geometry, double precision, double precision, double precision, double precision, double precision, double precision) RETURNS geometry
    AS $_$SELECT affine($1,  $2, $3, 0,  $4, $5, 0,  0, 0, 1,  $6, $7, 0)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 824 (class 1255 OID 17361)
-- Dependencies: 1955 3
-- Name: allcolumnsnotnull(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION allcolumnsnotnull(_tname text) RETURNS boolean
    AS $$
DECLARE
    row record;
BEGIN   
    FOR row IN SELECT column_name FROM information_schema.columns WHERE table_name = _tname AND table_schema = 'datos_validados_2009' LOOP
	IF row.column_name <> 'the_geom' THEN
		EXECUTE 'ALTER TABLE datos_validados_2009.' || quote_ident(_tname) || ' ALTER COLUMN ' || quote_ident(row.column_name) || ' SET NOT NULL;';
	END IF;
    END LOOP;

    RETURN TRUE;
END;
$$
    LANGUAGE plpgsql;


--
-- TOC entry 195 (class 1255 OID 16623)
-- Dependencies: 1102 3
-- Name: area(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION area(geometry) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_area_polygon'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 193 (class 1255 OID 16621)
-- Dependencies: 1102 3
-- Name: area2d(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION area2d(geometry) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_area_polygon'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 561 (class 1255 OID 17044)
-- Dependencies: 1102 3
-- Name: asbinary(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION asbinary(geometry) RETURNS bytea
    AS '$libdir/postgis-1.5', 'LWGEOM_asBinary'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 563 (class 1255 OID 17046)
-- Dependencies: 1102 3
-- Name: asbinary(geometry, text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION asbinary(geometry, text) RETURNS bytea
    AS '$libdir/postgis-1.5', 'LWGEOM_asBinary'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 242 (class 1255 OID 16670)
-- Dependencies: 1102 3
-- Name: asewkb(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION asewkb(geometry) RETURNS bytea
    AS '$libdir/postgis-1.5', 'WKBFromLWGEOM'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 248 (class 1255 OID 16676)
-- Dependencies: 1102 3
-- Name: asewkb(geometry, text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION asewkb(geometry, text) RETURNS bytea
    AS '$libdir/postgis-1.5', 'WKBFromLWGEOM'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 240 (class 1255 OID 16668)
-- Dependencies: 1102 3
-- Name: asewkt(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION asewkt(geometry) RETURNS text
    AS '$libdir/postgis-1.5', 'LWGEOM_asEWKT'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 496 (class 1255 OID 16979)
-- Dependencies: 1102 3
-- Name: asgml(geometry, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION asgml(geometry, integer) RETURNS text
    AS $_$SELECT _ST_AsGML(2, $1, $2, 0)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 498 (class 1255 OID 16981)
-- Dependencies: 1102 3
-- Name: asgml(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION asgml(geometry) RETURNS text
    AS $_$SELECT _ST_AsGML(2, $1, 15, 0)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 244 (class 1255 OID 16672)
-- Dependencies: 1102 3
-- Name: ashexewkb(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION ashexewkb(geometry) RETURNS text
    AS '$libdir/postgis-1.5', 'LWGEOM_asHEXEWKB'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 246 (class 1255 OID 16674)
-- Dependencies: 1102 3
-- Name: ashexewkb(geometry, text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION ashexewkb(geometry, text) RETURNS text
    AS '$libdir/postgis-1.5', 'LWGEOM_asHEXEWKB'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 505 (class 1255 OID 16988)
-- Dependencies: 1102 3
-- Name: askml(geometry, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION askml(geometry, integer) RETURNS text
    AS $_$SELECT _ST_AsKML(2, transform($1,4326), $2)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 507 (class 1255 OID 16990)
-- Dependencies: 1102 3
-- Name: askml(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION askml(geometry) RETURNS text
    AS $_$SELECT _ST_AsKML(2, transform($1,4326), 15)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 508 (class 1255 OID 16991)
-- Dependencies: 1102 3
-- Name: askml(integer, geometry, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION askml(integer, geometry, integer) RETURNS text
    AS $_$SELECT _ST_AsKML($1, transform($2,4326), $3)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 489 (class 1255 OID 16972)
-- Dependencies: 1102 3
-- Name: assvg(geometry, integer, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION assvg(geometry, integer, integer) RETURNS text
    AS '$libdir/postgis-1.5', 'assvg_geometry'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 491 (class 1255 OID 16974)
-- Dependencies: 1102 3
-- Name: assvg(geometry, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION assvg(geometry, integer) RETURNS text
    AS '$libdir/postgis-1.5', 'assvg_geometry'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 493 (class 1255 OID 16976)
-- Dependencies: 1102 3
-- Name: assvg(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION assvg(geometry) RETURNS text
    AS '$libdir/postgis-1.5', 'assvg_geometry'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 565 (class 1255 OID 17048)
-- Dependencies: 1102 3
-- Name: astext(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION astext(geometry) RETURNS text
    AS '$libdir/postgis-1.5', 'LWGEOM_asText'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 205 (class 1255 OID 16633)
-- Dependencies: 1102 1102 3
-- Name: azimuth(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION azimuth(geometry, geometry) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_azimuth'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 682 (class 1255 OID 17165)
-- Dependencies: 1102 1955 3
-- Name: bdmpolyfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION bdmpolyfromtext(text, integer) RETURNS geometry
    AS $_$
DECLARE
	geomtext alias for $1;
	srid alias for $2;
	mline geometry;
	geom geometry;
BEGIN
	mline := MultiLineStringFromText(geomtext, srid);

	IF mline IS NULL
	THEN
		RAISE EXCEPTION 'Input is not a MultiLinestring';
	END IF;

	geom := multi(BuildArea(mline));

	RETURN geom;
END;
$_$
    LANGUAGE plpgsql IMMUTABLE STRICT;


--
-- TOC entry 680 (class 1255 OID 17163)
-- Dependencies: 1102 1955 3
-- Name: bdpolyfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION bdpolyfromtext(text, integer) RETURNS geometry
    AS $_$
DECLARE
	geomtext alias for $1;
	srid alias for $2;
	mline geometry;
	geom geometry;
BEGIN
	mline := MultiLineStringFromText(geomtext, srid);

	IF mline IS NULL
	THEN
		RAISE EXCEPTION 'Input is not a MultiLinestring';
	END IF;

	geom := BuildArea(mline);

	IF GeometryType(geom) != 'POLYGON'
	THEN
		RAISE EXCEPTION 'Input returns more then a single polygon, try using BdMPolyFromText instead';
	END IF;

	RETURN geom;
END;
$_$
    LANGUAGE plpgsql IMMUTABLE STRICT;


--
-- TOC entry 419 (class 1255 OID 16887)
-- Dependencies: 1102 1102 3
-- Name: boundary(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION boundary(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'boundary'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 365 (class 1255 OID 16817)
-- Dependencies: 1102 3
-- Name: box(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION box(geometry) RETURNS box
    AS '$libdir/postgis-1.5', 'LWGEOM_to_BOX'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 368 (class 1255 OID 16820)
-- Dependencies: 1105 3
-- Name: box(box3d); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION box(box3d) RETURNS box
    AS '$libdir/postgis-1.5', 'BOX3D_to_BOX'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 71 (class 1255 OID 16450)
-- Dependencies: 1108 1114 3
-- Name: box2d(box3d_extent); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION box2d(box3d_extent) RETURNS box2d
    AS '$libdir/postgis-1.5', 'BOX3D_to_BOX2DFLOAT4'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 363 (class 1255 OID 16815)
-- Dependencies: 1102 1114 3
-- Name: box2d(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION box2d(geometry) RETURNS box2d
    AS '$libdir/postgis-1.5', 'LWGEOM_to_BOX2DFLOAT4'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5062 (class 0 OID 0)
-- Dependencies: 363
-- Name: FUNCTION box2d(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION box2d(geometry) IS 'args: geomA - Returns a BOX2D representing the maximum extents of the geometry.';


--
-- TOC entry 366 (class 1255 OID 16818)
-- Dependencies: 1105 1114 3
-- Name: box2d(box3d); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION box2d(box3d) RETURNS box2d
    AS '$libdir/postgis-1.5', 'BOX3D_to_BOX2DFLOAT4'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 364 (class 1255 OID 16816)
-- Dependencies: 1102 1105 3
-- Name: box3d(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION box3d(geometry) RETURNS box3d
    AS '$libdir/postgis-1.5', 'LWGEOM_to_BOX3D'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5063 (class 0 OID 0)
-- Dependencies: 364
-- Name: FUNCTION box3d(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION box3d(geometry) IS 'args: geomA - Returns a BOX3D representing the maximum extents of the geometry.';


--
-- TOC entry 367 (class 1255 OID 16819)
-- Dependencies: 1114 1105 3
-- Name: box3d(box2d); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION box3d(box2d) RETURNS box3d
    AS '$libdir/postgis-1.5', 'BOX2DFLOAT4_to_BOX3D'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 70 (class 1255 OID 16448)
-- Dependencies: 1108 1105 3
-- Name: box3d_extent(box3d_extent); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION box3d_extent(box3d_extent) RETURNS box3d
    AS '$libdir/postgis-1.5', 'BOX3D_extent_to_BOX3D'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 370 (class 1255 OID 16822)
-- Dependencies: 1105 3
-- Name: box3dtobox(box3d); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION box3dtobox(box3d) RETURNS box
    AS $_$SELECT box($1)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 402 (class 1255 OID 16870)
-- Dependencies: 1102 1102 3
-- Name: buffer(geometry, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION buffer(geometry, double precision) RETURNS geometry
    AS '$libdir/postgis-1.5', 'buffer'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 407 (class 1255 OID 16875)
-- Dependencies: 1102 1102 3
-- Name: buffer(geometry, double precision, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION buffer(geometry, double precision, integer) RETURNS geometry
    AS $_$SELECT ST_Buffer($1, $2, $3)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 287 (class 1255 OID 16715)
-- Dependencies: 1102 1102 3
-- Name: buildarea(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION buildarea(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_buildarea'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 376 (class 1255 OID 16828)
-- Dependencies: 1102 3
-- Name: bytea(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION bytea(geometry) RETURNS bytea
    AS '$libdir/postgis-1.5', 'LWGEOM_to_bytea'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 475 (class 1255 OID 16958)
-- Dependencies: 1102 1102 3
-- Name: centroid(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION centroid(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'centroid'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 690 (class 1255 OID 17173)
-- Dependencies: 1955 3
-- Name: checkauth(text, text, text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION checkauth(text, text, text) RETURNS integer
    AS $_$ 
DECLARE
	schema text;
BEGIN
	IF NOT LongTransactionsEnabled() THEN
		RAISE EXCEPTION 'Long transaction support disabled, use EnableLongTransaction() to enable.';
	END IF;

	if ( $1 != '' ) THEN
		schema = $1;
	ELSE
		SELECT current_schema() into schema;
	END IF;

	-- TODO: check for an already existing trigger ?

	EXECUTE 'CREATE TRIGGER check_auth BEFORE UPDATE OR DELETE ON ' 
		|| quote_ident(schema) || '.' || quote_ident($2)
		||' FOR EACH ROW EXECUTE PROCEDURE CheckAuthTrigger('
		|| quote_literal($3) || ')';

	RETURN 0;
END;
$_$
    LANGUAGE plpgsql;


--
-- TOC entry 5064 (class 0 OID 0)
-- Dependencies: 690
-- Name: FUNCTION checkauth(text, text, text); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION checkauth(text, text, text) IS 'args: a_schema_name, a_table_name, a_key_column_name - Creates trigger on a table to prevent/allow updates and deletes of rows based on authorization token.';


--
-- TOC entry 691 (class 1255 OID 17174)
-- Dependencies: 3
-- Name: checkauth(text, text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION checkauth(text, text) RETURNS integer
    AS $_$ SELECT CheckAuth('', $1, $2) $_$
    LANGUAGE sql;


--
-- TOC entry 5065 (class 0 OID 0)
-- Dependencies: 691
-- Name: FUNCTION checkauth(text, text); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION checkauth(text, text) IS 'args: a_table_name, a_key_column_name - Creates trigger on a table to prevent/allow updates and deletes of rows based on authorization token.';


--
-- TOC entry 692 (class 1255 OID 17175)
-- Dependencies: 3
-- Name: checkauthtrigger(); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION checkauthtrigger() RETURNS trigger
    AS '$libdir/postgis-1.5', 'check_authorization'
    LANGUAGE c;


--
-- TOC entry 427 (class 1255 OID 16895)
-- Dependencies: 1102 1102 1102 3
-- Name: collect(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION collect(geometry, geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_collect'
    LANGUAGE c IMMUTABLE;


--
-- TOC entry 300 (class 1255 OID 16731)
-- Dependencies: 1102 1114 1114 3
-- Name: combine_bbox(box2d, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION combine_bbox(box2d, geometry) RETURNS box2d
    AS '$libdir/postgis-1.5', 'BOX2DFLOAT4_combine'
    LANGUAGE c IMMUTABLE;


--
-- TOC entry 302 (class 1255 OID 16733)
-- Dependencies: 1102 1108 1108 3
-- Name: combine_bbox(box3d_extent, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION combine_bbox(box3d_extent, geometry) RETURNS box3d_extent
    AS '$libdir/postgis-1.5', 'BOX3D_combine'
    LANGUAGE c IMMUTABLE;


--
-- TOC entry 304 (class 1255 OID 16737)
-- Dependencies: 1102 1105 1105 3
-- Name: combine_bbox(box3d, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION combine_bbox(box3d, geometry) RETURNS box3d
    AS '$libdir/postgis-1.5', 'BOX3D_combine'
    LANGUAGE c IMMUTABLE;


--
-- TOC entry 162 (class 1255 OID 16590)
-- Dependencies: 1111 3
-- Name: compression(chip); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION compression(chip) RETURNS integer
    AS '$libdir/postgis-1.5', 'CHIP_getCompression'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 461 (class 1255 OID 16944)
-- Dependencies: 1102 1102 3
-- Name: contains(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION contains(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'contains'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 408 (class 1255 OID 16876)
-- Dependencies: 1102 1102 3
-- Name: convexhull(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION convexhull(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'convexhull'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 455 (class 1255 OID 16938)
-- Dependencies: 1102 1102 3
-- Name: crosses(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION crosses(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'crosses'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 160 (class 1255 OID 16588)
-- Dependencies: 1111 3
-- Name: datatype(chip); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION datatype(chip) RETURNS integer
    AS '$libdir/postgis-1.5', 'CHIP_getDatatype'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 417 (class 1255 OID 16885)
-- Dependencies: 1102 1102 1102 3
-- Name: difference(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION difference(geometry, geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'difference'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 527 (class 1255 OID 17010)
-- Dependencies: 1102 3
-- Name: dimension(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION dimension(geometry) RETURNS integer
    AS '$libdir/postgis-1.5', 'LWGEOM_dimension'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 696 (class 1255 OID 17179)
-- Dependencies: 1955 3
-- Name: disablelongtransactions(); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION disablelongtransactions() RETURNS text
    AS $$ 
DECLARE
	rec RECORD;

BEGIN

	--
	-- Drop all triggers applied by CheckAuth()
	--
	FOR rec IN
		SELECT c.relname, t.tgname, t.tgargs FROM pg_trigger t, pg_class c, pg_proc p
		WHERE p.proname = 'checkauthtrigger' and t.tgfoid = p.oid and t.tgrelid = c.oid
	LOOP
		EXECUTE 'DROP TRIGGER ' || quote_ident(rec.tgname) ||
			' ON ' || quote_ident(rec.relname);
	END LOOP;

	--
	-- Drop the authorization_table table
	--
	FOR rec IN SELECT * FROM pg_class WHERE relname = 'authorization_table' LOOP
		DROP TABLE authorization_table;
	END LOOP;

	--
	-- Drop the authorized_tables view
	--
	FOR rec IN SELECT * FROM pg_class WHERE relname = 'authorized_tables' LOOP
		DROP VIEW authorized_tables;
	END LOOP;

	RETURN 'Long transactions support disabled';
END;
$$
    LANGUAGE plpgsql;


--
-- TOC entry 5066 (class 0 OID 0)
-- Dependencies: 696
-- Name: FUNCTION disablelongtransactions(); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION disablelongtransactions() IS 'Disable long transaction support. This function removes the long transaction support metadata tables, and drops all triggers attached to lock-checked tables.';


--
-- TOC entry 445 (class 1255 OID 16928)
-- Dependencies: 1102 1102 3
-- Name: disjoint(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION disjoint(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'disjoint'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 201 (class 1255 OID 16629)
-- Dependencies: 1102 1102 3
-- Name: distance(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION distance(geometry, geometry) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_mindistance2d'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 199 (class 1255 OID 16627)
-- Dependencies: 1102 1102 3
-- Name: distance_sphere(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION distance_sphere(geometry, geometry) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_distance_sphere'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 197 (class 1255 OID 16625)
-- Dependencies: 1063 1102 1102 3
-- Name: distance_spheroid(geometry, geometry, spheroid); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION distance_spheroid(geometry, geometry, spheroid) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_distance_ellipsoid'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 145 (class 1255 OID 16573)
-- Dependencies: 1102 1102 3
-- Name: dropbbox(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION dropbbox(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_dropBBOX'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 322 (class 1255 OID 16774)
-- Dependencies: 1955 3
-- Name: dropgeometrycolumn(character varying, character varying, character varying, character varying); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION dropgeometrycolumn(character varying, character varying, character varying, character varying) RETURNS text
    AS $_$
DECLARE
	catalog_name alias for $1;
	schema_name alias for $2;
	table_name alias for $3;
	column_name alias for $4;
	myrec RECORD;
	okay boolean;
	real_schema name;

BEGIN


	-- Find, check or fix schema_name
	IF ( schema_name != '' ) THEN
		okay = 'f';

		FOR myrec IN SELECT nspname FROM pg_namespace WHERE text(nspname) = schema_name LOOP
			okay := 't';
		END LOOP;

		IF ( okay <> 't' ) THEN
			RAISE NOTICE 'Invalid schema name - using current_schema()';
			SELECT current_schema() into real_schema;
		ELSE
			real_schema = schema_name;
		END IF;
	ELSE
		SELECT current_schema() into real_schema;
	END IF;

	-- Find out if the column is in the geometry_columns table
	okay = 'f';
	FOR myrec IN SELECT * from geometry_columns where f_table_schema = text(real_schema) and f_table_name = table_name and f_geometry_column = column_name LOOP
		okay := 't';
	END LOOP;
	IF (okay <> 't') THEN
		RAISE EXCEPTION 'column not found in geometry_columns table';
		RETURN 'f';
	END IF;

	-- Remove ref from geometry_columns table
	EXECUTE 'delete from geometry_columns where f_table_schema = ' ||
		quote_literal(real_schema) || ' and f_table_name = ' ||
		quote_literal(table_name)  || ' and f_geometry_column = ' ||
		quote_literal(column_name);

	-- Remove table column
	EXECUTE 'ALTER TABLE ' || quote_ident(real_schema) || '.' ||
		quote_ident(table_name) || ' DROP COLUMN ' ||
		quote_ident(column_name);

	RETURN real_schema || '.' || table_name || '.' || column_name ||' effectively removed.';

END;
$_$
    LANGUAGE plpgsql STRICT;


--
-- TOC entry 5067 (class 0 OID 0)
-- Dependencies: 322
-- Name: FUNCTION dropgeometrycolumn(character varying, character varying, character varying, character varying); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION dropgeometrycolumn(character varying, character varying, character varying, character varying) IS 'args: catalog_name, schema_name, table_name, column_name - Removes a geometry column from a spatial table.';


--
-- TOC entry 323 (class 1255 OID 16775)
-- Dependencies: 1955 3
-- Name: dropgeometrycolumn(character varying, character varying, character varying); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION dropgeometrycolumn(character varying, character varying, character varying) RETURNS text
    AS $_$
DECLARE
	ret text;
BEGIN
	SELECT DropGeometryColumn('',$1,$2,$3) into ret;
	RETURN ret;
END;
$_$
    LANGUAGE plpgsql STRICT;


--
-- TOC entry 5068 (class 0 OID 0)
-- Dependencies: 323
-- Name: FUNCTION dropgeometrycolumn(character varying, character varying, character varying); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION dropgeometrycolumn(character varying, character varying, character varying) IS 'args: schema_name, table_name, column_name - Removes a geometry column from a spatial table.';


--
-- TOC entry 324 (class 1255 OID 16776)
-- Dependencies: 1955 3
-- Name: dropgeometrycolumn(character varying, character varying); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION dropgeometrycolumn(character varying, character varying) RETURNS text
    AS $_$
DECLARE
	ret text;
BEGIN
	SELECT DropGeometryColumn('','',$1,$2) into ret;
	RETURN ret;
END;
$_$
    LANGUAGE plpgsql STRICT;


--
-- TOC entry 5069 (class 0 OID 0)
-- Dependencies: 324
-- Name: FUNCTION dropgeometrycolumn(character varying, character varying); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION dropgeometrycolumn(character varying, character varying) IS 'args: table_name, column_name - Removes a geometry column from a spatial table.';


--
-- TOC entry 325 (class 1255 OID 16777)
-- Dependencies: 1955 3
-- Name: dropgeometrytable(character varying, character varying, character varying); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION dropgeometrytable(character varying, character varying, character varying) RETURNS text
    AS $_$
DECLARE
	catalog_name alias for $1;
	schema_name alias for $2;
	table_name alias for $3;
	real_schema name;

BEGIN

	IF ( schema_name = '' ) THEN
		SELECT current_schema() into real_schema;
	ELSE
		real_schema = schema_name;
	END IF;

	-- Remove refs from geometry_columns table
	EXECUTE 'DELETE FROM geometry_columns WHERE ' ||
		'f_table_schema = ' || quote_literal(real_schema) ||
		' AND ' ||
		' f_table_name = ' || quote_literal(table_name);

	-- Remove table
	EXECUTE 'DROP TABLE '
		|| quote_ident(real_schema) || '.' ||
		quote_ident(table_name);

	RETURN
		real_schema || '.' ||
		table_name ||' dropped.';

END;
$_$
    LANGUAGE plpgsql STRICT;


--
-- TOC entry 5070 (class 0 OID 0)
-- Dependencies: 325
-- Name: FUNCTION dropgeometrytable(character varying, character varying, character varying); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION dropgeometrytable(character varying, character varying, character varying) IS 'args: catalog_name, schema_name, table_name - Drops a table and all its references in geometry_columns.';


--
-- TOC entry 326 (class 1255 OID 16778)
-- Dependencies: 3
-- Name: dropgeometrytable(character varying, character varying); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION dropgeometrytable(character varying, character varying) RETURNS text
    AS $_$ SELECT DropGeometryTable('',$1,$2) $_$
    LANGUAGE sql STRICT;


--
-- TOC entry 5071 (class 0 OID 0)
-- Dependencies: 326
-- Name: FUNCTION dropgeometrytable(character varying, character varying); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION dropgeometrytable(character varying, character varying) IS 'args: schema_name, table_name - Drops a table and all its references in geometry_columns.';


--
-- TOC entry 327 (class 1255 OID 16779)
-- Dependencies: 3
-- Name: dropgeometrytable(character varying); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION dropgeometrytable(character varying) RETURNS text
    AS $_$ SELECT DropGeometryTable('','',$1) $_$
    LANGUAGE sql STRICT;


--
-- TOC entry 5072 (class 0 OID 0)
-- Dependencies: 327
-- Name: FUNCTION dropgeometrytable(character varying); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION dropgeometrytable(character varying) IS 'args: table_name - Drops a table and all its references in geometry_columns.';


--
-- TOC entry 294 (class 1255 OID 16725)
-- Dependencies: 1102 1117 3
-- Name: dump(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION dump(geometry) RETURNS SETOF geometry_dump
    AS '$libdir/postgis-1.5', 'LWGEOM_dump'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 296 (class 1255 OID 16727)
-- Dependencies: 1102 1117 3
-- Name: dumprings(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION dumprings(geometry) RETURNS SETOF geometry_dump
    AS '$libdir/postgis-1.5', 'LWGEOM_dump_rings'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 825 (class 1255 OID 17377)
-- Dependencies: 3
-- Name: dup(integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION dup(integer, OUT f1 integer, OUT f2 text) RETURNS record
    AS $_$ SELECT $1, CAST($1 AS text) || ' is text' $_$
    LANGUAGE sql;


--
-- TOC entry 694 (class 1255 OID 17177)
-- Dependencies: 1955 3
-- Name: enablelongtransactions(); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION enablelongtransactions() RETURNS text
    AS $$ 
DECLARE
	"query" text;
	exists bool;
	rec RECORD;

BEGIN

	exists = 'f';
	FOR rec IN SELECT * FROM pg_class WHERE relname = 'authorization_table'
	LOOP
		exists = 't';
	END LOOP;

	IF NOT exists
	THEN
		"query" = 'CREATE TABLE authorization_table (
			toid oid, -- table oid
			rid text, -- row id
			expires timestamp,
			authid text
		)';
		EXECUTE "query";
	END IF;

	exists = 'f';
	FOR rec IN SELECT * FROM pg_class WHERE relname = 'authorized_tables'
	LOOP
		exists = 't';
	END LOOP;

	IF NOT exists THEN
		"query" = 'CREATE VIEW authorized_tables AS ' ||
			'SELECT ' ||
			'n.nspname as schema, ' ||
			'c.relname as table, trim(' ||
			quote_literal(chr(92) || '000') ||
			' from t.tgargs) as id_column ' ||
			'FROM pg_trigger t, pg_class c, pg_proc p ' ||
			', pg_namespace n ' ||
			'WHERE p.proname = ' || quote_literal('checkauthtrigger') ||
			' AND c.relnamespace = n.oid' ||
			' AND t.tgfoid = p.oid and t.tgrelid = c.oid';
		EXECUTE "query";
	END IF;

	RETURN 'Long transactions support enabled';
END;
$$
    LANGUAGE plpgsql;


--
-- TOC entry 5073 (class 0 OID 0)
-- Dependencies: 694
-- Name: FUNCTION enablelongtransactions(); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION enablelongtransactions() IS 'Enable long transaction support. This function creates the required metadata tables, needs to be called once before using the other functions in this section. Calling it twice is harmless.';


--
-- TOC entry 551 (class 1255 OID 17034)
-- Dependencies: 1102 1102 3
-- Name: endpoint(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION endpoint(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_endpoint_linestring'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 228 (class 1255 OID 16656)
-- Dependencies: 1102 1102 3
-- Name: envelope(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION envelope(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_envelope'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 483 (class 1255 OID 16966)
-- Dependencies: 1102 1102 3
-- Name: equals(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION equals(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'geomequals'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 306 (class 1255 OID 16741)
-- Dependencies: 1114 3
-- Name: estimated_extent(text, text, text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION estimated_extent(text, text, text) RETURNS box2d
    AS '$libdir/postgis-1.5', 'LWGEOM_estimated_extent'
    LANGUAGE c IMMUTABLE STRICT SECURITY DEFINER;


--
-- TOC entry 308 (class 1255 OID 16743)
-- Dependencies: 1114 3
-- Name: estimated_extent(text, text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION estimated_extent(text, text) RETURNS box2d
    AS '$libdir/postgis-1.5', 'LWGEOM_estimated_extent'
    LANGUAGE c IMMUTABLE STRICT SECURITY DEFINER;


--
-- TOC entry 222 (class 1255 OID 16650)
-- Dependencies: 1105 1105 3
-- Name: expand(box3d, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION expand(box3d, double precision) RETURNS box3d
    AS '$libdir/postgis-1.5', 'BOX3D_expand'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 224 (class 1255 OID 16652)
-- Dependencies: 1114 1114 3
-- Name: expand(box2d, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION expand(box2d, double precision) RETURNS box2d
    AS '$libdir/postgis-1.5', 'BOX2DFLOAT4_expand'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 226 (class 1255 OID 16654)
-- Dependencies: 1102 1102 3
-- Name: expand(geometry, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION expand(geometry, double precision) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_expand'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 529 (class 1255 OID 17012)
-- Dependencies: 1102 1102 3
-- Name: exteriorring(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION exteriorring(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_exteriorring_polygon'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 156 (class 1255 OID 16584)
-- Dependencies: 1111 3
-- Name: factor(chip); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION factor(chip) RETURNS real
    AS '$libdir/postgis-1.5', 'CHIP_getFactor'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 310 (class 1255 OID 16745)
-- Dependencies: 1114 1955 3
-- Name: find_extent(text, text, text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION find_extent(text, text, text) RETURNS box2d
    AS $_$
DECLARE
	schemaname alias for $1;
	tablename alias for $2;
	columnname alias for $3;
	myrec RECORD;

BEGIN
	FOR myrec IN EXECUTE 'SELECT extent("' || columnname || '") FROM "' || schemaname || '"."' || tablename || '"' LOOP
		return myrec.extent;
	END LOOP;
END;
$_$
    LANGUAGE plpgsql IMMUTABLE STRICT;


--
-- TOC entry 312 (class 1255 OID 16747)
-- Dependencies: 1114 1955 3
-- Name: find_extent(text, text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION find_extent(text, text) RETURNS box2d
    AS $_$
DECLARE
	tablename alias for $1;
	columnname alias for $2;
	myrec RECORD;

BEGIN
	FOR myrec IN EXECUTE 'SELECT extent("' || columnname || '") FROM "' || tablename || '"' LOOP
		return myrec.extent;
	END LOOP;
END;
$_$
    LANGUAGE plpgsql IMMUTABLE STRICT;


--
-- TOC entry 331 (class 1255 OID 16783)
-- Dependencies: 1955 3
-- Name: find_srid(character varying, character varying, character varying); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION find_srid(character varying, character varying, character varying) RETURNS integer
    AS $_$
DECLARE
	schem text;
	tabl text;
	sr int4;
BEGIN
	IF $1 IS NULL THEN
	  RAISE EXCEPTION 'find_srid() - schema is NULL!';
	END IF;
	IF $2 IS NULL THEN
	  RAISE EXCEPTION 'find_srid() - table name is NULL!';
	END IF;
	IF $3 IS NULL THEN
	  RAISE EXCEPTION 'find_srid() - column name is NULL!';
	END IF;
	schem = $1;
	tabl = $2;
-- if the table contains a . and the schema is empty
-- split the table into a schema and a table
-- otherwise drop through to default behavior
	IF ( schem = '' and tabl LIKE '%.%' ) THEN
	 schem = substr(tabl,1,strpos(tabl,'.')-1);
	 tabl = substr(tabl,length(schem)+2);
	ELSE
	 schem = schem || '%';
	END IF;

	select SRID into sr from geometry_columns where f_table_schema like schem and f_table_name = tabl and f_geometry_column = $3;
	IF NOT FOUND THEN
	   RAISE EXCEPTION 'find_srid() - couldnt find the corresponding SRID - is the geometry registered in the GEOMETRY_COLUMNS table?  Is there an uppercase/lowercase missmatch?';
	END IF;
	return sr;
END;
$_$
    LANGUAGE plpgsql IMMUTABLE STRICT;


--
-- TOC entry 5074 (class 0 OID 0)
-- Dependencies: 331
-- Name: FUNCTION find_srid(character varying, character varying, character varying); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION find_srid(character varying, character varying, character varying) IS 'args: a_schema_name, a_table_name, a_geomfield_name - The syntax is find_srid(<db/schema>, <table>, <column>) and the function returns the integer SRID of the specified column by searching through the GEOMETRY_COLUMNS table.';


--
-- TOC entry 315 (class 1255 OID 16766)
-- Dependencies: 1955 3
-- Name: fix_geometry_columns(); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION fix_geometry_columns() RETURNS text
    AS $$
DECLARE
	mislinked record;
	result text;
	linked integer;
	deleted integer;
	foundschema integer;
BEGIN

	-- Since 7.3 schema support has been added.
	-- Previous postgis versions used to put the database name in
	-- the schema column. This needs to be fixed, so we try to
	-- set the correct schema for each geometry_colums record
	-- looking at table, column, type and srid.
	UPDATE geometry_columns SET f_table_schema = n.nspname
		FROM pg_namespace n, pg_class c, pg_attribute a,
			pg_constraint sridcheck, pg_constraint typecheck
			WHERE ( f_table_schema is NULL
		OR f_table_schema = ''
			OR f_table_schema NOT IN (
					SELECT nspname::varchar
					FROM pg_namespace nn, pg_class cc, pg_attribute aa
					WHERE cc.relnamespace = nn.oid
					AND cc.relname = f_table_name::name
					AND aa.attrelid = cc.oid
					AND aa.attname = f_geometry_column::name))
			AND f_table_name::name = c.relname
			AND c.oid = a.attrelid
			AND c.relnamespace = n.oid
			AND f_geometry_column::name = a.attname

			AND sridcheck.conrelid = c.oid
		AND sridcheck.consrc LIKE '(srid(% = %)'
			AND sridcheck.consrc ~ textcat(' = ', srid::text)

			AND typecheck.conrelid = c.oid
		AND typecheck.consrc LIKE
		'((geometrytype(%) = ''%''::text) OR (% IS NULL))'
			AND typecheck.consrc ~ textcat(' = ''', type::text)

			AND NOT EXISTS (
					SELECT oid FROM geometry_columns gc
					WHERE c.relname::varchar = gc.f_table_name
					AND n.nspname::varchar = gc.f_table_schema
					AND a.attname::varchar = gc.f_geometry_column
			);

	GET DIAGNOSTICS foundschema = ROW_COUNT;

	-- no linkage to system table needed
	return 'fixed:'||foundschema::text;

END;
$$
    LANGUAGE plpgsql;


--
-- TOC entry 207 (class 1255 OID 16635)
-- Dependencies: 1102 1102 3
-- Name: force_2d(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION force_2d(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_force_2d'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 211 (class 1255 OID 16639)
-- Dependencies: 1102 1102 3
-- Name: force_3d(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION force_3d(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_force_3dz'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 213 (class 1255 OID 16641)
-- Dependencies: 1102 1102 3
-- Name: force_3dm(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION force_3dm(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_force_3dm'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 209 (class 1255 OID 16637)
-- Dependencies: 1102 1102 3
-- Name: force_3dz(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION force_3dz(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_force_3dz'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 215 (class 1255 OID 16643)
-- Dependencies: 1102 1102 3
-- Name: force_4d(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION force_4d(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_force_4d'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 217 (class 1255 OID 16645)
-- Dependencies: 1102 1102 3
-- Name: force_collection(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION force_collection(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_force_collection'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 232 (class 1255 OID 16660)
-- Dependencies: 1102 1102 3
-- Name: forcerhr(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION forcerhr(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_forceRHR_poly'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 718 (class 1255 OID 17205)
-- Dependencies: 1128 1128 3
-- Name: geography(geography, integer, boolean); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geography(geography, integer, boolean) RETURNS geography
    AS '$libdir/postgis-1.5', 'geography_enforce_typmod'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 729 (class 1255 OID 17221)
-- Dependencies: 1102 1128 3
-- Name: geography(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geography(geometry) RETURNS geography
    AS '$libdir/postgis-1.5', 'geography_from_geometry'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 746 (class 1255 OID 17251)
-- Dependencies: 1128 1128 3
-- Name: geography_cmp(geography, geography); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geography_cmp(geography, geography) RETURNS integer
    AS '$libdir/postgis-1.5', 'geography_cmp'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 745 (class 1255 OID 17250)
-- Dependencies: 1128 1128 3
-- Name: geography_eq(geography, geography); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geography_eq(geography, geography) RETURNS boolean
    AS '$libdir/postgis-1.5', 'geography_eq'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 744 (class 1255 OID 17249)
-- Dependencies: 1128 1128 3
-- Name: geography_ge(geography, geography); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geography_ge(geography, geography) RETURNS boolean
    AS '$libdir/postgis-1.5', 'geography_ge'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 732 (class 1255 OID 17226)
-- Dependencies: 3
-- Name: geography_gist_compress(internal); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geography_gist_compress(internal) RETURNS internal
    AS '$libdir/postgis-1.5', 'geography_gist_compress'
    LANGUAGE c;


--
-- TOC entry 731 (class 1255 OID 17225)
-- Dependencies: 1102 3
-- Name: geography_gist_consistent(internal, geometry, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geography_gist_consistent(internal, geometry, integer) RETURNS boolean
    AS '$libdir/postgis-1.5', 'geography_gist_consistent'
    LANGUAGE c;


--
-- TOC entry 737 (class 1255 OID 17231)
-- Dependencies: 3
-- Name: geography_gist_decompress(internal); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geography_gist_decompress(internal) RETURNS internal
    AS '$libdir/postgis-1.5', 'geography_gist_decompress'
    LANGUAGE c;


--
-- TOC entry 739 (class 1255 OID 17233)
-- Dependencies: 3
-- Name: geography_gist_join_selectivity(internal, oid, internal, smallint); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geography_gist_join_selectivity(internal, oid, internal, smallint) RETURNS double precision
    AS '$libdir/postgis-1.5', 'geography_gist_join_selectivity'
    LANGUAGE c;


--
-- TOC entry 733 (class 1255 OID 17227)
-- Dependencies: 3
-- Name: geography_gist_penalty(internal, internal, internal); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geography_gist_penalty(internal, internal, internal) RETURNS internal
    AS '$libdir/postgis-1.5', 'geography_gist_penalty'
    LANGUAGE c;


--
-- TOC entry 734 (class 1255 OID 17228)
-- Dependencies: 3
-- Name: geography_gist_picksplit(internal, internal); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geography_gist_picksplit(internal, internal) RETURNS internal
    AS '$libdir/postgis-1.5', 'geography_gist_picksplit'
    LANGUAGE c;


--
-- TOC entry 736 (class 1255 OID 17230)
-- Dependencies: 1114 1114 3
-- Name: geography_gist_same(box2d, box2d, internal); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geography_gist_same(box2d, box2d, internal) RETURNS internal
    AS '$libdir/postgis-1.5', 'geography_gist_same'
    LANGUAGE c;


--
-- TOC entry 738 (class 1255 OID 17232)
-- Dependencies: 3
-- Name: geography_gist_selectivity(internal, oid, internal, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geography_gist_selectivity(internal, oid, internal, integer) RETURNS double precision
    AS '$libdir/postgis-1.5', 'geography_gist_selectivity'
    LANGUAGE c;


--
-- TOC entry 735 (class 1255 OID 17229)
-- Dependencies: 3
-- Name: geography_gist_union(bytea, internal); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geography_gist_union(bytea, internal) RETURNS internal
    AS '$libdir/postgis-1.5', 'geography_gist_union'
    LANGUAGE c;


--
-- TOC entry 743 (class 1255 OID 17248)
-- Dependencies: 1128 1128 3
-- Name: geography_gt(geography, geography); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geography_gt(geography, geography) RETURNS boolean
    AS '$libdir/postgis-1.5', 'geography_gt'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 742 (class 1255 OID 17247)
-- Dependencies: 1128 1128 3
-- Name: geography_le(geography, geography); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geography_le(geography, geography) RETURNS boolean
    AS '$libdir/postgis-1.5', 'geography_le'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 741 (class 1255 OID 17246)
-- Dependencies: 1128 1128 3
-- Name: geography_lt(geography, geography); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geography_lt(geography, geography) RETURNS boolean
    AS '$libdir/postgis-1.5', 'geography_lt'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 740 (class 1255 OID 17234)
-- Dependencies: 1128 1128 3
-- Name: geography_overlaps(geography, geography); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geography_overlaps(geography, geography) RETURNS boolean
    AS '$libdir/postgis-1.5', 'geography_overlaps'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 726 (class 1255 OID 17214)
-- Dependencies: 3
-- Name: geography_typmod_dims(integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geography_typmod_dims(integer) RETURNS integer
    AS '$libdir/postgis-1.5', 'geography_typmod_dims'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 727 (class 1255 OID 17215)
-- Dependencies: 3
-- Name: geography_typmod_srid(integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geography_typmod_srid(integer) RETURNS integer
    AS '$libdir/postgis-1.5', 'geography_typmod_srid'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 728 (class 1255 OID 17216)
-- Dependencies: 3
-- Name: geography_typmod_type(integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geography_typmod_type(integer) RETURNS text
    AS '$libdir/postgis-1.5', 'geography_typmod_type'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 616 (class 1255 OID 17099)
-- Dependencies: 1102 3
-- Name: geomcollfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geomcollfromtext(text, integer) RETURNS geometry
    AS $_$
	SELECT CASE
	WHEN geometrytype(GeomFromText($1, $2)) = 'GEOMETRYCOLLECTION'
	THEN GeomFromText($1,$2)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 618 (class 1255 OID 17101)
-- Dependencies: 1102 3
-- Name: geomcollfromtext(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geomcollfromtext(text) RETURNS geometry
    AS $_$
	SELECT CASE
	WHEN geometrytype(GeomFromText($1)) = 'GEOMETRYCOLLECTION'
	THEN GeomFromText($1)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 667 (class 1255 OID 17150)
-- Dependencies: 1102 3
-- Name: geomcollfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geomcollfromwkb(bytea, integer) RETURNS geometry
    AS $_$
	SELECT CASE
	WHEN geometrytype(GeomFromWKB($1, $2)) = 'GEOMETRYCOLLECTION'
	THEN GeomFromWKB($1, $2)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 669 (class 1255 OID 17152)
-- Dependencies: 1102 3
-- Name: geomcollfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geomcollfromwkb(bytea) RETURNS geometry
    AS $_$
	SELECT CASE
	WHEN geometrytype(GeomFromWKB($1)) = 'GEOMETRYCOLLECTION'
	THEN GeomFromWKB($1)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 72 (class 1255 OID 16451)
-- Dependencies: 1108 1102 3
-- Name: geometry(box3d_extent); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geometry(box3d_extent) RETURNS geometry
    AS '$libdir/postgis-1.5', 'BOX3D_to_LWGEOM'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 371 (class 1255 OID 16823)
-- Dependencies: 1114 1102 3
-- Name: geometry(box2d); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geometry(box2d) RETURNS geometry
    AS '$libdir/postgis-1.5', 'BOX2DFLOAT4_to_LWGEOM'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 372 (class 1255 OID 16824)
-- Dependencies: 1105 1102 3
-- Name: geometry(box3d); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geometry(box3d) RETURNS geometry
    AS '$libdir/postgis-1.5', 'BOX3D_to_LWGEOM'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 373 (class 1255 OID 16825)
-- Dependencies: 1102 3
-- Name: geometry(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geometry(text) RETURNS geometry
    AS '$libdir/postgis-1.5', 'parse_WKT_lwgeom'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 374 (class 1255 OID 16826)
-- Dependencies: 1111 1102 3
-- Name: geometry(chip); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geometry(chip) RETURNS geometry
    AS '$libdir/postgis-1.5', 'CHIP_to_LWGEOM'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 375 (class 1255 OID 16827)
-- Dependencies: 1102 3
-- Name: geometry(bytea); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geometry(bytea) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_from_bytea'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 730 (class 1255 OID 17223)
-- Dependencies: 1128 1102 3
-- Name: geometry(geography); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geometry(geography) RETURNS geometry
    AS '$libdir/postgis-1.5', 'geometry_from_geography'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 130 (class 1255 OID 16525)
-- Dependencies: 1102 1102 3
-- Name: geometry_above(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geometry_above(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'LWGEOM_above'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 131 (class 1255 OID 16526)
-- Dependencies: 1102 1102 3
-- Name: geometry_below(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geometry_below(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'LWGEOM_below'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 104 (class 1255 OID 16486)
-- Dependencies: 1102 1102 3
-- Name: geometry_cmp(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geometry_cmp(geometry, geometry) RETURNS integer
    AS '$libdir/postgis-1.5', 'lwgeom_cmp'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 132 (class 1255 OID 16527)
-- Dependencies: 1102 1102 3
-- Name: geometry_contain(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geometry_contain(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'LWGEOM_contain'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 133 (class 1255 OID 16528)
-- Dependencies: 1102 1102 3
-- Name: geometry_contained(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geometry_contained(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'LWGEOM_contained'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 103 (class 1255 OID 16485)
-- Dependencies: 1102 1102 3
-- Name: geometry_eq(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geometry_eq(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'lwgeom_eq'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 102 (class 1255 OID 16484)
-- Dependencies: 1102 1102 3
-- Name: geometry_ge(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geometry_ge(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'lwgeom_ge'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 123 (class 1255 OID 16518)
-- Dependencies: 3
-- Name: geometry_gist_joinsel(internal, oid, internal, smallint); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geometry_gist_joinsel(internal, oid, internal, smallint) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_gist_joinsel'
    LANGUAGE c;


--
-- TOC entry 122 (class 1255 OID 16517)
-- Dependencies: 3
-- Name: geometry_gist_sel(internal, oid, internal, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geometry_gist_sel(internal, oid, internal, integer) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_gist_sel'
    LANGUAGE c;


--
-- TOC entry 101 (class 1255 OID 16483)
-- Dependencies: 1102 1102 3
-- Name: geometry_gt(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geometry_gt(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'lwgeom_gt'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 100 (class 1255 OID 16482)
-- Dependencies: 1102 1102 3
-- Name: geometry_le(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geometry_le(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'lwgeom_le'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 128 (class 1255 OID 16523)
-- Dependencies: 1102 1102 3
-- Name: geometry_left(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geometry_left(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'LWGEOM_left'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 99 (class 1255 OID 16481)
-- Dependencies: 1102 1102 3
-- Name: geometry_lt(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geometry_lt(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'lwgeom_lt'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 126 (class 1255 OID 16521)
-- Dependencies: 1102 1102 3
-- Name: geometry_overabove(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geometry_overabove(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'LWGEOM_overabove'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 127 (class 1255 OID 16522)
-- Dependencies: 1102 1102 3
-- Name: geometry_overbelow(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geometry_overbelow(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'LWGEOM_overbelow'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 134 (class 1255 OID 16529)
-- Dependencies: 1102 1102 3
-- Name: geometry_overlap(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geometry_overlap(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'LWGEOM_overlap'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 124 (class 1255 OID 16519)
-- Dependencies: 1102 1102 3
-- Name: geometry_overleft(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geometry_overleft(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'LWGEOM_overleft'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 125 (class 1255 OID 16520)
-- Dependencies: 1102 1102 3
-- Name: geometry_overright(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geometry_overright(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'LWGEOM_overright'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 129 (class 1255 OID 16524)
-- Dependencies: 1102 1102 3
-- Name: geometry_right(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geometry_right(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'LWGEOM_right'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 121 (class 1255 OID 16516)
-- Dependencies: 1102 1102 3
-- Name: geometry_same(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geometry_same(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'LWGEOM_samebox'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 135 (class 1255 OID 16530)
-- Dependencies: 1102 1102 3
-- Name: geometry_samebox(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geometry_samebox(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'LWGEOM_samebox'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 567 (class 1255 OID 17050)
-- Dependencies: 1102 3
-- Name: geometryfromtext(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geometryfromtext(text) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_from_text'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 569 (class 1255 OID 17052)
-- Dependencies: 1102 3
-- Name: geometryfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geometryfromtext(text, integer) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_from_text'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 525 (class 1255 OID 17008)
-- Dependencies: 1102 1102 3
-- Name: geometryn(geometry, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geometryn(geometry, integer) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_geometryn_collection'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 537 (class 1255 OID 17020)
-- Dependencies: 1102 3
-- Name: geometrytype(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geometrytype(geometry) RETURNS text
    AS '$libdir/postgis-1.5', 'LWGEOM_getTYPE'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5075 (class 0 OID 0)
-- Dependencies: 537
-- Name: FUNCTION geometrytype(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION geometrytype(geometry) IS 'args: geomA - Returns the type of the geometry as a string. Eg: LINESTRING, POLYGON, MULTIPOINT, etc.';


--
-- TOC entry 250 (class 1255 OID 16678)
-- Dependencies: 1102 3
-- Name: geomfromewkb(bytea); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geomfromewkb(bytea) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOMFromWKB'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 252 (class 1255 OID 16680)
-- Dependencies: 1102 3
-- Name: geomfromewkt(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geomfromewkt(text) RETURNS geometry
    AS '$libdir/postgis-1.5', 'parse_WKT_lwgeom'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 571 (class 1255 OID 17054)
-- Dependencies: 1102 3
-- Name: geomfromtext(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geomfromtext(text) RETURNS geometry
    AS $_$SELECT geometryfromtext($1)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 573 (class 1255 OID 17056)
-- Dependencies: 1102 3
-- Name: geomfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geomfromtext(text, integer) RETURNS geometry
    AS $_$SELECT geometryfromtext($1, $2)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 620 (class 1255 OID 17103)
-- Dependencies: 1102 3
-- Name: geomfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geomfromwkb(bytea) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_from_WKB'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 622 (class 1255 OID 17105)
-- Dependencies: 1102 3
-- Name: geomfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geomfromwkb(bytea, integer) RETURNS geometry
    AS $_$SELECT setSRID(GeomFromWKB($1), $2)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 425 (class 1255 OID 16893)
-- Dependencies: 1102 1102 1102 3
-- Name: geomunion(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION geomunion(geometry, geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'geomunion'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 332 (class 1255 OID 16784)
-- Dependencies: 1955 3
-- Name: get_proj4_from_srid(integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION get_proj4_from_srid(integer) RETURNS text
    AS $_$
BEGIN
	RETURN proj4text::text FROM spatial_ref_sys WHERE srid= $1;
END;
$_$
    LANGUAGE plpgsql IMMUTABLE STRICT;


--
-- TOC entry 826 (class 1255 OID 17382)
-- Dependencies: 3
-- Name: get_text_document(character varying); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION get_text_document(p_filename character varying) RETURNS text
    AS $_$ SELECT CAST(pg_read_file(E'mydocuments/' || $1 ,0, 100000000) AS TEXT); $_$
    LANGUAGE sql SECURITY DEFINER;


--
-- TOC entry 148 (class 1255 OID 16576)
-- Dependencies: 1102 1114 3
-- Name: getbbox(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION getbbox(geometry) RETURNS box2d
    AS '$libdir/postgis-1.5', 'LWGEOM_to_BOX2DFLOAT4'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 147 (class 1255 OID 16575)
-- Dependencies: 1102 3
-- Name: getsrid(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION getsrid(geometry) RETURNS integer
    AS '$libdir/postgis-1.5', 'LWGEOM_getSRID'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 693 (class 1255 OID 17176)
-- Dependencies: 3
-- Name: gettransactionid(); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION gettransactionid() RETURNS xid
    AS '$libdir/postgis-1.5', 'getTransactionID'
    LANGUAGE c;


--
-- TOC entry 150 (class 1255 OID 16578)
-- Dependencies: 1102 3
-- Name: hasbbox(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION hasbbox(geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'LWGEOM_hasBBOX'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 154 (class 1255 OID 16582)
-- Dependencies: 1111 3
-- Name: height(chip); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION height(chip) RETURNS integer
    AS '$libdir/postgis-1.5', 'CHIP_getHeight'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 827 (class 1255 OID 17385)
-- Dependencies: 1955 3
-- Name: increment(integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION increment(i integer) RETURNS integer
    AS $$
        BEGIN
                RETURN i + 1;
        END;
$$
    LANGUAGE plpgsql;


--
-- TOC entry 535 (class 1255 OID 17018)
-- Dependencies: 1102 1102 3
-- Name: interiorringn(geometry, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION interiorringn(geometry, integer) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_interiorringn_polygon'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 400 (class 1255 OID 16868)
-- Dependencies: 1102 1102 1102 3
-- Name: intersection(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION intersection(geometry, geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'intersection'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 452 (class 1255 OID 16935)
-- Dependencies: 1102 1102 3
-- Name: intersects(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION intersects(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'intersects'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 553 (class 1255 OID 17036)
-- Dependencies: 1102 3
-- Name: isclosed(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION isclosed(geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'LWGEOM_isclosed_linestring'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 555 (class 1255 OID 17038)
-- Dependencies: 1102 3
-- Name: isempty(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION isempty(geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'LWGEOM_isempty'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 477 (class 1255 OID 16960)
-- Dependencies: 1102 3
-- Name: isring(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION isring(geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'isring'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 481 (class 1255 OID 16964)
-- Dependencies: 1102 3
-- Name: issimple(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION issimple(geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'issimple'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 473 (class 1255 OID 16956)
-- Dependencies: 1102 3
-- Name: isvalid(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION isvalid(geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'isvalid'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 179 (class 1255 OID 16607)
-- Dependencies: 1102 3
-- Name: length(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION length(geometry) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_length_linestring'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 177 (class 1255 OID 16605)
-- Dependencies: 1102 3
-- Name: length2d(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION length2d(geometry) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_length2d_linestring'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 185 (class 1255 OID 16613)
-- Dependencies: 1063 1102 3
-- Name: length2d_spheroid(geometry, spheroid); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION length2d_spheroid(geometry, spheroid) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_length2d_ellipsoid'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 175 (class 1255 OID 16603)
-- Dependencies: 1102 3
-- Name: length3d(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION length3d(geometry) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_length_linestring'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 181 (class 1255 OID 16609)
-- Dependencies: 1063 1102 3
-- Name: length3d_spheroid(geometry, spheroid); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION length3d_spheroid(geometry, spheroid) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_length_ellipsoid_linestring'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 183 (class 1255 OID 16611)
-- Dependencies: 1063 1102 3
-- Name: length_spheroid(geometry, spheroid); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION length_spheroid(geometry, spheroid) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_length_ellipsoid_linestring'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 389 (class 1255 OID 16857)
-- Dependencies: 1102 1102 3
-- Name: line_interpolate_point(geometry, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION line_interpolate_point(geometry, double precision) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_line_interpolate_point'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 393 (class 1255 OID 16861)
-- Dependencies: 1102 1102 3
-- Name: line_locate_point(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION line_locate_point(geometry, geometry) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_line_locate_point'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 391 (class 1255 OID 16859)
-- Dependencies: 1102 1102 3
-- Name: line_substring(geometry, double precision, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION line_substring(geometry, double precision, double precision) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_line_substring'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 270 (class 1255 OID 16698)
-- Dependencies: 1102 1102 3
-- Name: linefrommultipoint(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION linefrommultipoint(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_line_from_mpoint'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 579 (class 1255 OID 17062)
-- Dependencies: 1102 3
-- Name: linefromtext(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION linefromtext(text) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromText($1)) = 'LINESTRING'
	THEN GeomFromText($1)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 581 (class 1255 OID 17064)
-- Dependencies: 1102 3
-- Name: linefromtext(text, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION linefromtext(text, integer) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromText($1, $2)) = 'LINESTRING'
	THEN GeomFromText($1,$2)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 628 (class 1255 OID 17111)
-- Dependencies: 1102 3
-- Name: linefromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION linefromwkb(bytea, integer) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1, $2)) = 'LINESTRING'
	THEN GeomFromWKB($1, $2)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 630 (class 1255 OID 17113)
-- Dependencies: 1102 3
-- Name: linefromwkb(bytea); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION linefromwkb(bytea) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1)) = 'LINESTRING'
	THEN GeomFromWKB($1)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 292 (class 1255 OID 16720)
-- Dependencies: 1102 1102 3
-- Name: linemerge(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION linemerge(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'linemerge'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 583 (class 1255 OID 17066)
-- Dependencies: 1102 3
-- Name: linestringfromtext(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION linestringfromtext(text) RETURNS geometry
    AS $_$SELECT LineFromText($1)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 584 (class 1255 OID 17067)
-- Dependencies: 1102 3
-- Name: linestringfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION linestringfromtext(text, integer) RETURNS geometry
    AS $_$SELECT LineFromText($1, $2)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 632 (class 1255 OID 17115)
-- Dependencies: 1102 3
-- Name: linestringfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION linestringfromwkb(bytea, integer) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1, $2)) = 'LINESTRING'
	THEN GeomFromWKB($1, $2)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 634 (class 1255 OID 17117)
-- Dependencies: 1102 3
-- Name: linestringfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION linestringfromwkb(bytea) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1)) = 'LINESTRING'
	THEN GeomFromWKB($1)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 397 (class 1255 OID 16865)
-- Dependencies: 1102 1102 3
-- Name: locate_along_measure(geometry, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION locate_along_measure(geometry, double precision) RETURNS geometry
    AS $_$ SELECT locate_between_measures($1, $2, $2) $_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 395 (class 1255 OID 16863)
-- Dependencies: 1102 1102 3
-- Name: locate_between_measures(geometry, double precision, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION locate_between_measures(geometry, double precision, double precision) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_locate_between_m'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 685 (class 1255 OID 17168)
-- Dependencies: 1955 3
-- Name: lockrow(text, text, text, text, timestamp without time zone); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION lockrow(text, text, text, text, timestamp without time zone) RETURNS integer
    AS $_$ 
DECLARE
	myschema alias for $1;
	mytable alias for $2;
	myrid   alias for $3;
	authid alias for $4;
	expires alias for $5;
	ret int;
	mytoid oid;
	myrec RECORD;
	
BEGIN

	IF NOT LongTransactionsEnabled() THEN
		RAISE EXCEPTION 'Long transaction support disabled, use EnableLongTransaction() to enable.';
	END IF;

	EXECUTE 'DELETE FROM authorization_table WHERE expires < now()'; 

	SELECT c.oid INTO mytoid FROM pg_class c, pg_namespace n
		WHERE c.relname = mytable
		AND c.relnamespace = n.oid
		AND n.nspname = myschema;

	-- RAISE NOTICE 'toid: %', mytoid;

	FOR myrec IN SELECT * FROM authorization_table WHERE 
		toid = mytoid AND rid = myrid
	LOOP
		IF myrec.authid != authid THEN
			RETURN 0;
		ELSE
			RETURN 1;
		END IF;
	END LOOP;

	EXECUTE 'INSERT INTO authorization_table VALUES ('||
		quote_literal(mytoid::text)||','||quote_literal(myrid)||
		','||quote_literal(expires::text)||
		','||quote_literal(authid) ||')';

	GET DIAGNOSTICS ret = ROW_COUNT;

	RETURN ret;
END;
$_$
    LANGUAGE plpgsql STRICT;


--
-- TOC entry 5076 (class 0 OID 0)
-- Dependencies: 685
-- Name: FUNCTION lockrow(text, text, text, text, timestamp without time zone); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION lockrow(text, text, text, text, timestamp without time zone) IS 'args: a_schema_name, a_table_name, a_row_key, an_auth_token, expire_dt - Set lock/authorization for specific row in table';


--
-- TOC entry 686 (class 1255 OID 17169)
-- Dependencies: 3
-- Name: lockrow(text, text, text, text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION lockrow(text, text, text, text) RETURNS integer
    AS $_$ SELECT LockRow($1, $2, $3, $4, now()::timestamp+'1:00'); $_$
    LANGUAGE sql STRICT;


--
-- TOC entry 687 (class 1255 OID 17170)
-- Dependencies: 3
-- Name: lockrow(text, text, text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION lockrow(text, text, text) RETURNS integer
    AS $_$ SELECT LockRow(current_schema(), $1, $2, $3, now()::timestamp+'1:00'); $_$
    LANGUAGE sql STRICT;


--
-- TOC entry 5077 (class 0 OID 0)
-- Dependencies: 687
-- Name: FUNCTION lockrow(text, text, text); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION lockrow(text, text, text) IS 'args: a_table_name, a_row_key, an_auth_token - Set lock/authorization for specific row in table';


--
-- TOC entry 688 (class 1255 OID 17171)
-- Dependencies: 3
-- Name: lockrow(text, text, text, timestamp without time zone); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION lockrow(text, text, text, timestamp without time zone) RETURNS integer
    AS $_$ SELECT LockRow(current_schema(), $1, $2, $3, $4); $_$
    LANGUAGE sql STRICT;


--
-- TOC entry 5078 (class 0 OID 0)
-- Dependencies: 688
-- Name: FUNCTION lockrow(text, text, text, timestamp without time zone); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION lockrow(text, text, text, timestamp without time zone) IS 'args: a_table_name, a_row_key, an_auth_token, expire_dt - Set lock/authorization for specific row in table';


--
-- TOC entry 695 (class 1255 OID 17178)
-- Dependencies: 1955 3
-- Name: longtransactionsenabled(); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION longtransactionsenabled() RETURNS boolean
    AS $$ 
DECLARE
	rec RECORD;
BEGIN
	FOR rec IN SELECT oid FROM pg_class WHERE relname = 'authorized_tables'
	LOOP
		return 't';
	END LOOP;
	return 'f';
END;
$$
    LANGUAGE plpgsql;


--
-- TOC entry 137 (class 1255 OID 16544)
-- Dependencies: 3
-- Name: lwgeom_gist_compress(internal); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION lwgeom_gist_compress(internal) RETURNS internal
    AS '$libdir/postgis-1.5', 'LWGEOM_gist_compress'
    LANGUAGE c;


--
-- TOC entry 136 (class 1255 OID 16543)
-- Dependencies: 1102 3
-- Name: lwgeom_gist_consistent(internal, geometry, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION lwgeom_gist_consistent(internal, geometry, integer) RETURNS boolean
    AS '$libdir/postgis-1.5', 'LWGEOM_gist_consistent'
    LANGUAGE c;


--
-- TOC entry 142 (class 1255 OID 16549)
-- Dependencies: 3
-- Name: lwgeom_gist_decompress(internal); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION lwgeom_gist_decompress(internal) RETURNS internal
    AS '$libdir/postgis-1.5', 'LWGEOM_gist_decompress'
    LANGUAGE c;


--
-- TOC entry 138 (class 1255 OID 16545)
-- Dependencies: 3
-- Name: lwgeom_gist_penalty(internal, internal, internal); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION lwgeom_gist_penalty(internal, internal, internal) RETURNS internal
    AS '$libdir/postgis-1.5', 'LWGEOM_gist_penalty'
    LANGUAGE c;


--
-- TOC entry 139 (class 1255 OID 16546)
-- Dependencies: 3
-- Name: lwgeom_gist_picksplit(internal, internal); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION lwgeom_gist_picksplit(internal, internal) RETURNS internal
    AS '$libdir/postgis-1.5', 'LWGEOM_gist_picksplit'
    LANGUAGE c;


--
-- TOC entry 141 (class 1255 OID 16548)
-- Dependencies: 1114 1114 3
-- Name: lwgeom_gist_same(box2d, box2d, internal); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION lwgeom_gist_same(box2d, box2d, internal) RETURNS internal
    AS '$libdir/postgis-1.5', 'LWGEOM_gist_same'
    LANGUAGE c;


--
-- TOC entry 140 (class 1255 OID 16547)
-- Dependencies: 3
-- Name: lwgeom_gist_union(bytea, internal); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION lwgeom_gist_union(bytea, internal) RETURNS internal
    AS '$libdir/postgis-1.5', 'LWGEOM_gist_union'
    LANGUAGE c;


--
-- TOC entry 547 (class 1255 OID 17030)
-- Dependencies: 1102 3
-- Name: m(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION m(geometry) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_m_point'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 263 (class 1255 OID 16691)
-- Dependencies: 1102 1102 1114 3
-- Name: makebox2d(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION makebox2d(geometry, geometry) RETURNS box2d
    AS '$libdir/postgis-1.5', 'BOX2DFLOAT4_construct'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 265 (class 1255 OID 16693)
-- Dependencies: 1102 1102 1105 3
-- Name: makebox3d(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION makebox3d(geometry, geometry) RETURNS box3d
    AS '$libdir/postgis-1.5', 'BOX3D_construct'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 272 (class 1255 OID 16700)
-- Dependencies: 1102 1102 1102 3
-- Name: makeline(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION makeline(geometry, geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_makeline'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 267 (class 1255 OID 16695)
-- Dependencies: 1104 1102 3
-- Name: makeline_garray(geometry[]); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION makeline_garray(geometry[]) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_makeline_garray'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 255 (class 1255 OID 16683)
-- Dependencies: 1102 3
-- Name: makepoint(double precision, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION makepoint(double precision, double precision) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_makepoint'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 257 (class 1255 OID 16685)
-- Dependencies: 1102 3
-- Name: makepoint(double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION makepoint(double precision, double precision, double precision) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_makepoint'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 259 (class 1255 OID 16687)
-- Dependencies: 1102 3
-- Name: makepoint(double precision, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION makepoint(double precision, double precision, double precision, double precision) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_makepoint'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 261 (class 1255 OID 16689)
-- Dependencies: 1102 3
-- Name: makepointm(double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION makepointm(double precision, double precision, double precision) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_makepoint3dm'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 283 (class 1255 OID 16711)
-- Dependencies: 1104 1102 1102 3
-- Name: makepolygon(geometry, geometry[]); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION makepolygon(geometry, geometry[]) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_makepoly'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 285 (class 1255 OID 16713)
-- Dependencies: 1102 1102 3
-- Name: makepolygon(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION makepolygon(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_makepoly'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 671 (class 1255 OID 17154)
-- Dependencies: 1102 1102 3
-- Name: max_distance(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION max_distance(geometry, geometry) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_maxdistance2d_linestring'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 167 (class 1255 OID 16595)
-- Dependencies: 1102 3
-- Name: mem_size(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION mem_size(geometry) RETURNS integer
    AS '$libdir/postgis-1.5', 'LWGEOM_mem_size'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 593 (class 1255 OID 17076)
-- Dependencies: 1102 3
-- Name: mlinefromtext(text, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION mlinefromtext(text, integer) RETURNS geometry
    AS $_$
	SELECT CASE
	WHEN geometrytype(GeomFromText($1, $2)) = 'MULTILINESTRING'
	THEN GeomFromText($1,$2)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 595 (class 1255 OID 17078)
-- Dependencies: 1102 3
-- Name: mlinefromtext(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION mlinefromtext(text) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromText($1)) = 'MULTILINESTRING'
	THEN GeomFromText($1)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 655 (class 1255 OID 17138)
-- Dependencies: 1102 3
-- Name: mlinefromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION mlinefromwkb(bytea, integer) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1, $2)) = 'MULTILINESTRING'
	THEN GeomFromWKB($1, $2)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 657 (class 1255 OID 17140)
-- Dependencies: 1102 3
-- Name: mlinefromwkb(bytea); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION mlinefromwkb(bytea) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1)) = 'MULTILINESTRING'
	THEN GeomFromWKB($1)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 601 (class 1255 OID 17084)
-- Dependencies: 1102 3
-- Name: mpointfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION mpointfromtext(text, integer) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromText($1,$2)) = 'MULTIPOINT'
	THEN GeomFromText($1,$2)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 603 (class 1255 OID 17086)
-- Dependencies: 1102 3
-- Name: mpointfromtext(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION mpointfromtext(text) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromText($1)) = 'MULTIPOINT'
	THEN GeomFromText($1)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 644 (class 1255 OID 17127)
-- Dependencies: 1102 3
-- Name: mpointfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION mpointfromwkb(bytea, integer) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1,$2)) = 'MULTIPOINT'
	THEN GeomFromWKB($1, $2)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 646 (class 1255 OID 17129)
-- Dependencies: 1102 3
-- Name: mpointfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION mpointfromwkb(bytea) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1)) = 'MULTIPOINT'
	THEN GeomFromWKB($1)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 608 (class 1255 OID 17091)
-- Dependencies: 1102 3
-- Name: mpolyfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION mpolyfromtext(text, integer) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromText($1, $2)) = 'MULTIPOLYGON'
	THEN GeomFromText($1,$2)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 610 (class 1255 OID 17093)
-- Dependencies: 1102 3
-- Name: mpolyfromtext(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION mpolyfromtext(text) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromText($1)) = 'MULTIPOLYGON'
	THEN GeomFromText($1)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 659 (class 1255 OID 17142)
-- Dependencies: 1102 3
-- Name: mpolyfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION mpolyfromwkb(bytea, integer) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1, $2)) = 'MULTIPOLYGON'
	THEN GeomFromWKB($1, $2)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 661 (class 1255 OID 17144)
-- Dependencies: 1102 3
-- Name: mpolyfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION mpolyfromwkb(bytea) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1)) = 'MULTIPOLYGON'
	THEN GeomFromWKB($1)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 220 (class 1255 OID 16648)
-- Dependencies: 1102 1102 3
-- Name: multi(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION multi(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_force_multi'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 652 (class 1255 OID 17135)
-- Dependencies: 1102 3
-- Name: multilinefromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION multilinefromwkb(bytea, integer) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1, $2)) = 'MULTILINESTRING'
	THEN GeomFromWKB($1, $2)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 653 (class 1255 OID 17136)
-- Dependencies: 1102 3
-- Name: multilinefromwkb(bytea); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION multilinefromwkb(bytea) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1)) = 'MULTILINESTRING'
	THEN GeomFromWKB($1)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 597 (class 1255 OID 17080)
-- Dependencies: 1102 3
-- Name: multilinestringfromtext(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION multilinestringfromtext(text) RETURNS geometry
    AS $_$SELECT ST_MLineFromText($1)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 599 (class 1255 OID 17082)
-- Dependencies: 1102 3
-- Name: multilinestringfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION multilinestringfromtext(text, integer) RETURNS geometry
    AS $_$SELECT MLineFromText($1, $2)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 605 (class 1255 OID 17088)
-- Dependencies: 1102 3
-- Name: multipointfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION multipointfromtext(text, integer) RETURNS geometry
    AS $_$SELECT MPointFromText($1, $2)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 606 (class 1255 OID 17089)
-- Dependencies: 1102 3
-- Name: multipointfromtext(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION multipointfromtext(text) RETURNS geometry
    AS $_$SELECT MPointFromText($1)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 648 (class 1255 OID 17131)
-- Dependencies: 1102 3
-- Name: multipointfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION multipointfromwkb(bytea, integer) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1,$2)) = 'MULTIPOINT'
	THEN GeomFromWKB($1, $2)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 650 (class 1255 OID 17133)
-- Dependencies: 1102 3
-- Name: multipointfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION multipointfromwkb(bytea) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1)) = 'MULTIPOINT'
	THEN GeomFromWKB($1)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 663 (class 1255 OID 17146)
-- Dependencies: 1102 3
-- Name: multipolyfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION multipolyfromwkb(bytea, integer) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1, $2)) = 'MULTIPOLYGON'
	THEN GeomFromWKB($1, $2)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 665 (class 1255 OID 17148)
-- Dependencies: 1102 3
-- Name: multipolyfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION multipolyfromwkb(bytea) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1)) = 'MULTIPOLYGON'
	THEN GeomFromWKB($1)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 612 (class 1255 OID 17095)
-- Dependencies: 1102 3
-- Name: multipolygonfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION multipolygonfromtext(text, integer) RETURNS geometry
    AS $_$SELECT MPolyFromText($1, $2)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 614 (class 1255 OID 17097)
-- Dependencies: 1102 3
-- Name: multipolygonfromtext(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION multipolygonfromtext(text) RETURNS geometry
    AS $_$SELECT MPolyFromText($1)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 238 (class 1255 OID 16666)
-- Dependencies: 1102 3
-- Name: ndims(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION ndims(geometry) RETURNS smallint
    AS '$libdir/postgis-1.5', 'LWGEOM_ndims'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 234 (class 1255 OID 16662)
-- Dependencies: 1102 1102 3
-- Name: noop(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION noop(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_noop'
    LANGUAGE c STRICT;


--
-- TOC entry 171 (class 1255 OID 16599)
-- Dependencies: 1102 3
-- Name: npoints(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION npoints(geometry) RETURNS integer
    AS '$libdir/postgis-1.5', 'LWGEOM_npoints'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 173 (class 1255 OID 16601)
-- Dependencies: 1102 3
-- Name: nrings(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION nrings(geometry) RETURNS integer
    AS '$libdir/postgis-1.5', 'LWGEOM_nrings'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 523 (class 1255 OID 17006)
-- Dependencies: 1102 3
-- Name: numgeometries(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION numgeometries(geometry) RETURNS integer
    AS '$libdir/postgis-1.5', 'LWGEOM_numgeometries_collection'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 533 (class 1255 OID 17016)
-- Dependencies: 1102 3
-- Name: numinteriorring(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION numinteriorring(geometry) RETURNS integer
    AS '$libdir/postgis-1.5', 'LWGEOM_numinteriorrings_polygon'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 531 (class 1255 OID 17014)
-- Dependencies: 1102 3
-- Name: numinteriorrings(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION numinteriorrings(geometry) RETURNS integer
    AS '$libdir/postgis-1.5', 'LWGEOM_numinteriorrings_polygon'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 521 (class 1255 OID 17004)
-- Dependencies: 1102 3
-- Name: numpoints(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION numpoints(geometry) RETURNS integer
    AS '$libdir/postgis-1.5', 'LWGEOM_numpoints_linestring'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 470 (class 1255 OID 16953)
-- Dependencies: 1102 1102 3
-- Name: overlaps(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION "overlaps"(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'overlaps'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 191 (class 1255 OID 16619)
-- Dependencies: 1102 3
-- Name: perimeter(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION perimeter(geometry) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_perimeter_poly'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 189 (class 1255 OID 16617)
-- Dependencies: 1102 3
-- Name: perimeter2d(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION perimeter2d(geometry) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_perimeter2d_poly'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 187 (class 1255 OID 16615)
-- Dependencies: 1102 3
-- Name: perimeter3d(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION perimeter3d(geometry) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_perimeter_poly'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 433 (class 1255 OID 16907)
-- Dependencies: 1125 1104 3
-- Name: pgis_geometry_accum_finalfn(pgis_abs); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION pgis_geometry_accum_finalfn(pgis_abs) RETURNS geometry[]
    AS '$libdir/postgis-1.5', 'pgis_geometry_accum_finalfn'
    LANGUAGE c;


--
-- TOC entry 432 (class 1255 OID 16906)
-- Dependencies: 1102 1125 1125 3
-- Name: pgis_geometry_accum_transfn(pgis_abs, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION pgis_geometry_accum_transfn(pgis_abs, geometry) RETURNS pgis_abs
    AS '$libdir/postgis-1.5', 'pgis_geometry_accum_transfn'
    LANGUAGE c;


--
-- TOC entry 435 (class 1255 OID 16909)
-- Dependencies: 1125 1102 3
-- Name: pgis_geometry_collect_finalfn(pgis_abs); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION pgis_geometry_collect_finalfn(pgis_abs) RETURNS geometry
    AS '$libdir/postgis-1.5', 'pgis_geometry_collect_finalfn'
    LANGUAGE c;


--
-- TOC entry 437 (class 1255 OID 16911)
-- Dependencies: 1125 1102 3
-- Name: pgis_geometry_makeline_finalfn(pgis_abs); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION pgis_geometry_makeline_finalfn(pgis_abs) RETURNS geometry
    AS '$libdir/postgis-1.5', 'pgis_geometry_makeline_finalfn'
    LANGUAGE c;


--
-- TOC entry 436 (class 1255 OID 16910)
-- Dependencies: 1125 1102 3
-- Name: pgis_geometry_polygonize_finalfn(pgis_abs); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION pgis_geometry_polygonize_finalfn(pgis_abs) RETURNS geometry
    AS '$libdir/postgis-1.5', 'pgis_geometry_polygonize_finalfn'
    LANGUAGE c;


--
-- TOC entry 434 (class 1255 OID 16908)
-- Dependencies: 1125 1102 3
-- Name: pgis_geometry_union_finalfn(pgis_abs); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION pgis_geometry_union_finalfn(pgis_abs) RETURNS geometry
    AS '$libdir/postgis-1.5', 'pgis_geometry_union_finalfn'
    LANGUAGE c;


--
-- TOC entry 203 (class 1255 OID 16631)
-- Dependencies: 1102 3
-- Name: point_inside_circle(geometry, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION point_inside_circle(geometry, double precision, double precision, double precision) RETURNS boolean
    AS '$libdir/postgis-1.5', 'LWGEOM_inside_circle_point'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 575 (class 1255 OID 17058)
-- Dependencies: 1102 3
-- Name: pointfromtext(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION pointfromtext(text) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromText($1)) = 'POINT'
	THEN GeomFromText($1)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 577 (class 1255 OID 17060)
-- Dependencies: 1102 3
-- Name: pointfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION pointfromtext(text, integer) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromText($1, $2)) = 'POINT'
	THEN GeomFromText($1,$2)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 624 (class 1255 OID 17107)
-- Dependencies: 1102 3
-- Name: pointfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION pointfromwkb(bytea, integer) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1, $2)) = 'POINT'
	THEN GeomFromWKB($1, $2)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 626 (class 1255 OID 17109)
-- Dependencies: 1102 3
-- Name: pointfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION pointfromwkb(bytea) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1)) = 'POINT'
	THEN GeomFromWKB($1)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 539 (class 1255 OID 17022)
-- Dependencies: 1102 1102 3
-- Name: pointn(geometry, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION pointn(geometry, integer) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_pointn_linestring'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 479 (class 1255 OID 16962)
-- Dependencies: 1102 1102 3
-- Name: pointonsurface(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION pointonsurface(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'pointonsurface'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 585 (class 1255 OID 17068)
-- Dependencies: 1102 3
-- Name: polyfromtext(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION polyfromtext(text) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromText($1)) = 'POLYGON'
	THEN GeomFromText($1)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 587 (class 1255 OID 17070)
-- Dependencies: 1102 3
-- Name: polyfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION polyfromtext(text, integer) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromText($1, $2)) = 'POLYGON'
	THEN GeomFromText($1,$2)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 636 (class 1255 OID 17119)
-- Dependencies: 1102 3
-- Name: polyfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION polyfromwkb(bytea, integer) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1, $2)) = 'POLYGON'
	THEN GeomFromWKB($1, $2)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 638 (class 1255 OID 17121)
-- Dependencies: 1102 3
-- Name: polyfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION polyfromwkb(bytea) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1)) = 'POLYGON'
	THEN GeomFromWKB($1)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 589 (class 1255 OID 17072)
-- Dependencies: 1102 3
-- Name: polygonfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION polygonfromtext(text, integer) RETURNS geometry
    AS $_$SELECT PolyFromText($1, $2)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 591 (class 1255 OID 17074)
-- Dependencies: 1102 3
-- Name: polygonfromtext(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION polygonfromtext(text) RETURNS geometry
    AS $_$SELECT PolyFromText($1)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 640 (class 1255 OID 17123)
-- Dependencies: 1102 3
-- Name: polygonfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION polygonfromwkb(bytea, integer) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1,$2)) = 'POLYGON'
	THEN GeomFromWKB($1, $2)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 642 (class 1255 OID 17125)
-- Dependencies: 1102 3
-- Name: polygonfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION polygonfromwkb(bytea) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1)) = 'POLYGON'
	THEN GeomFromWKB($1)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 289 (class 1255 OID 16717)
-- Dependencies: 1104 1102 3
-- Name: polygonize_garray(geometry[]); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION polygonize_garray(geometry[]) RETURNS geometry
    AS '$libdir/postgis-1.5', 'polygonize_garray'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 316 (class 1255 OID 16767)
-- Dependencies: 1955 3
-- Name: populate_geometry_columns(); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION populate_geometry_columns() RETURNS text
    AS $$
DECLARE
	inserted    integer;
	oldcount    integer;
	probed      integer;
	stale       integer;
	gcs         RECORD;
	gc          RECORD;
	gsrid       integer;
	gndims      integer;
	gtype       text;
	query       text;
	gc_is_valid boolean;

BEGIN
	SELECT count(*) INTO oldcount FROM geometry_columns;
	inserted := 0;

	EXECUTE 'TRUNCATE geometry_columns';

	-- Count the number of geometry columns in all tables and views
	SELECT count(DISTINCT c.oid) INTO probed
	FROM pg_class c,
		 pg_attribute a,
		 pg_type t,
		 pg_namespace n
	WHERE (c.relkind = 'r' OR c.relkind = 'v')
	AND t.typname = 'geometry'
	AND a.attisdropped = false
	AND a.atttypid = t.oid
	AND a.attrelid = c.oid
	AND c.relnamespace = n.oid
	AND n.nspname NOT ILIKE 'pg_temp%';

	-- Iterate through all non-dropped geometry columns
	RAISE DEBUG 'Processing Tables.....';

	FOR gcs IN
	SELECT DISTINCT ON (c.oid) c.oid, n.nspname, c.relname
		FROM pg_class c,
			 pg_attribute a,
			 pg_type t,
			 pg_namespace n
		WHERE c.relkind = 'r'
		AND t.typname = 'geometry'
		AND a.attisdropped = false
		AND a.atttypid = t.oid
		AND a.attrelid = c.oid
		AND c.relnamespace = n.oid
		AND n.nspname NOT ILIKE 'pg_temp%'
	LOOP

	inserted := inserted + populate_geometry_columns(gcs.oid);
	END LOOP;

	-- Add views to geometry columns table
	RAISE DEBUG 'Processing Views.....';
	FOR gcs IN
	SELECT DISTINCT ON (c.oid) c.oid, n.nspname, c.relname
		FROM pg_class c,
			 pg_attribute a,
			 pg_type t,
			 pg_namespace n
		WHERE c.relkind = 'v'
		AND t.typname = 'geometry'
		AND a.attisdropped = false
		AND a.atttypid = t.oid
		AND a.attrelid = c.oid
		AND c.relnamespace = n.oid
	LOOP

	inserted := inserted + populate_geometry_columns(gcs.oid);
	END LOOP;

	IF oldcount > inserted THEN
	stale = oldcount-inserted;
	ELSE
	stale = 0;
	END IF;

	RETURN 'probed:' ||probed|| ' inserted:'||inserted|| ' conflicts:'||probed-inserted|| ' deleted:'||stale;
END

$$
    LANGUAGE plpgsql;


--
-- TOC entry 5079 (class 0 OID 0)
-- Dependencies: 316
-- Name: FUNCTION populate_geometry_columns(); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION populate_geometry_columns() IS 'Ensures geometry columns have appropriate spatial constraints and exist in the geometry_columns table.';


--
-- TOC entry 317 (class 1255 OID 16768)
-- Dependencies: 1955 3
-- Name: populate_geometry_columns(oid); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION populate_geometry_columns(tbl_oid oid) RETURNS integer
    AS $$
DECLARE
	gcs         RECORD;
	gc          RECORD;
	gsrid       integer;
	gndims      integer;
	gtype       text;
	query       text;
	gc_is_valid boolean;
	inserted    integer;

BEGIN
	inserted := 0;

	-- Iterate through all geometry columns in this table
	FOR gcs IN
	SELECT n.nspname, c.relname, a.attname
		FROM pg_class c,
			 pg_attribute a,
			 pg_type t,
			 pg_namespace n
		WHERE c.relkind = 'r'
		AND t.typname = 'geometry'
		AND a.attisdropped = false
		AND a.atttypid = t.oid
		AND a.attrelid = c.oid
		AND c.relnamespace = n.oid
		AND n.nspname NOT ILIKE 'pg_temp%'
		AND c.oid = tbl_oid
	LOOP

	RAISE DEBUG 'Processing table %.%.%', gcs.nspname, gcs.relname, gcs.attname;

	DELETE FROM geometry_columns
	  WHERE f_table_schema = quote_ident(gcs.nspname)
	  AND f_table_name = quote_ident(gcs.relname)
	  AND f_geometry_column = quote_ident(gcs.attname);

	gc_is_valid := true;

	-- Try to find srid check from system tables (pg_constraint)
	gsrid :=
		(SELECT replace(replace(split_part(s.consrc, ' = ', 2), ')', ''), '(', '')
		 FROM pg_class c, pg_namespace n, pg_attribute a, pg_constraint s
		 WHERE n.nspname = gcs.nspname
		 AND c.relname = gcs.relname
		 AND a.attname = gcs.attname
		 AND a.attrelid = c.oid
		 AND s.connamespace = n.oid
		 AND s.conrelid = c.oid
		 AND a.attnum = ANY (s.conkey)
		 AND s.consrc LIKE '%srid(% = %');
	IF (gsrid IS NULL) THEN
		-- Try to find srid from the geometry itself
		EXECUTE 'SELECT srid(' || quote_ident(gcs.attname) || ')
				 FROM ONLY ' || quote_ident(gcs.nspname) || '.' || quote_ident(gcs.relname) || '
				 WHERE ' || quote_ident(gcs.attname) || ' IS NOT NULL LIMIT 1'
			INTO gc;
		gsrid := gc.srid;

		-- Try to apply srid check to column
		IF (gsrid IS NOT NULL) THEN
			BEGIN
				EXECUTE 'ALTER TABLE ONLY ' || quote_ident(gcs.nspname) || '.' || quote_ident(gcs.relname) || '
						 ADD CONSTRAINT ' || quote_ident('enforce_srid_' || gcs.attname) || '
						 CHECK (srid(' || quote_ident(gcs.attname) || ') = ' || gsrid || ')';
			EXCEPTION
				WHEN check_violation THEN
					RAISE WARNING 'Not inserting ''%'' in ''%.%'' into geometry_columns: could not apply constraint CHECK (srid(%) = %)', quote_ident(gcs.attname), quote_ident(gcs.nspname), quote_ident(gcs.relname), quote_ident(gcs.attname), gsrid;
					gc_is_valid := false;
			END;
		END IF;
	END IF;

	-- Try to find ndims check from system tables (pg_constraint)
	gndims :=
		(SELECT replace(split_part(s.consrc, ' = ', 2), ')', '')
		 FROM pg_class c, pg_namespace n, pg_attribute a, pg_constraint s
		 WHERE n.nspname = gcs.nspname
		 AND c.relname = gcs.relname
		 AND a.attname = gcs.attname
		 AND a.attrelid = c.oid
		 AND s.connamespace = n.oid
		 AND s.conrelid = c.oid
		 AND a.attnum = ANY (s.conkey)
		 AND s.consrc LIKE '%ndims(% = %');
	IF (gndims IS NULL) THEN
		-- Try to find ndims from the geometry itself
		EXECUTE 'SELECT ndims(' || quote_ident(gcs.attname) || ')
				 FROM ONLY ' || quote_ident(gcs.nspname) || '.' || quote_ident(gcs.relname) || '
				 WHERE ' || quote_ident(gcs.attname) || ' IS NOT NULL LIMIT 1'
			INTO gc;
		gndims := gc.ndims;

		-- Try to apply ndims check to column
		IF (gndims IS NOT NULL) THEN
			BEGIN
				EXECUTE 'ALTER TABLE ONLY ' || quote_ident(gcs.nspname) || '.' || quote_ident(gcs.relname) || '
						 ADD CONSTRAINT ' || quote_ident('enforce_dims_' || gcs.attname) || '
						 CHECK (ndims(' || quote_ident(gcs.attname) || ') = '||gndims||')';
			EXCEPTION
				WHEN check_violation THEN
					RAISE WARNING 'Not inserting ''%'' in ''%.%'' into geometry_columns: could not apply constraint CHECK (ndims(%) = %)', quote_ident(gcs.attname), quote_ident(gcs.nspname), quote_ident(gcs.relname), quote_ident(gcs.attname), gndims;
					gc_is_valid := false;
			END;
		END IF;
	END IF;

	-- Try to find geotype check from system tables (pg_constraint)
	gtype :=
		(SELECT replace(split_part(s.consrc, '''', 2), ')', '')
		 FROM pg_class c, pg_namespace n, pg_attribute a, pg_constraint s
		 WHERE n.nspname = gcs.nspname
		 AND c.relname = gcs.relname
		 AND a.attname = gcs.attname
		 AND a.attrelid = c.oid
		 AND s.connamespace = n.oid
		 AND s.conrelid = c.oid
		 AND a.attnum = ANY (s.conkey)
		 AND s.consrc LIKE '%geometrytype(% = %');
	IF (gtype IS NULL) THEN
		-- Try to find geotype from the geometry itself
		EXECUTE 'SELECT geometrytype(' || quote_ident(gcs.attname) || ')
				 FROM ONLY ' || quote_ident(gcs.nspname) || '.' || quote_ident(gcs.relname) || '
				 WHERE ' || quote_ident(gcs.attname) || ' IS NOT NULL LIMIT 1'
			INTO gc;
		gtype := gc.geometrytype;
		--IF (gtype IS NULL) THEN
		--    gtype := 'GEOMETRY';
		--END IF;

		-- Try to apply geometrytype check to column
		IF (gtype IS NOT NULL) THEN
			BEGIN
				EXECUTE 'ALTER TABLE ONLY ' || quote_ident(gcs.nspname) || '.' || quote_ident(gcs.relname) || '
				ADD CONSTRAINT ' || quote_ident('enforce_geotype_' || gcs.attname) || '
				CHECK ((geometrytype(' || quote_ident(gcs.attname) || ') = ' || quote_literal(gtype) || ') OR (' || quote_ident(gcs.attname) || ' IS NULL))';
			EXCEPTION
				WHEN check_violation THEN
					-- No geometry check can be applied. This column contains a number of geometry types.
					RAISE WARNING 'Could not add geometry type check (%) to table column: %.%.%', gtype, quote_ident(gcs.nspname),quote_ident(gcs.relname),quote_ident(gcs.attname);
			END;
		END IF;
	END IF;

	IF (gsrid IS NULL) THEN
		RAISE WARNING 'Not inserting ''%'' in ''%.%'' into geometry_columns: could not determine the srid', quote_ident(gcs.attname), quote_ident(gcs.nspname), quote_ident(gcs.relname);
	ELSIF (gndims IS NULL) THEN
		RAISE WARNING 'Not inserting ''%'' in ''%.%'' into geometry_columns: could not determine the number of dimensions', quote_ident(gcs.attname), quote_ident(gcs.nspname), quote_ident(gcs.relname);
	ELSIF (gtype IS NULL) THEN
		RAISE WARNING 'Not inserting ''%'' in ''%.%'' into geometry_columns: could not determine the geometry type', quote_ident(gcs.attname), quote_ident(gcs.nspname), quote_ident(gcs.relname);
	ELSE
		-- Only insert into geometry_columns if table constraints could be applied.
		IF (gc_is_valid) THEN
			INSERT INTO geometry_columns (f_table_catalog,f_table_schema, f_table_name, f_geometry_column, coord_dimension, srid, type)
			VALUES ('', gcs.nspname, gcs.relname, gcs.attname, gndims, gsrid, gtype);
			inserted := inserted + 1;
		END IF;
	END IF;
	END LOOP;

	-- Add views to geometry columns table
	FOR gcs IN
	SELECT n.nspname, c.relname, a.attname
		FROM pg_class c,
			 pg_attribute a,
			 pg_type t,
			 pg_namespace n
		WHERE c.relkind = 'v'
		AND t.typname = 'geometry'
		AND a.attisdropped = false
		AND a.atttypid = t.oid
		AND a.attrelid = c.oid
		AND c.relnamespace = n.oid
		AND n.nspname NOT ILIKE 'pg_temp%'
		AND c.oid = tbl_oid
	LOOP
		RAISE DEBUG 'Processing view %.%.%', gcs.nspname, gcs.relname, gcs.attname;

		EXECUTE 'SELECT ndims(' || quote_ident(gcs.attname) || ')
				 FROM ' || quote_ident(gcs.nspname) || '.' || quote_ident(gcs.relname) || '
				 WHERE ' || quote_ident(gcs.attname) || ' IS NOT NULL LIMIT 1'
			INTO gc;
		gndims := gc.ndims;

		EXECUTE 'SELECT srid(' || quote_ident(gcs.attname) || ')
				 FROM ' || quote_ident(gcs.nspname) || '.' || quote_ident(gcs.relname) || '
				 WHERE ' || quote_ident(gcs.attname) || ' IS NOT NULL LIMIT 1'
			INTO gc;
		gsrid := gc.srid;

		EXECUTE 'SELECT geometrytype(' || quote_ident(gcs.attname) || ')
				 FROM ' || quote_ident(gcs.nspname) || '.' || quote_ident(gcs.relname) || '
				 WHERE ' || quote_ident(gcs.attname) || ' IS NOT NULL LIMIT 1'
			INTO gc;
		gtype := gc.geometrytype;

		IF (gndims IS NULL) THEN
			RAISE WARNING 'Not inserting ''%'' in ''%.%'' into geometry_columns: could not determine ndims', quote_ident(gcs.attname), quote_ident(gcs.nspname), quote_ident(gcs.relname);
		ELSIF (gsrid IS NULL) THEN
			RAISE WARNING 'Not inserting ''%'' in ''%.%'' into geometry_columns: could not determine srid', quote_ident(gcs.attname), quote_ident(gcs.nspname), quote_ident(gcs.relname);
		ELSIF (gtype IS NULL) THEN
			RAISE WARNING 'Not inserting ''%'' in ''%.%'' into geometry_columns: could not determine gtype', quote_ident(gcs.attname), quote_ident(gcs.nspname), quote_ident(gcs.relname);
		ELSE
			query := 'INSERT INTO geometry_columns (f_table_catalog,f_table_schema, f_table_name, f_geometry_column, coord_dimension, srid, type) ' ||
					 'VALUES ('''', ' || quote_literal(gcs.nspname) || ',' || quote_literal(gcs.relname) || ',' || quote_literal(gcs.attname) || ',' || gndims || ',' || gsrid || ',' || quote_literal(gtype) || ')';
			EXECUTE query;
			inserted := inserted + 1;
		END IF;
	END LOOP;

	RETURN inserted;
END

$$
    LANGUAGE plpgsql;


--
-- TOC entry 5080 (class 0 OID 0)
-- Dependencies: 317
-- Name: FUNCTION populate_geometry_columns(tbl_oid oid); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION populate_geometry_columns(tbl_oid oid) IS 'args: relation_oid - Ensures geometry columns have appropriate spatial constraints and exist in the geometry_columns table.';


--
-- TOC entry 144 (class 1255 OID 16572)
-- Dependencies: 1102 1102 3
-- Name: postgis_addbbox(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION postgis_addbbox(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_addBBOX'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5081 (class 0 OID 0)
-- Dependencies: 144
-- Name: FUNCTION postgis_addbbox(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION postgis_addbbox(geometry) IS 'args: geomA - Add bounding box to the geometry.';


--
-- TOC entry 254 (class 1255 OID 16682)
-- Dependencies: 3
-- Name: postgis_cache_bbox(); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION postgis_cache_bbox() RETURNS trigger
    AS '$libdir/postgis-1.5', 'cache_bbox'
    LANGUAGE c;


--
-- TOC entry 146 (class 1255 OID 16574)
-- Dependencies: 1102 1102 3
-- Name: postgis_dropbbox(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION postgis_dropbbox(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_dropBBOX'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5082 (class 0 OID 0)
-- Dependencies: 146
-- Name: FUNCTION postgis_dropbbox(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION postgis_dropbbox(geometry) IS 'args: geomA - Drop the bounding box cache from the geometry.';


--
-- TOC entry 346 (class 1255 OID 16798)
-- Dependencies: 1955 3
-- Name: postgis_full_version(); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION postgis_full_version() RETURNS text
    AS $$
DECLARE
	libver text;
	projver text;
	geosver text;
	libxmlver text;
	usestats bool;
	dbproc text;
	relproc text;
	fullver text;
BEGIN
	SELECT postgis_lib_version() INTO libver;
	SELECT postgis_proj_version() INTO projver;
	SELECT postgis_geos_version() INTO geosver;
	SELECT postgis_libxml_version() INTO libxmlver;
	SELECT postgis_uses_stats() INTO usestats;
	SELECT postgis_scripts_installed() INTO dbproc;
	SELECT postgis_scripts_released() INTO relproc;

	fullver = 'POSTGIS="' || libver || '"';

	IF  geosver IS NOT NULL THEN
		fullver = fullver || ' GEOS="' || geosver || '"';
	END IF;

	IF  projver IS NOT NULL THEN
		fullver = fullver || ' PROJ="' || projver || '"';
	END IF;

	IF  libxmlver IS NOT NULL THEN
		fullver = fullver || ' LIBXML="' || libxmlver || '"';
	END IF;

	IF usestats THEN
		fullver = fullver || ' USE_STATS';
	END IF;

	-- fullver = fullver || ' DBPROC="' || dbproc || '"';
	-- fullver = fullver || ' RELPROC="' || relproc || '"';

	IF dbproc != relproc THEN
		fullver = fullver || ' (procs from ' || dbproc || ' need upgrade)';
	END IF;

	RETURN fullver;
END
$$
    LANGUAGE plpgsql IMMUTABLE;


--
-- TOC entry 5083 (class 0 OID 0)
-- Dependencies: 346
-- Name: FUNCTION postgis_full_version(); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION postgis_full_version() IS 'Reports full postgis version and build configuration infos.';


--
-- TOC entry 342 (class 1255 OID 16794)
-- Dependencies: 3
-- Name: postgis_geos_version(); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION postgis_geos_version() RETURNS text
    AS '$libdir/postgis-1.5', 'postgis_geos_version'
    LANGUAGE c IMMUTABLE;


--
-- TOC entry 5084 (class 0 OID 0)
-- Dependencies: 342
-- Name: FUNCTION postgis_geos_version(); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION postgis_geos_version() IS 'Returns the version number of the GEOS library.';


--
-- TOC entry 149 (class 1255 OID 16577)
-- Dependencies: 1102 1114 3
-- Name: postgis_getbbox(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION postgis_getbbox(geometry) RETURNS box2d
    AS '$libdir/postgis-1.5', 'LWGEOM_to_BOX2DFLOAT4'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 106 (class 1255 OID 16501)
-- Dependencies: 3
-- Name: postgis_gist_joinsel(internal, oid, internal, smallint); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION postgis_gist_joinsel(internal, oid, internal, smallint) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_gist_joinsel'
    LANGUAGE c;


--
-- TOC entry 105 (class 1255 OID 16500)
-- Dependencies: 3
-- Name: postgis_gist_sel(internal, oid, internal, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION postgis_gist_sel(internal, oid, internal, integer) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_gist_sel'
    LANGUAGE c;


--
-- TOC entry 151 (class 1255 OID 16579)
-- Dependencies: 1102 3
-- Name: postgis_hasbbox(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION postgis_hasbbox(geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'LWGEOM_hasBBOX'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5085 (class 0 OID 0)
-- Dependencies: 151
-- Name: FUNCTION postgis_hasbbox(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION postgis_hasbbox(geometry) IS 'args: geomA - Returns TRUE if the bbox of this geometry is cached, FALSE otherwise.';


--
-- TOC entry 345 (class 1255 OID 16797)
-- Dependencies: 3
-- Name: postgis_lib_build_date(); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION postgis_lib_build_date() RETURNS text
    AS '$libdir/postgis-1.5', 'postgis_lib_build_date'
    LANGUAGE c IMMUTABLE;


--
-- TOC entry 5086 (class 0 OID 0)
-- Dependencies: 345
-- Name: FUNCTION postgis_lib_build_date(); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION postgis_lib_build_date() IS 'Returns build date of the PostGIS library.';


--
-- TOC entry 339 (class 1255 OID 16791)
-- Dependencies: 3
-- Name: postgis_lib_version(); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION postgis_lib_version() RETURNS text
    AS '$libdir/postgis-1.5', 'postgis_lib_version'
    LANGUAGE c IMMUTABLE;


--
-- TOC entry 5087 (class 0 OID 0)
-- Dependencies: 339
-- Name: FUNCTION postgis_lib_version(); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION postgis_lib_version() IS 'Returns the version number of the PostGIS library.';


--
-- TOC entry 343 (class 1255 OID 16795)
-- Dependencies: 3
-- Name: postgis_libxml_version(); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION postgis_libxml_version() RETURNS text
    AS '$libdir/postgis-1.5', 'postgis_libxml_version'
    LANGUAGE c IMMUTABLE;


--
-- TOC entry 5088 (class 0 OID 0)
-- Dependencies: 343
-- Name: FUNCTION postgis_libxml_version(); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION postgis_libxml_version() IS 'Returns the version number of the libxml2 library.';


--
-- TOC entry 235 (class 1255 OID 16663)
-- Dependencies: 1102 1102 3
-- Name: postgis_noop(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION postgis_noop(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_noop'
    LANGUAGE c STRICT;


--
-- TOC entry 337 (class 1255 OID 16789)
-- Dependencies: 3
-- Name: postgis_proj_version(); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION postgis_proj_version() RETURNS text
    AS '$libdir/postgis-1.5', 'postgis_proj_version'
    LANGUAGE c IMMUTABLE;


--
-- TOC entry 5089 (class 0 OID 0)
-- Dependencies: 337
-- Name: FUNCTION postgis_proj_version(); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION postgis_proj_version() IS 'Returns the version number of the PROJ4 library.';


--
-- TOC entry 344 (class 1255 OID 16796)
-- Dependencies: 3
-- Name: postgis_scripts_build_date(); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION postgis_scripts_build_date() RETURNS text
    AS $$SELECT '2010-09-30 18:59:16'::text AS version$$
    LANGUAGE sql IMMUTABLE;


--
-- TOC entry 5090 (class 0 OID 0)
-- Dependencies: 344
-- Name: FUNCTION postgis_scripts_build_date(); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION postgis_scripts_build_date() IS 'Returns build date of the PostGIS scripts.';


--
-- TOC entry 338 (class 1255 OID 16790)
-- Dependencies: 3
-- Name: postgis_scripts_installed(); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION postgis_scripts_installed() RETURNS text
    AS $$SELECT '1.5 r5976'::text AS version$$
    LANGUAGE sql IMMUTABLE;


--
-- TOC entry 5091 (class 0 OID 0)
-- Dependencies: 338
-- Name: FUNCTION postgis_scripts_installed(); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION postgis_scripts_installed() IS 'Returns version of the postgis scripts installed in this database.';


--
-- TOC entry 340 (class 1255 OID 16792)
-- Dependencies: 3
-- Name: postgis_scripts_released(); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION postgis_scripts_released() RETURNS text
    AS '$libdir/postgis-1.5', 'postgis_scripts_released'
    LANGUAGE c IMMUTABLE;


--
-- TOC entry 5092 (class 0 OID 0)
-- Dependencies: 340
-- Name: FUNCTION postgis_scripts_released(); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION postgis_scripts_released() IS 'Returns the version number of the postgis.sql script released with the installed postgis lib.';


--
-- TOC entry 333 (class 1255 OID 16785)
-- Dependencies: 1102 1102 3
-- Name: postgis_transform_geometry(geometry, text, text, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION postgis_transform_geometry(geometry, text, text, integer) RETURNS geometry
    AS '$libdir/postgis-1.5', 'transform_geom'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 341 (class 1255 OID 16793)
-- Dependencies: 3
-- Name: postgis_uses_stats(); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION postgis_uses_stats() RETURNS boolean
    AS '$libdir/postgis-1.5', 'postgis_uses_stats'
    LANGUAGE c IMMUTABLE;


--
-- TOC entry 5093 (class 0 OID 0)
-- Dependencies: 341
-- Name: FUNCTION postgis_uses_stats(); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION postgis_uses_stats() IS 'Returns TRUE if STATS usage has been enabled.';


--
-- TOC entry 336 (class 1255 OID 16788)
-- Dependencies: 3
-- Name: postgis_version(); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION postgis_version() RETURNS text
    AS '$libdir/postgis-1.5', 'postgis_version'
    LANGUAGE c IMMUTABLE;


--
-- TOC entry 5094 (class 0 OID 0)
-- Dependencies: 336
-- Name: FUNCTION postgis_version(); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION postgis_version() IS 'Returns PostGIS version number and compile-time options.';


--
-- TOC entry 318 (class 1255 OID 16770)
-- Dependencies: 1955 3
-- Name: probe_geometry_columns(); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION probe_geometry_columns() RETURNS text
    AS $$
DECLARE
	inserted integer;
	oldcount integer;
	probed integer;
	stale integer;
BEGIN

	SELECT count(*) INTO oldcount FROM geometry_columns;

	SELECT count(*) INTO probed
		FROM pg_class c, pg_attribute a, pg_type t,
			pg_namespace n,
			pg_constraint sridcheck, pg_constraint typecheck

		WHERE t.typname = 'geometry'
		AND a.atttypid = t.oid
		AND a.attrelid = c.oid
		AND c.relnamespace = n.oid
		AND sridcheck.connamespace = n.oid
		AND typecheck.connamespace = n.oid
		AND sridcheck.conrelid = c.oid
		AND sridcheck.consrc LIKE '(srid('||a.attname||') = %)'
		AND typecheck.conrelid = c.oid
		AND typecheck.consrc LIKE
		'((geometrytype('||a.attname||') = ''%''::text) OR (% IS NULL))'
		;

	INSERT INTO geometry_columns SELECT
		''::varchar as f_table_catalogue,
		n.nspname::varchar as f_table_schema,
		c.relname::varchar as f_table_name,
		a.attname::varchar as f_geometry_column,
		2 as coord_dimension,
		trim(both  ' =)' from
			replace(replace(split_part(
				sridcheck.consrc, ' = ', 2), ')', ''), '(', ''))::integer AS srid,
		trim(both ' =)''' from substr(typecheck.consrc,
			strpos(typecheck.consrc, '='),
			strpos(typecheck.consrc, '::')-
			strpos(typecheck.consrc, '=')
			))::varchar as type
		FROM pg_class c, pg_attribute a, pg_type t,
			pg_namespace n,
			pg_constraint sridcheck, pg_constraint typecheck
		WHERE t.typname = 'geometry'
		AND a.atttypid = t.oid
		AND a.attrelid = c.oid
		AND c.relnamespace = n.oid
		AND sridcheck.connamespace = n.oid
		AND typecheck.connamespace = n.oid
		AND sridcheck.conrelid = c.oid
		AND sridcheck.consrc LIKE '(st_srid('||a.attname||') = %)'
		AND typecheck.conrelid = c.oid
		AND typecheck.consrc LIKE
		'((geometrytype('||a.attname||') = ''%''::text) OR (% IS NULL))'

			AND NOT EXISTS (
					SELECT oid FROM geometry_columns gc
					WHERE c.relname::varchar = gc.f_table_name
					AND n.nspname::varchar = gc.f_table_schema
					AND a.attname::varchar = gc.f_geometry_column
			);

	GET DIAGNOSTICS inserted = ROW_COUNT;

	IF oldcount > probed THEN
		stale = oldcount-probed;
	ELSE
		stale = 0;
	END IF;

	RETURN 'probed:'||probed::text||
		' inserted:'||inserted::text||
		' conflicts:'||(probed-inserted)::text||
		' stale:'||stale::text;
END

$$
    LANGUAGE plpgsql;


--
-- TOC entry 5095 (class 0 OID 0)
-- Dependencies: 318
-- Name: FUNCTION probe_geometry_columns(); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION probe_geometry_columns() IS 'Scans all tables with PostGIS geometry constraints and adds them to the geometry_columns table if they are not there.';


--
-- TOC entry 441 (class 1255 OID 16924)
-- Dependencies: 1102 1102 3
-- Name: relate(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION relate(geometry, geometry) RETURNS text
    AS '$libdir/postgis-1.5', 'relate_full'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 443 (class 1255 OID 16926)
-- Dependencies: 1102 1102 3
-- Name: relate(geometry, geometry, text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION relate(geometry, geometry, text) RETURNS boolean
    AS '$libdir/postgis-1.5', 'relate_pattern'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 278 (class 1255 OID 16706)
-- Dependencies: 1102 1102 3
-- Name: removepoint(geometry, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION removepoint(geometry, integer) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_removepoint'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 314 (class 1255 OID 16765)
-- Dependencies: 3
-- Name: rename_geometry_table_constraints(); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION rename_geometry_table_constraints() RETURNS text
    AS $$
SELECT 'rename_geometry_table_constraint() is obsoleted'::text
$$
    LANGUAGE sql IMMUTABLE;


--
-- TOC entry 230 (class 1255 OID 16658)
-- Dependencies: 1102 1102 3
-- Name: reverse(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION reverse(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_reverse'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 46 (class 1255 OID 16420)
-- Dependencies: 1102 1102 3
-- Name: rotate(geometry, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION rotate(geometry, double precision) RETURNS geometry
    AS $_$SELECT rotateZ($1, $2)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 48 (class 1255 OID 16422)
-- Dependencies: 1102 1102 3
-- Name: rotatex(geometry, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION rotatex(geometry, double precision) RETURNS geometry
    AS $_$SELECT affine($1, 1, 0, 0, 0, cos($2), -sin($2), 0, sin($2), cos($2), 0, 0, 0)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 50 (class 1255 OID 16424)
-- Dependencies: 1102 1102 3
-- Name: rotatey(geometry, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION rotatey(geometry, double precision) RETURNS geometry
    AS $_$SELECT affine($1,  cos($2), 0, sin($2),  0, 1, 0,  -sin($2), 0, cos($2), 0,  0, 0)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 44 (class 1255 OID 16418)
-- Dependencies: 1102 1102 3
-- Name: rotatez(geometry, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION rotatez(geometry, double precision) RETURNS geometry
    AS $_$SELECT affine($1,  cos($2), -sin($2), 0,  sin($2), cos($2), 0,  0, 0, 1,  0, 0, 0)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 56 (class 1255 OID 16430)
-- Dependencies: 1102 1102 3
-- Name: scale(geometry, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION scale(geometry, double precision, double precision, double precision) RETURNS geometry
    AS $_$SELECT affine($1,  $2, 0, 0,  0, $3, 0,  0, 0, $4,  0, 0, 0)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 58 (class 1255 OID 16432)
-- Dependencies: 1102 1102 3
-- Name: scale(geometry, double precision, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION scale(geometry, double precision, double precision) RETURNS geometry
    AS $_$SELECT scale($1, $2, $3, 1)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 708 (class 1255 OID 17191)
-- Dependencies: 1102 1102 3
-- Name: se_envelopesintersect(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION se_envelopesintersect(geometry, geometry) RETURNS boolean
    AS $_$ 
	SELECT $1 && $2
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 702 (class 1255 OID 17185)
-- Dependencies: 1102 3
-- Name: se_is3d(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION se_is3d(geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'LWGEOM_hasz'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 703 (class 1255 OID 17186)
-- Dependencies: 1102 3
-- Name: se_ismeasured(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION se_ismeasured(geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'LWGEOM_hasm'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 709 (class 1255 OID 17192)
-- Dependencies: 1102 1102 3
-- Name: se_locatealong(geometry, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION se_locatealong(geometry, double precision) RETURNS geometry
    AS $_$ SELECT locate_between_measures($1, $2, $2) $_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 710 (class 1255 OID 17193)
-- Dependencies: 1102 1102 3
-- Name: se_locatebetween(geometry, double precision, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION se_locatebetween(geometry, double precision, double precision) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_locate_between_m'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 706 (class 1255 OID 17189)
-- Dependencies: 1102 3
-- Name: se_m(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION se_m(geometry) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_m_point'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 705 (class 1255 OID 17188)
-- Dependencies: 1102 3
-- Name: se_z(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION se_z(geometry) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_z_point'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 387 (class 1255 OID 16855)
-- Dependencies: 1102 1102 3
-- Name: segmentize(geometry, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION segmentize(geometry, double precision) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_segmentize2d'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 165 (class 1255 OID 16593)
-- Dependencies: 1111 1111 3
-- Name: setfactor(chip, real); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION setfactor(chip, real) RETURNS chip
    AS '$libdir/postgis-1.5', 'CHIP_setFactor'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 280 (class 1255 OID 16708)
-- Dependencies: 1102 1102 1102 3
-- Name: setpoint(geometry, integer, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION setpoint(geometry, integer, geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_setpoint_linestring'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 164 (class 1255 OID 16592)
-- Dependencies: 1111 1111 3
-- Name: setsrid(chip, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION setsrid(chip, integer) RETURNS chip
    AS '$libdir/postgis-1.5', 'CHIP_setSRID'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 559 (class 1255 OID 17042)
-- Dependencies: 1102 1102 3
-- Name: setsrid(geometry, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION setsrid(geometry, integer) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_setSRID'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 62 (class 1255 OID 16436)
-- Dependencies: 1102 1102 3
-- Name: shift_longitude(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION shift_longitude(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_longitude_shift'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 377 (class 1255 OID 16845)
-- Dependencies: 1102 1102 3
-- Name: simplify(geometry, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION simplify(geometry, double precision) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_simplify2d'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 379 (class 1255 OID 16847)
-- Dependencies: 1102 1102 3
-- Name: snaptogrid(geometry, double precision, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION snaptogrid(geometry, double precision, double precision, double precision, double precision) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_snaptogrid'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 381 (class 1255 OID 16849)
-- Dependencies: 1102 1102 3
-- Name: snaptogrid(geometry, double precision, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION snaptogrid(geometry, double precision, double precision) RETURNS geometry
    AS $_$SELECT SnapToGrid($1, 0, 0, $2, $3)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 383 (class 1255 OID 16851)
-- Dependencies: 1102 1102 3
-- Name: snaptogrid(geometry, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION snaptogrid(geometry, double precision) RETURNS geometry
    AS $_$SELECT SnapToGrid($1, 0, 0, $2, $2)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 385 (class 1255 OID 16853)
-- Dependencies: 1102 1102 1102 3
-- Name: snaptogrid(geometry, geometry, double precision, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION snaptogrid(geometry, geometry, double precision, double precision, double precision, double precision) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_snaptogrid_pointoff'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 152 (class 1255 OID 16580)
-- Dependencies: 1111 3
-- Name: srid(chip); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION srid(chip) RETURNS integer
    AS '$libdir/postgis-1.5', 'CHIP_getSRID'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 557 (class 1255 OID 17040)
-- Dependencies: 1102 3
-- Name: srid(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION srid(geometry) RETURNS integer
    AS '$libdir/postgis-1.5', 'LWGEOM_getSRID'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 399 (class 1255 OID 16867)
-- Dependencies: 1102 1102 3
-- Name: st_addmeasure(geometry, double precision, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_addmeasure(geometry, double precision, double precision) RETURNS geometry
    AS '$libdir/postgis-1.5', 'ST_AddMeasure'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5096 (class 0 OID 0)
-- Dependencies: 399
-- Name: FUNCTION st_addmeasure(geometry, double precision, double precision); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_addmeasure(geometry, double precision, double precision) IS 'args: geom_mline, measure_start, measure_end - Return a derived geometry with measure elements linearly interpolated between the start and end points. If the geometry has no measure dimension, one is added. If the geometry has a measure dimension, it is over-written with new values. Only LINESTRINGS and MULTILINESTRINGS are supported.';


--
-- TOC entry 275 (class 1255 OID 16703)
-- Dependencies: 1102 1102 1102 3
-- Name: st_addpoint(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_addpoint(geometry, geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_addpoint'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5097 (class 0 OID 0)
-- Dependencies: 275
-- Name: FUNCTION st_addpoint(geometry, geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_addpoint(geometry, geometry) IS 'args: linestring, point - Adds a point to a LineString before point <position> (0-based index).';


--
-- TOC entry 277 (class 1255 OID 16705)
-- Dependencies: 1102 1102 1102 3
-- Name: st_addpoint(geometry, geometry, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_addpoint(geometry, geometry, integer) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_addpoint'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5098 (class 0 OID 0)
-- Dependencies: 277
-- Name: FUNCTION st_addpoint(geometry, geometry, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_addpoint(geometry, geometry, integer) IS 'args: linestring, point, position - Adds a point to a LineString before point <position> (0-based index).';


--
-- TOC entry 41 (class 1255 OID 16415)
-- Dependencies: 1102 1102 3
-- Name: st_affine(geometry, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_affine(geometry, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_affine'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5099 (class 0 OID 0)
-- Dependencies: 41
-- Name: FUNCTION st_affine(geometry, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_affine(geometry, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision, double precision) IS 'args: geomA, a, b, c, d, e, f, g, h, i, xoff, yoff, zoff - Applies a 3d affine transformation to the geometry to do things like translate, rotate, scale in one step.';


--
-- TOC entry 43 (class 1255 OID 16417)
-- Dependencies: 1102 1102 3
-- Name: st_affine(geometry, double precision, double precision, double precision, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_affine(geometry, double precision, double precision, double precision, double precision, double precision, double precision) RETURNS geometry
    AS $_$SELECT affine($1,  $2, $3, 0,  $4, $5, 0,  0, 0, 1,  $6, $7, 0)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5100 (class 0 OID 0)
-- Dependencies: 43
-- Name: FUNCTION st_affine(geometry, double precision, double precision, double precision, double precision, double precision, double precision); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_affine(geometry, double precision, double precision, double precision, double precision, double precision, double precision) IS 'args: geomA, a, b, d, e, xoff, yoff - Applies a 3d affine transformation to the geometry to do things like translate, rotate, scale in one step.';


--
-- TOC entry 196 (class 1255 OID 16624)
-- Dependencies: 1102 3
-- Name: st_area(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_area(geometry) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_area_polygon'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5101 (class 0 OID 0)
-- Dependencies: 196
-- Name: FUNCTION st_area(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_area(geometry) IS 'args: g1 - Returns the area of the surface if it is a polygon or multi-polygon. For "geometry" type area is in SRID units. For "geography" area is in square meters.';


--
-- TOC entry 782 (class 1255 OID 17300)
-- Dependencies: 1128 3
-- Name: st_area(geography, boolean); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_area(geography, boolean) RETURNS double precision
    AS '$libdir/postgis-1.5', 'geography_area'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 5102 (class 0 OID 0)
-- Dependencies: 782
-- Name: FUNCTION st_area(geography, boolean); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_area(geography, boolean) IS 'args: g1, use_spheroid - Returns the area of the surface if it is a polygon or multi-polygon. For "geometry" type area is in SRID units. For "geography" area is in square meters.';


--
-- TOC entry 783 (class 1255 OID 17301)
-- Dependencies: 1128 3
-- Name: st_area(geography); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_area(geography) RETURNS double precision
    AS $_$SELECT ST_Area($1, true)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5103 (class 0 OID 0)
-- Dependencies: 783
-- Name: FUNCTION st_area(geography); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_area(geography) IS 'args: g1 - Returns the area of the surface if it is a polygon or multi-polygon. For "geometry" type area is in SRID units. For "geography" area is in square meters.';


--
-- TOC entry 784 (class 1255 OID 17302)
-- Dependencies: 3
-- Name: st_area(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_area(text) RETURNS double precision
    AS $_$ SELECT ST_Area($1::geometry);  $_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 194 (class 1255 OID 16622)
-- Dependencies: 1102 3
-- Name: st_area2d(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_area2d(geometry) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_area_polygon'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 562 (class 1255 OID 17045)
-- Dependencies: 1102 3
-- Name: st_asbinary(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_asbinary(geometry) RETURNS bytea
    AS '$libdir/postgis-1.5', 'LWGEOM_asBinary'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5104 (class 0 OID 0)
-- Dependencies: 562
-- Name: FUNCTION st_asbinary(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_asbinary(geometry) IS 'args: g1 - Return the Well-Known Binary (WKB) representation of the geometry/geography without SRID meta data.';


--
-- TOC entry 564 (class 1255 OID 17047)
-- Dependencies: 1102 3
-- Name: st_asbinary(geometry, text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_asbinary(geometry, text) RETURNS bytea
    AS '$libdir/postgis-1.5', 'LWGEOM_asBinary'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5105 (class 0 OID 0)
-- Dependencies: 564
-- Name: FUNCTION st_asbinary(geometry, text); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_asbinary(geometry, text) IS 'args: g1, NDR_or_XDR - Return the Well-Known Binary (WKB) representation of the geometry/geography without SRID meta data.';


--
-- TOC entry 723 (class 1255 OID 17211)
-- Dependencies: 1128 3
-- Name: st_asbinary(geography); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_asbinary(geography) RETURNS bytea
    AS '$libdir/postgis-1.5', 'geography_as_binary'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5106 (class 0 OID 0)
-- Dependencies: 723
-- Name: FUNCTION st_asbinary(geography); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_asbinary(geography) IS 'args: g1 - Return the Well-Known Binary (WKB) representation of the geometry/geography without SRID meta data.';


--
-- TOC entry 724 (class 1255 OID 17212)
-- Dependencies: 3
-- Name: st_asbinary(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_asbinary(text) RETURNS bytea
    AS $_$ SELECT ST_AsBinary($1::geometry);  $_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 243 (class 1255 OID 16671)
-- Dependencies: 1102 3
-- Name: st_asewkb(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_asewkb(geometry) RETURNS bytea
    AS '$libdir/postgis-1.5', 'WKBFromLWGEOM'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5107 (class 0 OID 0)
-- Dependencies: 243
-- Name: FUNCTION st_asewkb(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_asewkb(geometry) IS 'args: g1 - Return the Well-Known Binary (WKB) representation of the geometry with SRID meta data.';


--
-- TOC entry 249 (class 1255 OID 16677)
-- Dependencies: 1102 3
-- Name: st_asewkb(geometry, text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_asewkb(geometry, text) RETURNS bytea
    AS '$libdir/postgis-1.5', 'WKBFromLWGEOM'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5108 (class 0 OID 0)
-- Dependencies: 249
-- Name: FUNCTION st_asewkb(geometry, text); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_asewkb(geometry, text) IS 'args: g1, NDR_or_XDR - Return the Well-Known Binary (WKB) representation of the geometry with SRID meta data.';


--
-- TOC entry 241 (class 1255 OID 16669)
-- Dependencies: 1102 3
-- Name: st_asewkt(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_asewkt(geometry) RETURNS text
    AS '$libdir/postgis-1.5', 'LWGEOM_asEWKT'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5109 (class 0 OID 0)
-- Dependencies: 241
-- Name: FUNCTION st_asewkt(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_asewkt(geometry) IS 'args: g1 - Return the Well-Known Text (WKT) representation of the geometry with SRID meta data.';


--
-- TOC entry 513 (class 1255 OID 16996)
-- Dependencies: 1102 3
-- Name: st_asgeojson(geometry, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_asgeojson(geometry, integer) RETURNS text
    AS $_$SELECT _ST_AsGeoJson(1, $1, $2, 0)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5110 (class 0 OID 0)
-- Dependencies: 513
-- Name: FUNCTION st_asgeojson(geometry, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_asgeojson(geometry, integer) IS 'args: g1, max_decimal_digits - Return the geometry as a GeoJSON element.';


--
-- TOC entry 514 (class 1255 OID 16997)
-- Dependencies: 1102 3
-- Name: st_asgeojson(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_asgeojson(geometry) RETURNS text
    AS $_$SELECT _ST_AsGeoJson(1, $1, 15, 0)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5111 (class 0 OID 0)
-- Dependencies: 514
-- Name: FUNCTION st_asgeojson(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_asgeojson(geometry) IS 'args: g1 - Return the geometry as a GeoJSON element.';


--
-- TOC entry 515 (class 1255 OID 16998)
-- Dependencies: 1102 3
-- Name: st_asgeojson(integer, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_asgeojson(integer, geometry) RETURNS text
    AS $_$SELECT _ST_AsGeoJson($1, $2, 15, 0)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5112 (class 0 OID 0)
-- Dependencies: 515
-- Name: FUNCTION st_asgeojson(integer, geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_asgeojson(integer, geometry) IS 'args: version, g1 - Return the geometry as a GeoJSON element.';


--
-- TOC entry 516 (class 1255 OID 16999)
-- Dependencies: 1102 3
-- Name: st_asgeojson(integer, geometry, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_asgeojson(integer, geometry, integer) RETURNS text
    AS $_$SELECT _ST_AsGeoJson($1, $2, $3, 0)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5113 (class 0 OID 0)
-- Dependencies: 516
-- Name: FUNCTION st_asgeojson(integer, geometry, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_asgeojson(integer, geometry, integer) IS 'args: version, g1, max_decimal_digits - Return the geometry as a GeoJSON element.';


--
-- TOC entry 517 (class 1255 OID 17000)
-- Dependencies: 1102 3
-- Name: st_asgeojson(geometry, integer, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_asgeojson(geometry, integer, integer) RETURNS text
    AS $_$SELECT _ST_AsGeoJson(1, $1, $2, $3)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5114 (class 0 OID 0)
-- Dependencies: 517
-- Name: FUNCTION st_asgeojson(geometry, integer, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_asgeojson(geometry, integer, integer) IS 'args: g1, max_decimal_digits, options - Return the geometry as a GeoJSON element.';


--
-- TOC entry 518 (class 1255 OID 17001)
-- Dependencies: 1102 3
-- Name: st_asgeojson(integer, geometry, integer, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_asgeojson(integer, geometry, integer, integer) RETURNS text
    AS $_$SELECT _ST_AsGeoJson($1, $2, $3, $4)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5115 (class 0 OID 0)
-- Dependencies: 518
-- Name: FUNCTION st_asgeojson(integer, geometry, integer, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_asgeojson(integer, geometry, integer, integer) IS 'args: version, g1, max_decimal_digits, options - Return the geometry as a GeoJSON element.';


--
-- TOC entry 766 (class 1255 OID 17284)
-- Dependencies: 1128 3
-- Name: st_asgeojson(geography, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_asgeojson(geography, integer) RETURNS text
    AS $_$SELECT _ST_AsGeoJson(1, $1, $2, 0)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5116 (class 0 OID 0)
-- Dependencies: 766
-- Name: FUNCTION st_asgeojson(geography, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_asgeojson(geography, integer) IS 'args: g1, max_decimal_digits - Return the geometry as a GeoJSON element.';


--
-- TOC entry 767 (class 1255 OID 17285)
-- Dependencies: 1128 3
-- Name: st_asgeojson(geography); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_asgeojson(geography) RETURNS text
    AS $_$SELECT _ST_AsGeoJson(1, $1, 15, 0)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5117 (class 0 OID 0)
-- Dependencies: 767
-- Name: FUNCTION st_asgeojson(geography); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_asgeojson(geography) IS 'args: g1 - Return the geometry as a GeoJSON element.';


--
-- TOC entry 768 (class 1255 OID 17286)
-- Dependencies: 3
-- Name: st_asgeojson(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_asgeojson(text) RETURNS text
    AS $_$ SELECT ST_AsGeoJson($1::geometry);  $_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 769 (class 1255 OID 17287)
-- Dependencies: 1128 3
-- Name: st_asgeojson(integer, geography); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_asgeojson(integer, geography) RETURNS text
    AS $_$SELECT _ST_AsGeoJson($1, $2, 15, 0)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5118 (class 0 OID 0)
-- Dependencies: 769
-- Name: FUNCTION st_asgeojson(integer, geography); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_asgeojson(integer, geography) IS 'args: version, g1 - Return the geometry as a GeoJSON element.';


--
-- TOC entry 770 (class 1255 OID 17288)
-- Dependencies: 1128 3
-- Name: st_asgeojson(integer, geography, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_asgeojson(integer, geography, integer) RETURNS text
    AS $_$SELECT _ST_AsGeoJson($1, $2, $3, 0)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5119 (class 0 OID 0)
-- Dependencies: 770
-- Name: FUNCTION st_asgeojson(integer, geography, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_asgeojson(integer, geography, integer) IS 'args: version, g1, max_decimal_digits - Return the geometry as a GeoJSON element.';


--
-- TOC entry 771 (class 1255 OID 17289)
-- Dependencies: 1128 3
-- Name: st_asgeojson(geography, integer, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_asgeojson(geography, integer, integer) RETURNS text
    AS $_$SELECT _ST_AsGeoJson(1, $1, $2, $3)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5120 (class 0 OID 0)
-- Dependencies: 771
-- Name: FUNCTION st_asgeojson(geography, integer, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_asgeojson(geography, integer, integer) IS 'args: g1, max_decimal_digits, options - Return the geometry as a GeoJSON element.';


--
-- TOC entry 772 (class 1255 OID 17290)
-- Dependencies: 1128 3
-- Name: st_asgeojson(integer, geography, integer, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_asgeojson(integer, geography, integer, integer) RETURNS text
    AS $_$SELECT _ST_AsGeoJson($1, $2, $3, $4)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5121 (class 0 OID 0)
-- Dependencies: 772
-- Name: FUNCTION st_asgeojson(integer, geography, integer, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_asgeojson(integer, geography, integer, integer) IS 'args: version, g1, max_decimal_digits, options - Return the geometry as a GeoJSON element.';


--
-- TOC entry 497 (class 1255 OID 16980)
-- Dependencies: 1102 3
-- Name: st_asgml(geometry, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_asgml(geometry, integer) RETURNS text
    AS $_$SELECT _ST_AsGML(2, $1, $2, 0)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5122 (class 0 OID 0)
-- Dependencies: 497
-- Name: FUNCTION st_asgml(geometry, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_asgml(geometry, integer) IS 'args: g1, precision - Return the geometry as a GML version 2 or 3 element.';


--
-- TOC entry 499 (class 1255 OID 16982)
-- Dependencies: 1102 3
-- Name: st_asgml(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_asgml(geometry) RETURNS text
    AS $_$SELECT _ST_AsGML(2, $1, 15, 0)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5123 (class 0 OID 0)
-- Dependencies: 499
-- Name: FUNCTION st_asgml(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_asgml(geometry) IS 'args: g1 - Return the geometry as a GML version 2 or 3 element.';


--
-- TOC entry 500 (class 1255 OID 16983)
-- Dependencies: 1102 3
-- Name: st_asgml(integer, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_asgml(integer, geometry) RETURNS text
    AS $_$SELECT _ST_AsGML($1, $2, 15, 0)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5124 (class 0 OID 0)
-- Dependencies: 500
-- Name: FUNCTION st_asgml(integer, geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_asgml(integer, geometry) IS 'args: version, g1 - Return the geometry as a GML version 2 or 3 element.';


--
-- TOC entry 501 (class 1255 OID 16984)
-- Dependencies: 1102 3
-- Name: st_asgml(integer, geometry, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_asgml(integer, geometry, integer) RETURNS text
    AS $_$SELECT _ST_AsGML($1, $2, $3, 0)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5125 (class 0 OID 0)
-- Dependencies: 501
-- Name: FUNCTION st_asgml(integer, geometry, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_asgml(integer, geometry, integer) IS 'args: version, g1, precision - Return the geometry as a GML version 2 or 3 element.';


--
-- TOC entry 502 (class 1255 OID 16985)
-- Dependencies: 1102 3
-- Name: st_asgml(geometry, integer, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_asgml(geometry, integer, integer) RETURNS text
    AS $_$SELECT _ST_AsGML(2, $1, $2, $3)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 503 (class 1255 OID 16986)
-- Dependencies: 1102 3
-- Name: st_asgml(integer, geometry, integer, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_asgml(integer, geometry, integer, integer) RETURNS text
    AS $_$SELECT _ST_AsGML($1, $2, $3, $4)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5126 (class 0 OID 0)
-- Dependencies: 503
-- Name: FUNCTION st_asgml(integer, geometry, integer, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_asgml(integer, geometry, integer, integer) IS 'args: version, g1, precision, options - Return the geometry as a GML version 2 or 3 element.';


--
-- TOC entry 752 (class 1255 OID 17270)
-- Dependencies: 1128 3
-- Name: st_asgml(geography, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_asgml(geography, integer) RETURNS text
    AS $_$SELECT _ST_AsGML(2, $1, $2, 0)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5127 (class 0 OID 0)
-- Dependencies: 752
-- Name: FUNCTION st_asgml(geography, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_asgml(geography, integer) IS 'args: g1, precision - Return the geometry as a GML version 2 or 3 element.';


--
-- TOC entry 753 (class 1255 OID 17271)
-- Dependencies: 1128 3
-- Name: st_asgml(geography); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_asgml(geography) RETURNS text
    AS $_$SELECT _ST_AsGML(2, $1, 15, 0)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5128 (class 0 OID 0)
-- Dependencies: 753
-- Name: FUNCTION st_asgml(geography); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_asgml(geography) IS 'args: g1 - Return the geometry as a GML version 2 or 3 element.';


--
-- TOC entry 754 (class 1255 OID 17272)
-- Dependencies: 3
-- Name: st_asgml(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_asgml(text) RETURNS text
    AS $_$ SELECT ST_AsGML($1::geometry);  $_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 755 (class 1255 OID 17273)
-- Dependencies: 1128 3
-- Name: st_asgml(integer, geography); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_asgml(integer, geography) RETURNS text
    AS $_$SELECT _ST_AsGML($1, $2, 15, 0)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5129 (class 0 OID 0)
-- Dependencies: 755
-- Name: FUNCTION st_asgml(integer, geography); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_asgml(integer, geography) IS 'args: version, g1 - Return the geometry as a GML version 2 or 3 element.';


--
-- TOC entry 756 (class 1255 OID 17274)
-- Dependencies: 1128 3
-- Name: st_asgml(integer, geography, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_asgml(integer, geography, integer) RETURNS text
    AS $_$SELECT _ST_AsGML($1, $2, $3, 0)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5130 (class 0 OID 0)
-- Dependencies: 756
-- Name: FUNCTION st_asgml(integer, geography, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_asgml(integer, geography, integer) IS 'args: version, g1, precision - Return the geometry as a GML version 2 or 3 element.';


--
-- TOC entry 757 (class 1255 OID 17275)
-- Dependencies: 1128 3
-- Name: st_asgml(geography, integer, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_asgml(geography, integer, integer) RETURNS text
    AS $_$SELECT _ST_AsGML(2, $1, $2, $3)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 758 (class 1255 OID 17276)
-- Dependencies: 1128 3
-- Name: st_asgml(integer, geography, integer, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_asgml(integer, geography, integer, integer) RETURNS text
    AS $_$SELECT _ST_AsGML($1, $2, $3, $4)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5131 (class 0 OID 0)
-- Dependencies: 758
-- Name: FUNCTION st_asgml(integer, geography, integer, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_asgml(integer, geography, integer, integer) IS 'args: version, g1, precision, options - Return the geometry as a GML version 2 or 3 element.';


--
-- TOC entry 245 (class 1255 OID 16673)
-- Dependencies: 1102 3
-- Name: st_ashexewkb(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_ashexewkb(geometry) RETURNS text
    AS '$libdir/postgis-1.5', 'LWGEOM_asHEXEWKB'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5132 (class 0 OID 0)
-- Dependencies: 245
-- Name: FUNCTION st_ashexewkb(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_ashexewkb(geometry) IS 'args: g1 - Returns a Geometry in HEXEWKB format (as text) using either little-endian (NDR) or big-endian (XDR) encoding.';


--
-- TOC entry 247 (class 1255 OID 16675)
-- Dependencies: 1102 3
-- Name: st_ashexewkb(geometry, text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_ashexewkb(geometry, text) RETURNS text
    AS '$libdir/postgis-1.5', 'LWGEOM_asHEXEWKB'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5133 (class 0 OID 0)
-- Dependencies: 247
-- Name: FUNCTION st_ashexewkb(geometry, text); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_ashexewkb(geometry, text) IS 'args: g1, NDRorXDR - Returns a Geometry in HEXEWKB format (as text) using either little-endian (NDR) or big-endian (XDR) encoding.';


--
-- TOC entry 506 (class 1255 OID 16989)
-- Dependencies: 1102 3
-- Name: st_askml(geometry, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_askml(geometry, integer) RETURNS text
    AS $_$SELECT _ST_AsKML(2, ST_Transform($1,4326), $2)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5134 (class 0 OID 0)
-- Dependencies: 506
-- Name: FUNCTION st_askml(geometry, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_askml(geometry, integer) IS 'args: g1, precision - Return the geometry as a KML element. Several variants. Default version=2, default precision=15';


--
-- TOC entry 509 (class 1255 OID 16992)
-- Dependencies: 1102 3
-- Name: st_askml(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_askml(geometry) RETURNS text
    AS $_$SELECT _ST_AsKML(2, ST_Transform($1,4326), 15)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5135 (class 0 OID 0)
-- Dependencies: 509
-- Name: FUNCTION st_askml(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_askml(geometry) IS 'args: g1 - Return the geometry as a KML element. Several variants. Default version=2, default precision=15';


--
-- TOC entry 510 (class 1255 OID 16993)
-- Dependencies: 1102 3
-- Name: st_askml(integer, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_askml(integer, geometry) RETURNS text
    AS $_$SELECT _ST_AsKML($1, ST_Transform($2,4326), 15)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5136 (class 0 OID 0)
-- Dependencies: 510
-- Name: FUNCTION st_askml(integer, geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_askml(integer, geometry) IS 'args: version, geom1 - Return the geometry as a KML element. Several variants. Default version=2, default precision=15';


--
-- TOC entry 511 (class 1255 OID 16994)
-- Dependencies: 1102 3
-- Name: st_askml(integer, geometry, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_askml(integer, geometry, integer) RETURNS text
    AS $_$SELECT _ST_AsKML($1, ST_Transform($2,4326), $3)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5137 (class 0 OID 0)
-- Dependencies: 511
-- Name: FUNCTION st_askml(integer, geometry, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_askml(integer, geometry, integer) IS 'args: version, geom1, precision - Return the geometry as a KML element. Several variants. Default version=2, default precision=15';


--
-- TOC entry 760 (class 1255 OID 17278)
-- Dependencies: 1128 3
-- Name: st_askml(geography, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_askml(geography, integer) RETURNS text
    AS $_$SELECT _ST_AsKML(2, $1, $2)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5138 (class 0 OID 0)
-- Dependencies: 760
-- Name: FUNCTION st_askml(geography, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_askml(geography, integer) IS 'args: g1, precision - Return the geometry as a KML element. Several variants. Default version=2, default precision=15';


--
-- TOC entry 761 (class 1255 OID 17279)
-- Dependencies: 1128 3
-- Name: st_askml(geography); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_askml(geography) RETURNS text
    AS $_$SELECT _ST_AsKML(2, $1, 15)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5139 (class 0 OID 0)
-- Dependencies: 761
-- Name: FUNCTION st_askml(geography); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_askml(geography) IS 'args: g1 - Return the geometry as a KML element. Several variants. Default version=2, default precision=15';


--
-- TOC entry 762 (class 1255 OID 17280)
-- Dependencies: 3
-- Name: st_askml(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_askml(text) RETURNS text
    AS $_$ SELECT ST_AsKML($1::geometry);  $_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 763 (class 1255 OID 17281)
-- Dependencies: 1128 3
-- Name: st_askml(integer, geography); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_askml(integer, geography) RETURNS text
    AS $_$SELECT _ST_AsKML($1, $2, 15)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5140 (class 0 OID 0)
-- Dependencies: 763
-- Name: FUNCTION st_askml(integer, geography); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_askml(integer, geography) IS 'args: version, geom1 - Return the geometry as a KML element. Several variants. Default version=2, default precision=15';


--
-- TOC entry 764 (class 1255 OID 17282)
-- Dependencies: 1128 3
-- Name: st_askml(integer, geography, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_askml(integer, geography, integer) RETURNS text
    AS $_$SELECT _ST_AsKML($1, $2, $3)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5141 (class 0 OID 0)
-- Dependencies: 764
-- Name: FUNCTION st_askml(integer, geography, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_askml(integer, geography, integer) IS 'args: version, geom1, precision - Return the geometry as a KML element. Several variants. Default version=2, default precision=15';


--
-- TOC entry 490 (class 1255 OID 16973)
-- Dependencies: 1102 3
-- Name: st_assvg(geometry, integer, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_assvg(geometry, integer, integer) RETURNS text
    AS '$libdir/postgis-1.5', 'assvg_geometry'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5142 (class 0 OID 0)
-- Dependencies: 490
-- Name: FUNCTION st_assvg(geometry, integer, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_assvg(geometry, integer, integer) IS 'args: g1, rel, maxdecimaldigits - Returns a Geometry in SVG path data given a geometry or geography object.';


--
-- TOC entry 492 (class 1255 OID 16975)
-- Dependencies: 1102 3
-- Name: st_assvg(geometry, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_assvg(geometry, integer) RETURNS text
    AS '$libdir/postgis-1.5', 'assvg_geometry'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5143 (class 0 OID 0)
-- Dependencies: 492
-- Name: FUNCTION st_assvg(geometry, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_assvg(geometry, integer) IS 'args: g1, rel - Returns a Geometry in SVG path data given a geometry or geography object.';


--
-- TOC entry 494 (class 1255 OID 16977)
-- Dependencies: 1102 3
-- Name: st_assvg(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_assvg(geometry) RETURNS text
    AS '$libdir/postgis-1.5', 'assvg_geometry'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5144 (class 0 OID 0)
-- Dependencies: 494
-- Name: FUNCTION st_assvg(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_assvg(geometry) IS 'args: g1 - Returns a Geometry in SVG path data given a geometry or geography object.';


--
-- TOC entry 747 (class 1255 OID 17265)
-- Dependencies: 1128 3
-- Name: st_assvg(geography, integer, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_assvg(geography, integer, integer) RETURNS text
    AS '$libdir/postgis-1.5', 'geography_as_svg'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5145 (class 0 OID 0)
-- Dependencies: 747
-- Name: FUNCTION st_assvg(geography, integer, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_assvg(geography, integer, integer) IS 'args: g1, rel, maxdecimaldigits - Returns a Geometry in SVG path data given a geometry or geography object.';


--
-- TOC entry 748 (class 1255 OID 17266)
-- Dependencies: 1128 3
-- Name: st_assvg(geography, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_assvg(geography, integer) RETURNS text
    AS '$libdir/postgis-1.5', 'geography_as_svg'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5146 (class 0 OID 0)
-- Dependencies: 748
-- Name: FUNCTION st_assvg(geography, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_assvg(geography, integer) IS 'args: g1, rel - Returns a Geometry in SVG path data given a geometry or geography object.';


--
-- TOC entry 749 (class 1255 OID 17267)
-- Dependencies: 1128 3
-- Name: st_assvg(geography); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_assvg(geography) RETURNS text
    AS '$libdir/postgis-1.5', 'geography_as_svg'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5147 (class 0 OID 0)
-- Dependencies: 749
-- Name: FUNCTION st_assvg(geography); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_assvg(geography) IS 'args: g1 - Returns a Geometry in SVG path data given a geometry or geography object.';


--
-- TOC entry 750 (class 1255 OID 17268)
-- Dependencies: 3
-- Name: st_assvg(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_assvg(text) RETURNS text
    AS $_$ SELECT ST_AsSVG($1::geometry);  $_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 566 (class 1255 OID 17049)
-- Dependencies: 1102 3
-- Name: st_astext(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_astext(geometry) RETURNS text
    AS '$libdir/postgis-1.5', 'LWGEOM_asText'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5148 (class 0 OID 0)
-- Dependencies: 566
-- Name: FUNCTION st_astext(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_astext(geometry) IS 'args: g1 - Return the Well-Known Text (WKT) representation of the geometry/geography without SRID metadata.';


--
-- TOC entry 719 (class 1255 OID 17207)
-- Dependencies: 1128 3
-- Name: st_astext(geography); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_astext(geography) RETURNS text
    AS '$libdir/postgis-1.5', 'geography_as_text'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5149 (class 0 OID 0)
-- Dependencies: 719
-- Name: FUNCTION st_astext(geography); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_astext(geography) IS 'args: g1 - Return the Well-Known Text (WKT) representation of the geometry/geography without SRID metadata.';


--
-- TOC entry 720 (class 1255 OID 17208)
-- Dependencies: 3
-- Name: st_astext(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_astext(text) RETURNS text
    AS $_$ SELECT ST_AsText($1::geometry);  $_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 206 (class 1255 OID 16634)
-- Dependencies: 1102 1102 3
-- Name: st_azimuth(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_azimuth(geometry, geometry) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_azimuth'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5150 (class 0 OID 0)
-- Dependencies: 206
-- Name: FUNCTION st_azimuth(geometry, geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_azimuth(geometry, geometry) IS 'args: pointA, pointB - Returns the angle in radians from the horizontal of the vector defined by pointA and pointB';


--
-- TOC entry 683 (class 1255 OID 17166)
-- Dependencies: 1102 1955 3
-- Name: st_bdmpolyfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_bdmpolyfromtext(text, integer) RETURNS geometry
    AS $_$
DECLARE
	geomtext alias for $1;
	srid alias for $2;
	mline geometry;
	geom geometry;
BEGIN
	mline := ST_MultiLineStringFromText(geomtext, srid);

	IF mline IS NULL
	THEN
		RAISE EXCEPTION 'Input is not a MultiLinestring';
	END IF;

	geom := multi(ST_BuildArea(mline));

	RETURN geom;
END;
$_$
    LANGUAGE plpgsql IMMUTABLE STRICT;


--
-- TOC entry 5151 (class 0 OID 0)
-- Dependencies: 683
-- Name: FUNCTION st_bdmpolyfromtext(text, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_bdmpolyfromtext(text, integer) IS 'args: WKT, srid - Construct a MultiPolygon given an arbitrary collection of closed linestrings as a MultiLineString text representation Well-Known text representation.';


--
-- TOC entry 681 (class 1255 OID 17164)
-- Dependencies: 1102 1955 3
-- Name: st_bdpolyfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_bdpolyfromtext(text, integer) RETURNS geometry
    AS $_$
DECLARE
	geomtext alias for $1;
	srid alias for $2;
	mline geometry;
	geom geometry;
BEGIN
	mline := ST_MultiLineStringFromText(geomtext, srid);

	IF mline IS NULL
	THEN
		RAISE EXCEPTION 'Input is not a MultiLinestring';
	END IF;

	geom := ST_BuildArea(mline);

	IF GeometryType(geom) != 'POLYGON'
	THEN
		RAISE EXCEPTION 'Input returns more then a single polygon, try using BdMPolyFromText instead';
	END IF;

	RETURN geom;
END;
$_$
    LANGUAGE plpgsql IMMUTABLE STRICT;


--
-- TOC entry 5152 (class 0 OID 0)
-- Dependencies: 681
-- Name: FUNCTION st_bdpolyfromtext(text, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_bdpolyfromtext(text, integer) IS 'args: WKT, srid - Construct a Polygon given an arbitrary collection of closed linestrings as a MultiLineString Well-Known text representation.';


--
-- TOC entry 420 (class 1255 OID 16888)
-- Dependencies: 1102 1102 3
-- Name: st_boundary(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_boundary(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'boundary'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5153 (class 0 OID 0)
-- Dependencies: 420
-- Name: FUNCTION st_boundary(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_boundary(geometry) IS 'args: geomA - Returns the closure of the combinatorial boundary of this Geometry.';


--
-- TOC entry 349 (class 1255 OID 16801)
-- Dependencies: 1102 3
-- Name: st_box(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_box(geometry) RETURNS box
    AS '$libdir/postgis-1.5', 'LWGEOM_to_BOX'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 352 (class 1255 OID 16804)
-- Dependencies: 1105 3
-- Name: st_box(box3d); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_box(box3d) RETURNS box
    AS '$libdir/postgis-1.5', 'BOX3D_to_BOX'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 347 (class 1255 OID 16799)
-- Dependencies: 1102 1114 3
-- Name: st_box2d(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_box2d(geometry) RETURNS box2d
    AS '$libdir/postgis-1.5', 'LWGEOM_to_BOX2DFLOAT4'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 350 (class 1255 OID 16802)
-- Dependencies: 1105 1114 3
-- Name: st_box2d(box3d); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_box2d(box3d) RETURNS box2d
    AS '$libdir/postgis-1.5', 'BOX3D_to_BOX2DFLOAT4'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 361 (class 1255 OID 16813)
-- Dependencies: 1108 1114 3
-- Name: st_box2d(box3d_extent); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_box2d(box3d_extent) RETURNS box2d
    AS '$libdir/postgis-1.5', 'BOX3D_to_BOX2DFLOAT4'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 89 (class 1255 OID 16470)
-- Dependencies: 1114 3
-- Name: st_box2d_in(cstring); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_box2d_in(cstring) RETURNS box2d
    AS '$libdir/postgis-1.5', 'BOX2DFLOAT4_in'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 90 (class 1255 OID 16471)
-- Dependencies: 1114 3
-- Name: st_box2d_out(box2d); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_box2d_out(box2d) RETURNS cstring
    AS '$libdir/postgis-1.5', 'BOX2DFLOAT4_out'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 348 (class 1255 OID 16800)
-- Dependencies: 1102 1105 3
-- Name: st_box3d(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_box3d(geometry) RETURNS box3d
    AS '$libdir/postgis-1.5', 'LWGEOM_to_BOX3D'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 351 (class 1255 OID 16803)
-- Dependencies: 1114 1105 3
-- Name: st_box3d(box2d); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_box3d(box2d) RETURNS box3d
    AS '$libdir/postgis-1.5', 'BOX2DFLOAT4_to_BOX3D'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 360 (class 1255 OID 16812)
-- Dependencies: 1108 1105 3
-- Name: st_box3d_extent(box3d_extent); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_box3d_extent(box3d_extent) RETURNS box3d
    AS '$libdir/postgis-1.5', 'BOX3D_extent_to_BOX3D'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 64 (class 1255 OID 16439)
-- Dependencies: 1105 3
-- Name: st_box3d_in(cstring); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_box3d_in(cstring) RETURNS box3d
    AS '$libdir/postgis-1.5', 'BOX3D_in'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 65 (class 1255 OID 16440)
-- Dependencies: 1105 3
-- Name: st_box3d_out(box3d); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_box3d_out(box3d) RETURNS cstring
    AS '$libdir/postgis-1.5', 'BOX3D_out'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 403 (class 1255 OID 16871)
-- Dependencies: 1102 1102 3
-- Name: st_buffer(geometry, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_buffer(geometry, double precision) RETURNS geometry
    AS '$libdir/postgis-1.5', 'buffer'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 5154 (class 0 OID 0)
-- Dependencies: 403
-- Name: FUNCTION st_buffer(geometry, double precision); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_buffer(geometry, double precision) IS 'args: g1, radius_of_buffer - (T) For geometry: Returns a geometry that represents all points whose distance from this Geometry is less than or equal to distance. Calculations are in the Spatial Reference System of this Geometry. For geography: Uses a planar transform wrapper. Introduced in 1.5 support for different end cap and mitre settings to control shape. buffer_style options: quad_segs=#,endcap=round|flat|square,join=round|mitre|bevel,mitre_limit=#.#';


--
-- TOC entry 405 (class 1255 OID 16873)
-- Dependencies: 1102 1102 3
-- Name: st_buffer(geometry, double precision, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_buffer(geometry, double precision, integer) RETURNS geometry
    AS $_$ SELECT _ST_Buffer($1, $2,
		CAST('quad_segs='||CAST($3 AS text) as cstring))
	   $_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5155 (class 0 OID 0)
-- Dependencies: 405
-- Name: FUNCTION st_buffer(geometry, double precision, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_buffer(geometry, double precision, integer) IS 'args: g1, radius_of_buffer, num_seg_quarter_circle - (T) For geometry: Returns a geometry that represents all points whose distance from this Geometry is less than or equal to distance. Calculations are in the Spatial Reference System of this Geometry. For geography: Uses a planar transform wrapper. Introduced in 1.5 support for different end cap and mitre settings to control shape. buffer_style options: quad_segs=#,endcap=round|flat|square,join=round|mitre|bevel,mitre_limit=#.#';


--
-- TOC entry 406 (class 1255 OID 16874)
-- Dependencies: 1102 1102 3
-- Name: st_buffer(geometry, double precision, text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_buffer(geometry, double precision, text) RETURNS geometry
    AS $_$ SELECT _ST_Buffer($1, $2,
		CAST( regexp_replace($3, '^[0123456789]+$',
			'quad_segs='||$3) AS cstring)
		)
	   $_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5156 (class 0 OID 0)
-- Dependencies: 406
-- Name: FUNCTION st_buffer(geometry, double precision, text); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_buffer(geometry, double precision, text) IS 'args: g1, radius_of_buffer, buffer_style_parameters - (T) For geometry: Returns a geometry that represents all points whose distance from this Geometry is less than or equal to distance. Calculations are in the Spatial Reference System of this Geometry. For geography: Uses a planar transform wrapper. Introduced in 1.5 support for different end cap and mitre settings to control shape. buffer_style options: quad_segs=#,endcap=round|flat|square,join=round|mitre|bevel,mitre_limit=#.#';


--
-- TOC entry 798 (class 1255 OID 17316)
-- Dependencies: 1128 1128 3
-- Name: st_buffer(geography, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_buffer(geography, double precision) RETURNS geography
    AS $_$SELECT geography(ST_Transform(ST_Buffer(ST_Transform(geometry($1), _ST_BestSRID($1)), $2), 4326))$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5157 (class 0 OID 0)
-- Dependencies: 798
-- Name: FUNCTION st_buffer(geography, double precision); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_buffer(geography, double precision) IS 'args: g1, radius_of_buffer_in_meters - (T) For geometry: Returns a geometry that represents all points whose distance from this Geometry is less than or equal to distance. Calculations are in the Spatial Reference System of this Geometry. For geography: Uses a planar transform wrapper. Introduced in 1.5 support for different end cap and mitre settings to control shape. buffer_style options: quad_segs=#,endcap=round|flat|square,join=round|mitre|bevel,mitre_limit=#.#';


--
-- TOC entry 799 (class 1255 OID 17317)
-- Dependencies: 1102 3
-- Name: st_buffer(text, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_buffer(text, double precision) RETURNS geometry
    AS $_$ SELECT ST_Buffer($1::geometry, $2);  $_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 288 (class 1255 OID 16716)
-- Dependencies: 1102 1102 3
-- Name: st_buildarea(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_buildarea(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_buildarea'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 5158 (class 0 OID 0)
-- Dependencies: 288
-- Name: FUNCTION st_buildarea(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_buildarea(geometry) IS 'args: A - Creates an areal geometry formed by the constituent linework of given geometry';


--
-- TOC entry 359 (class 1255 OID 16811)
-- Dependencies: 1102 3
-- Name: st_bytea(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_bytea(geometry) RETURNS bytea
    AS '$libdir/postgis-1.5', 'LWGEOM_to_bytea'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 476 (class 1255 OID 16959)
-- Dependencies: 1102 1102 3
-- Name: st_centroid(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_centroid(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'centroid'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5159 (class 0 OID 0)
-- Dependencies: 476
-- Name: FUNCTION st_centroid(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_centroid(geometry) IS 'args: g1 - Returns the geometric center of a geometry.';


--
-- TOC entry 87 (class 1255 OID 16467)
-- Dependencies: 1111 3
-- Name: st_chip_in(cstring); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_chip_in(cstring) RETURNS chip
    AS '$libdir/postgis-1.5', 'CHIP_in'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 88 (class 1255 OID 16468)
-- Dependencies: 1111 3
-- Name: st_chip_out(chip); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_chip_out(chip) RETURNS cstring
    AS '$libdir/postgis-1.5', 'CHIP_out'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 674 (class 1255 OID 17157)
-- Dependencies: 1102 1102 1102 3
-- Name: st_closestpoint(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_closestpoint(geometry, geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_closestpoint'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5160 (class 0 OID 0)
-- Dependencies: 674
-- Name: FUNCTION st_closestpoint(geometry, geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_closestpoint(geometry, geometry) IS 'args: g1, g2 - Returns the 2-dimensional point on g1 that is closest to g2. This is the first point of the shortest line.';


--
-- TOC entry 428 (class 1255 OID 16896)
-- Dependencies: 1102 1102 1102 3
-- Name: st_collect(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_collect(geometry, geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_collect'
    LANGUAGE c IMMUTABLE;


--
-- TOC entry 5161 (class 0 OID 0)
-- Dependencies: 428
-- Name: FUNCTION st_collect(geometry, geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_collect(geometry, geometry) IS 'args: g1, g2 - Return a specified ST_Geometry value from a collection of other geometries.';


--
-- TOC entry 429 (class 1255 OID 16899)
-- Dependencies: 1104 1102 3
-- Name: st_collect(geometry[]); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_collect(geometry[]) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_collect_garray'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5162 (class 0 OID 0)
-- Dependencies: 429
-- Name: FUNCTION st_collect(geometry[]); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_collect(geometry[]) IS 'args: g1_array - Return a specified ST_Geometry value from a collection of other geometries.';


--
-- TOC entry 219 (class 1255 OID 16647)
-- Dependencies: 1102 1102 3
-- Name: st_collectionextract(geometry, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_collectionextract(geometry, integer) RETURNS geometry
    AS '$libdir/postgis-1.5', 'ST_CollectionExtract'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5163 (class 0 OID 0)
-- Dependencies: 219
-- Name: FUNCTION st_collectionextract(geometry, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_collectionextract(geometry, integer) IS 'args: collection, type - Given a GEOMETRYCOLLECTION, returns a MULTI* geometry consisting only of the specified type. Sub-geometries that are not the specified type are ignored. If there are no sub-geometries of the right type, an EMPTY collection will be returned. Only points, lines and polygons are supported. Type numbers are 1 == POINT, 2 == LINESTRING, 3 == POLYGON.';


--
-- TOC entry 301 (class 1255 OID 16732)
-- Dependencies: 1102 1114 1114 3
-- Name: st_combine_bbox(box2d, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_combine_bbox(box2d, geometry) RETURNS box2d
    AS '$libdir/postgis-1.5', 'BOX2DFLOAT4_combine'
    LANGUAGE c IMMUTABLE;


--
-- TOC entry 303 (class 1255 OID 16734)
-- Dependencies: 1102 1108 1108 3
-- Name: st_combine_bbox(box3d_extent, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_combine_bbox(box3d_extent, geometry) RETURNS box3d_extent
    AS '$libdir/postgis-1.5', 'BOX3D_combine'
    LANGUAGE c IMMUTABLE;


--
-- TOC entry 305 (class 1255 OID 16738)
-- Dependencies: 1102 1105 1105 3
-- Name: st_combine_bbox(box3d, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_combine_bbox(box3d, geometry) RETURNS box3d
    AS '$libdir/postgis-1.5', 'BOX3D_combine'
    LANGUAGE c IMMUTABLE;


--
-- TOC entry 163 (class 1255 OID 16591)
-- Dependencies: 1111 3
-- Name: st_compression(chip); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_compression(chip) RETURNS integer
    AS '$libdir/postgis-1.5', 'CHIP_getCompression'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 463 (class 1255 OID 16946)
-- Dependencies: 1102 1102 3
-- Name: st_contains(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_contains(geometry, geometry) RETURNS boolean
    AS $_$SELECT $1 && $2 AND _ST_Contains($1,$2)$_$
    LANGUAGE sql IMMUTABLE;


--
-- TOC entry 5164 (class 0 OID 0)
-- Dependencies: 463
-- Name: FUNCTION st_contains(geometry, geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_contains(geometry, geometry) IS 'args: geomA, geomB - Returns true if and only if no points of B lie in the exterior of A, and at least one point of the interior of B lies in the interior of A.';


--
-- TOC entry 469 (class 1255 OID 16952)
-- Dependencies: 1102 1102 3
-- Name: st_containsproperly(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_containsproperly(geometry, geometry) RETURNS boolean
    AS $_$SELECT $1 && $2 AND _ST_ContainsProperly($1,$2)$_$
    LANGUAGE sql IMMUTABLE;


--
-- TOC entry 5165 (class 0 OID 0)
-- Dependencies: 469
-- Name: FUNCTION st_containsproperly(geometry, geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_containsproperly(geometry, geometry) IS 'args: geomA, geomB - Returns true if B intersects the interior of A but not the boundary (or exterior). A does not contain properly itself, but does contain itself.';


--
-- TOC entry 409 (class 1255 OID 16877)
-- Dependencies: 1102 1102 3
-- Name: st_convexhull(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_convexhull(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'convexhull'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 5166 (class 0 OID 0)
-- Dependencies: 409
-- Name: FUNCTION st_convexhull(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_convexhull(geometry) IS 'args: geomA - The convex hull of a geometry represents the minimum convex geometry that encloses all geometries within the set.';


--
-- TOC entry 699 (class 1255 OID 17182)
-- Dependencies: 1102 3
-- Name: st_coorddim(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_coorddim(geometry) RETURNS smallint
    AS '$libdir/postgis-1.5', 'LWGEOM_ndims'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5167 (class 0 OID 0)
-- Dependencies: 699
-- Name: FUNCTION st_coorddim(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_coorddim(geometry) IS 'args: geomA - Return the coordinate dimension of the ST_Geometry value.';


--
-- TOC entry 465 (class 1255 OID 16948)
-- Dependencies: 1102 1102 3
-- Name: st_coveredby(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_coveredby(geometry, geometry) RETURNS boolean
    AS $_$SELECT $1 && $2 AND _ST_CoveredBy($1,$2)$_$
    LANGUAGE sql IMMUTABLE;


--
-- TOC entry 5168 (class 0 OID 0)
-- Dependencies: 465
-- Name: FUNCTION st_coveredby(geometry, geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_coveredby(geometry, geometry) IS 'args: geomA, geomB - Returns 1 (TRUE) if no point in Geometry/Geography A is outside Geometry/Geography B';


--
-- TOC entry 792 (class 1255 OID 17310)
-- Dependencies: 1128 1128 3
-- Name: st_coveredby(geography, geography); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_coveredby(geography, geography) RETURNS boolean
    AS $_$SELECT $1 && $2 AND _ST_Covers($2, $1)$_$
    LANGUAGE sql IMMUTABLE;


--
-- TOC entry 5169 (class 0 OID 0)
-- Dependencies: 792
-- Name: FUNCTION st_coveredby(geography, geography); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_coveredby(geography, geography) IS 'args: geogA, geogB - Returns 1 (TRUE) if no point in Geometry/Geography A is outside Geometry/Geography B';


--
-- TOC entry 793 (class 1255 OID 17311)
-- Dependencies: 3
-- Name: st_coveredby(text, text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_coveredby(text, text) RETURNS boolean
    AS $_$ SELECT ST_CoveredBy($1::geometry, $2::geometry);  $_$
    LANGUAGE sql IMMUTABLE;


--
-- TOC entry 467 (class 1255 OID 16950)
-- Dependencies: 1102 1102 3
-- Name: st_covers(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_covers(geometry, geometry) RETURNS boolean
    AS $_$SELECT $1 && $2 AND _ST_Covers($1,$2)$_$
    LANGUAGE sql IMMUTABLE;


--
-- TOC entry 5170 (class 0 OID 0)
-- Dependencies: 467
-- Name: FUNCTION st_covers(geometry, geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_covers(geometry, geometry) IS 'args: geomA, geomB - Returns 1 (TRUE) if no point in Geometry B is outside Geometry A. For geography: if geography point B is not outside Polygon Geography A';


--
-- TOC entry 790 (class 1255 OID 17308)
-- Dependencies: 1128 1128 3
-- Name: st_covers(geography, geography); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_covers(geography, geography) RETURNS boolean
    AS $_$SELECT $1 && $2 AND _ST_Covers($1, $2)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5171 (class 0 OID 0)
-- Dependencies: 790
-- Name: FUNCTION st_covers(geography, geography); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_covers(geography, geography) IS 'args: geogpolyA, geogpointB - Returns 1 (TRUE) if no point in Geometry B is outside Geometry A. For geography: if geography point B is not outside Polygon Geography A';


--
-- TOC entry 791 (class 1255 OID 17309)
-- Dependencies: 3
-- Name: st_covers(text, text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_covers(text, text) RETURNS boolean
    AS $_$ SELECT ST_Covers($1::geometry, $2::geometry);  $_$
    LANGUAGE sql IMMUTABLE;


--
-- TOC entry 457 (class 1255 OID 16940)
-- Dependencies: 1102 1102 3
-- Name: st_crosses(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_crosses(geometry, geometry) RETURNS boolean
    AS $_$SELECT $1 && $2 AND _ST_Crosses($1,$2)$_$
    LANGUAGE sql IMMUTABLE;


--
-- TOC entry 5172 (class 0 OID 0)
-- Dependencies: 457
-- Name: FUNCTION st_crosses(geometry, geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_crosses(geometry, geometry) IS 'args: g1, g2 - Returns TRUE if the supplied geometries have some, but not all, interior points in common.';


--
-- TOC entry 802 (class 1255 OID 17320)
-- Dependencies: 1102 1102 3
-- Name: st_curvetoline(geometry, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_curvetoline(geometry, integer) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_curve_segmentize'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5173 (class 0 OID 0)
-- Dependencies: 802
-- Name: FUNCTION st_curvetoline(geometry, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_curvetoline(geometry, integer) IS 'args: curveGeom, segments_per_qtr_circle - Converts a CIRCULARSTRING/CURVEDPOLYGON to a LINESTRING/POLYGON';


--
-- TOC entry 803 (class 1255 OID 17321)
-- Dependencies: 1102 1102 3
-- Name: st_curvetoline(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_curvetoline(geometry) RETURNS geometry
    AS $_$SELECT ST_CurveToLine($1, 32)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5174 (class 0 OID 0)
-- Dependencies: 803
-- Name: FUNCTION st_curvetoline(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_curvetoline(geometry) IS 'args: curveGeom - Converts a CIRCULARSTRING/CURVEDPOLYGON to a LINESTRING/POLYGON';


--
-- TOC entry 161 (class 1255 OID 16589)
-- Dependencies: 1111 3
-- Name: st_datatype(chip); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_datatype(chip) RETURNS integer
    AS '$libdir/postgis-1.5', 'CHIP_getDatatype'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 679 (class 1255 OID 17162)
-- Dependencies: 1102 1102 3
-- Name: st_dfullywithin(geometry, geometry, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_dfullywithin(geometry, geometry, double precision) RETURNS boolean
    AS $_$SELECT $1 && ST_Expand($2,$3) AND $2 && ST_Expand($1,$3) AND _ST_DFullyWithin(ST_ConvexHull($1), ST_ConvexHull($2), $3)$_$
    LANGUAGE sql IMMUTABLE;


--
-- TOC entry 5175 (class 0 OID 0)
-- Dependencies: 679
-- Name: FUNCTION st_dfullywithin(geometry, geometry, double precision); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_dfullywithin(geometry, geometry, double precision) IS 'args: g1, g2, distance - Returns true if all of the geometries are within the specified distance of one another';


--
-- TOC entry 418 (class 1255 OID 16886)
-- Dependencies: 1102 1102 1102 3
-- Name: st_difference(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_difference(geometry, geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'difference'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5176 (class 0 OID 0)
-- Dependencies: 418
-- Name: FUNCTION st_difference(geometry, geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_difference(geometry, geometry) IS 'args: geomA, geomB - Returns a geometry that represents that part of geometry A that does not intersect with geometry B.';


--
-- TOC entry 528 (class 1255 OID 17011)
-- Dependencies: 1102 3
-- Name: st_dimension(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_dimension(geometry) RETURNS integer
    AS '$libdir/postgis-1.5', 'LWGEOM_dimension'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5177 (class 0 OID 0)
-- Dependencies: 528
-- Name: FUNCTION st_dimension(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_dimension(geometry) IS 'args: g - The inherent dimension of this Geometry object, which must be less than or equal to the coordinate dimension.';


--
-- TOC entry 446 (class 1255 OID 16929)
-- Dependencies: 1102 1102 3
-- Name: st_disjoint(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_disjoint(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'disjoint'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5178 (class 0 OID 0)
-- Dependencies: 446
-- Name: FUNCTION st_disjoint(geometry, geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_disjoint(geometry, geometry) IS 'args: A, B - Returns TRUE if the Geometries do not "spatially intersect" - if they do not share any space together.';


--
-- TOC entry 202 (class 1255 OID 16630)
-- Dependencies: 1102 1102 3
-- Name: st_distance(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_distance(geometry, geometry) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_mindistance2d'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 5179 (class 0 OID 0)
-- Dependencies: 202
-- Name: FUNCTION st_distance(geometry, geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_distance(geometry, geometry) IS 'args: g1, g2 - For geometry type Returns the 2-dimensional cartesian minimum distance (based on spatial ref) between two geometries in projected units. For geography type defaults to return spheroidal minimum distance between two geographies in meters.';


--
-- TOC entry 775 (class 1255 OID 17293)
-- Dependencies: 1128 1128 3
-- Name: st_distance(geography, geography, boolean); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_distance(geography, geography, boolean) RETURNS double precision
    AS $_$SELECT _ST_Distance($1, $2, 0.0, $3)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5180 (class 0 OID 0)
-- Dependencies: 775
-- Name: FUNCTION st_distance(geography, geography, boolean); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_distance(geography, geography, boolean) IS 'args: gg1, gg2, use_spheroid - For geometry type Returns the 2-dimensional cartesian minimum distance (based on spatial ref) between two geometries in projected units. For geography type defaults to return spheroidal minimum distance between two geographies in meters.';


--
-- TOC entry 776 (class 1255 OID 17294)
-- Dependencies: 1128 1128 3
-- Name: st_distance(geography, geography); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_distance(geography, geography) RETURNS double precision
    AS $_$SELECT _ST_Distance($1, $2, 0.0, true)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5181 (class 0 OID 0)
-- Dependencies: 776
-- Name: FUNCTION st_distance(geography, geography); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_distance(geography, geography) IS 'args: gg1, gg2 - For geometry type Returns the 2-dimensional cartesian minimum distance (based on spatial ref) between two geometries in projected units. For geography type defaults to return spheroidal minimum distance between two geographies in meters.';


--
-- TOC entry 777 (class 1255 OID 17295)
-- Dependencies: 3
-- Name: st_distance(text, text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_distance(text, text) RETURNS double precision
    AS $_$ SELECT ST_Distance($1::geometry, $2::geometry);  $_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 200 (class 1255 OID 16628)
-- Dependencies: 1102 1102 3
-- Name: st_distance_sphere(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_distance_sphere(geometry, geometry) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_distance_sphere'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 5182 (class 0 OID 0)
-- Dependencies: 200
-- Name: FUNCTION st_distance_sphere(geometry, geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_distance_sphere(geometry, geometry) IS 'args: geomlonlatA, geomlonlatB - Returns minimum distance in meters between two lon/lat geometries. Uses a spherical earth and radius of 6370986 meters. Faster than ST_Distance_Spheroid, but less accurate. PostGIS versions prior to 1.5 only implemented for points.';


--
-- TOC entry 198 (class 1255 OID 16626)
-- Dependencies: 1063 1102 1102 3
-- Name: st_distance_spheroid(geometry, geometry, spheroid); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_distance_spheroid(geometry, geometry, spheroid) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_distance_ellipsoid'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 5183 (class 0 OID 0)
-- Dependencies: 198
-- Name: FUNCTION st_distance_spheroid(geometry, geometry, spheroid); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_distance_spheroid(geometry, geometry, spheroid) IS 'args: geomlonlatA, geomlonlatB, measurement_spheroid - Returns the minimum distance between two lon/lat geometries given a particular spheroid. PostGIS versions prior to 1.5 only support points.';


--
-- TOC entry 295 (class 1255 OID 16726)
-- Dependencies: 1102 1117 3
-- Name: st_dump(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_dump(geometry) RETURNS SETOF geometry_dump
    AS '$libdir/postgis-1.5', 'LWGEOM_dump'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5184 (class 0 OID 0)
-- Dependencies: 295
-- Name: FUNCTION st_dump(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_dump(geometry) IS 'args: g1 - Returns a set of geometry_dump (geom,path) rows, that make up a geometry g1.';


--
-- TOC entry 299 (class 1255 OID 16730)
-- Dependencies: 1102 1117 3
-- Name: st_dumppoints(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_dumppoints(geometry) RETURNS SETOF geometry_dump
    AS $_$
  SELECT * FROM _ST_DumpPoints($1, NULL);
$_$
    LANGUAGE sql;


--
-- TOC entry 5185 (class 0 OID 0)
-- Dependencies: 299
-- Name: FUNCTION st_dumppoints(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_dumppoints(geometry) IS 'args: geom - Returns a set of geometry_dump (geom,path) rows of all points that make up a geometry.';


--
-- TOC entry 297 (class 1255 OID 16728)
-- Dependencies: 1102 1117 3
-- Name: st_dumprings(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_dumprings(geometry) RETURNS SETOF geometry_dump
    AS '$libdir/postgis-1.5', 'LWGEOM_dump_rings'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5186 (class 0 OID 0)
-- Dependencies: 297
-- Name: FUNCTION st_dumprings(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_dumprings(geometry) IS 'args: a_polygon - Returns a set of geometry_dump rows, representing the exterior and interior rings of a polygon.';


--
-- TOC entry 451 (class 1255 OID 16934)
-- Dependencies: 1102 1102 3
-- Name: st_dwithin(geometry, geometry, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_dwithin(geometry, geometry, double precision) RETURNS boolean
    AS $_$SELECT $1 && ST_Expand($2,$3) AND $2 && ST_Expand($1,$3) AND _ST_DWithin($1, $2, $3)$_$
    LANGUAGE sql IMMUTABLE;


--
-- TOC entry 5187 (class 0 OID 0)
-- Dependencies: 451
-- Name: FUNCTION st_dwithin(geometry, geometry, double precision); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_dwithin(geometry, geometry, double precision) IS 'args: g1, g2, distance_of_srid - Returns true if the geometries are within the specified distance of one another. For geometry units are in those of spatial reference and For geography units are in meters and measurement is defaulted to use_spheroid=true (measure around spheroid), for faster check, use_spheroid=false to measure along sphere.';


--
-- TOC entry 779 (class 1255 OID 17297)
-- Dependencies: 1128 1128 3
-- Name: st_dwithin(geography, geography, double precision, boolean); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_dwithin(geography, geography, double precision, boolean) RETURNS boolean
    AS $_$SELECT $1 && _ST_Expand($2,$3) AND $2 && _ST_Expand($1,$3) AND _ST_DWithin($1, $2, $3, $4)$_$
    LANGUAGE sql IMMUTABLE;


--
-- TOC entry 5188 (class 0 OID 0)
-- Dependencies: 779
-- Name: FUNCTION st_dwithin(geography, geography, double precision, boolean); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_dwithin(geography, geography, double precision, boolean) IS 'args: gg1, gg2, distance_meters, use_spheroid - Returns true if the geometries are within the specified distance of one another. For geometry units are in those of spatial reference and For geography units are in meters and measurement is defaulted to use_spheroid=true (measure around spheroid), for faster check, use_spheroid=false to measure along sphere.';


--
-- TOC entry 780 (class 1255 OID 17298)
-- Dependencies: 1128 1128 3
-- Name: st_dwithin(geography, geography, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_dwithin(geography, geography, double precision) RETURNS boolean
    AS $_$SELECT $1 && _ST_Expand($2,$3) AND $2 && _ST_Expand($1,$3) AND _ST_DWithin($1, $2, $3, true)$_$
    LANGUAGE sql IMMUTABLE;


--
-- TOC entry 5189 (class 0 OID 0)
-- Dependencies: 780
-- Name: FUNCTION st_dwithin(geography, geography, double precision); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_dwithin(geography, geography, double precision) IS 'args: gg1, gg2, distance_meters - Returns true if the geometries are within the specified distance of one another. For geometry units are in those of spatial reference and For geography units are in meters and measurement is defaulted to use_spheroid=true (measure around spheroid), for faster check, use_spheroid=false to measure along sphere.';


--
-- TOC entry 781 (class 1255 OID 17299)
-- Dependencies: 3
-- Name: st_dwithin(text, text, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_dwithin(text, text, double precision) RETURNS boolean
    AS $_$ SELECT ST_DWithin($1::geometry, $2::geometry, $3);  $_$
    LANGUAGE sql IMMUTABLE;


--
-- TOC entry 552 (class 1255 OID 17035)
-- Dependencies: 1102 1102 3
-- Name: st_endpoint(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_endpoint(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_endpoint_linestring'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5190 (class 0 OID 0)
-- Dependencies: 552
-- Name: FUNCTION st_endpoint(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_endpoint(geometry) IS 'args: g - Returns the last point of a LINESTRING geometry as a POINT.';


--
-- TOC entry 229 (class 1255 OID 16657)
-- Dependencies: 1102 1102 3
-- Name: st_envelope(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_envelope(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_envelope'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5191 (class 0 OID 0)
-- Dependencies: 229
-- Name: FUNCTION st_envelope(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_envelope(geometry) IS 'args: g1 - Returns a geometry representing the double precision (float8) bounding box of the supplied geometry.';


--
-- TOC entry 485 (class 1255 OID 16968)
-- Dependencies: 1102 1102 3
-- Name: st_equals(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_equals(geometry, geometry) RETURNS boolean
    AS $_$SELECT $1 && $2 AND _ST_Equals($1,$2)$_$
    LANGUAGE sql IMMUTABLE;


--
-- TOC entry 5192 (class 0 OID 0)
-- Dependencies: 485
-- Name: FUNCTION st_equals(geometry, geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_equals(geometry, geometry) IS 'args: A, B - Returns true if the given geometries represent the same geometry. Directionality is ignored.';


--
-- TOC entry 307 (class 1255 OID 16742)
-- Dependencies: 1114 3
-- Name: st_estimated_extent(text, text, text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_estimated_extent(text, text, text) RETURNS box2d
    AS '$libdir/postgis-1.5', 'LWGEOM_estimated_extent'
    LANGUAGE c IMMUTABLE STRICT SECURITY DEFINER;


--
-- TOC entry 5193 (class 0 OID 0)
-- Dependencies: 307
-- Name: FUNCTION st_estimated_extent(text, text, text); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_estimated_extent(text, text, text) IS 'args: schema_name, table_name, geocolumn_name - Return the estimated extent of the given spatial table. The estimated is taken from the geometry columns statistics. The current schema will be used if not specified.';


--
-- TOC entry 309 (class 1255 OID 16744)
-- Dependencies: 1114 3
-- Name: st_estimated_extent(text, text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_estimated_extent(text, text) RETURNS box2d
    AS '$libdir/postgis-1.5', 'LWGEOM_estimated_extent'
    LANGUAGE c IMMUTABLE STRICT SECURITY DEFINER;


--
-- TOC entry 5194 (class 0 OID 0)
-- Dependencies: 309
-- Name: FUNCTION st_estimated_extent(text, text); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_estimated_extent(text, text) IS 'args: table_name, geocolumn_name - Return the estimated extent of the given spatial table. The estimated is taken from the geometry columns statistics. The current schema will be used if not specified.';


--
-- TOC entry 223 (class 1255 OID 16651)
-- Dependencies: 1105 1105 3
-- Name: st_expand(box3d, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_expand(box3d, double precision) RETURNS box3d
    AS '$libdir/postgis-1.5', 'BOX3D_expand'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5195 (class 0 OID 0)
-- Dependencies: 223
-- Name: FUNCTION st_expand(box3d, double precision); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_expand(box3d, double precision) IS 'args: g1, units_to_expand - Returns bounding box expanded in all directions from the bounding box of the input geometry. Uses double-precision';


--
-- TOC entry 225 (class 1255 OID 16653)
-- Dependencies: 1114 1114 3
-- Name: st_expand(box2d, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_expand(box2d, double precision) RETURNS box2d
    AS '$libdir/postgis-1.5', 'BOX2DFLOAT4_expand'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5196 (class 0 OID 0)
-- Dependencies: 225
-- Name: FUNCTION st_expand(box2d, double precision); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_expand(box2d, double precision) IS 'args: g1, units_to_expand - Returns bounding box expanded in all directions from the bounding box of the input geometry. Uses double-precision';


--
-- TOC entry 227 (class 1255 OID 16655)
-- Dependencies: 1102 1102 3
-- Name: st_expand(geometry, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_expand(geometry, double precision) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_expand'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5197 (class 0 OID 0)
-- Dependencies: 227
-- Name: FUNCTION st_expand(geometry, double precision); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_expand(geometry, double precision) IS 'args: g1, units_to_expand - Returns bounding box expanded in all directions from the bounding box of the input geometry. Uses double-precision';


--
-- TOC entry 530 (class 1255 OID 17013)
-- Dependencies: 1102 1102 3
-- Name: st_exteriorring(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_exteriorring(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_exteriorring_polygon'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5198 (class 0 OID 0)
-- Dependencies: 530
-- Name: FUNCTION st_exteriorring(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_exteriorring(geometry) IS 'args: a_polygon - Returns a line string representing the exterior ring of the POLYGON geometry. Return NULL if the geometry is not a polygon. Will not work with MULTIPOLYGON';


--
-- TOC entry 157 (class 1255 OID 16585)
-- Dependencies: 1111 3
-- Name: st_factor(chip); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_factor(chip) RETURNS real
    AS '$libdir/postgis-1.5', 'CHIP_getFactor'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 311 (class 1255 OID 16746)
-- Dependencies: 1114 1955 3
-- Name: st_find_extent(text, text, text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_find_extent(text, text, text) RETURNS box2d
    AS $_$
DECLARE
	schemaname alias for $1;
	tablename alias for $2;
	columnname alias for $3;
	myrec RECORD;

BEGIN
	FOR myrec IN EXECUTE 'SELECT extent("' || columnname || '") FROM "' || schemaname || '"."' || tablename || '"' LOOP
		return myrec.extent;
	END LOOP;
END;
$_$
    LANGUAGE plpgsql IMMUTABLE STRICT;


--
-- TOC entry 313 (class 1255 OID 16748)
-- Dependencies: 1114 1955 3
-- Name: st_find_extent(text, text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_find_extent(text, text) RETURNS box2d
    AS $_$
DECLARE
	tablename alias for $1;
	columnname alias for $2;
	myrec RECORD;

BEGIN
	FOR myrec IN EXECUTE 'SELECT extent("' || columnname || '") FROM "' || tablename || '"' LOOP
		return myrec.extent;
	END LOOP;
END;
$_$
    LANGUAGE plpgsql IMMUTABLE STRICT;


--
-- TOC entry 208 (class 1255 OID 16636)
-- Dependencies: 1102 1102 3
-- Name: st_force_2d(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_force_2d(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_force_2d'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5199 (class 0 OID 0)
-- Dependencies: 208
-- Name: FUNCTION st_force_2d(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_force_2d(geometry) IS 'args: geomA - Forces the geometries into a "2-dimensional mode" so that all output representations will only have the X and Y coordinates.';


--
-- TOC entry 212 (class 1255 OID 16640)
-- Dependencies: 1102 1102 3
-- Name: st_force_3d(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_force_3d(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_force_3dz'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5200 (class 0 OID 0)
-- Dependencies: 212
-- Name: FUNCTION st_force_3d(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_force_3d(geometry) IS 'args: geomA - Forces the geometries into XYZ mode. This is an alias for ST_Force_3DZ.';


--
-- TOC entry 214 (class 1255 OID 16642)
-- Dependencies: 1102 1102 3
-- Name: st_force_3dm(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_force_3dm(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_force_3dm'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5201 (class 0 OID 0)
-- Dependencies: 214
-- Name: FUNCTION st_force_3dm(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_force_3dm(geometry) IS 'args: geomA - Forces the geometries into XYM mode.';


--
-- TOC entry 210 (class 1255 OID 16638)
-- Dependencies: 1102 1102 3
-- Name: st_force_3dz(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_force_3dz(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_force_3dz'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5202 (class 0 OID 0)
-- Dependencies: 210
-- Name: FUNCTION st_force_3dz(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_force_3dz(geometry) IS 'args: geomA - Forces the geometries into XYZ mode. This is a synonym for ST_Force_3D.';


--
-- TOC entry 216 (class 1255 OID 16644)
-- Dependencies: 1102 1102 3
-- Name: st_force_4d(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_force_4d(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_force_4d'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5203 (class 0 OID 0)
-- Dependencies: 216
-- Name: FUNCTION st_force_4d(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_force_4d(geometry) IS 'args: geomA - Forces the geometries into XYZM mode.';


--
-- TOC entry 218 (class 1255 OID 16646)
-- Dependencies: 1102 1102 3
-- Name: st_force_collection(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_force_collection(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_force_collection'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5204 (class 0 OID 0)
-- Dependencies: 218
-- Name: FUNCTION st_force_collection(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_force_collection(geometry) IS 'args: geomA - Converts the geometry into a GEOMETRYCOLLECTION.';


--
-- TOC entry 233 (class 1255 OID 16661)
-- Dependencies: 1102 1102 3
-- Name: st_forcerhr(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_forcerhr(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_forceRHR_poly'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5205 (class 0 OID 0)
-- Dependencies: 233
-- Name: FUNCTION st_forcerhr(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_forcerhr(geometry) IS 'args: g - Forces the orientation of the vertices in a polygon to follow the Right-Hand-Rule.';


--
-- TOC entry 722 (class 1255 OID 17210)
-- Dependencies: 1128 3
-- Name: st_geogfromtext(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geogfromtext(text) RETURNS geography
    AS '$libdir/postgis-1.5', 'geography_from_text'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5206 (class 0 OID 0)
-- Dependencies: 722
-- Name: FUNCTION st_geogfromtext(text); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_geogfromtext(text) IS 'args: EWKT - Return a specified geography value from Well-Known Text representation or extended (WKT).';


--
-- TOC entry 725 (class 1255 OID 17213)
-- Dependencies: 1128 3
-- Name: st_geogfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geogfromwkb(bytea) RETURNS geography
    AS '$libdir/postgis-1.5', 'geography_from_binary'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5207 (class 0 OID 0)
-- Dependencies: 725
-- Name: FUNCTION st_geogfromwkb(bytea); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_geogfromwkb(bytea) IS 'args: geom - Creates a geography instance from a Well-Known Binary geometry representation (WKB) or extended Well Known Binary (EWKB).';


--
-- TOC entry 721 (class 1255 OID 17209)
-- Dependencies: 1128 3
-- Name: st_geographyfromtext(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geographyfromtext(text) RETURNS geography
    AS '$libdir/postgis-1.5', 'geography_from_text'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5208 (class 0 OID 0)
-- Dependencies: 721
-- Name: FUNCTION st_geographyfromtext(text); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_geographyfromtext(text) IS 'args: EWKT - Return a specified geography value from Well-Known Text representation or extended (WKT).';


--
-- TOC entry 519 (class 1255 OID 17002)
-- Dependencies: 1102 3
-- Name: st_geohash(geometry, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geohash(geometry, integer) RETURNS text
    AS '$libdir/postgis-1.5', 'ST_GeoHash'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5209 (class 0 OID 0)
-- Dependencies: 519
-- Name: FUNCTION st_geohash(geometry, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_geohash(geometry, integer) IS 'args: g1, precision - Return a GeoHash representation (geohash.org) of the geometry.';


--
-- TOC entry 520 (class 1255 OID 17003)
-- Dependencies: 1102 3
-- Name: st_geohash(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geohash(geometry) RETURNS text
    AS $_$SELECT ST_GeoHash($1, 0)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5210 (class 0 OID 0)
-- Dependencies: 520
-- Name: FUNCTION st_geohash(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_geohash(geometry) IS 'args: g1 - Return a GeoHash representation (geohash.org) of the geometry.';


--
-- TOC entry 617 (class 1255 OID 17100)
-- Dependencies: 1102 3
-- Name: st_geomcollfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geomcollfromtext(text, integer) RETURNS geometry
    AS $_$
	SELECT CASE
	WHEN geometrytype(ST_GeomFromText($1, $2)) = 'GEOMETRYCOLLECTION'
	THEN ST_GeomFromText($1,$2)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5211 (class 0 OID 0)
-- Dependencies: 617
-- Name: FUNCTION st_geomcollfromtext(text, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_geomcollfromtext(text, integer) IS 'args: WKT, srid - Makes a collection Geometry from collection WKT with the given SRID. If SRID is not give, it defaults to -1.';


--
-- TOC entry 619 (class 1255 OID 17102)
-- Dependencies: 1102 3
-- Name: st_geomcollfromtext(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geomcollfromtext(text) RETURNS geometry
    AS $_$
	SELECT CASE
	WHEN geometrytype(ST_GeomFromText($1)) = 'GEOMETRYCOLLECTION'
	THEN ST_GeomFromText($1)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5212 (class 0 OID 0)
-- Dependencies: 619
-- Name: FUNCTION st_geomcollfromtext(text); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_geomcollfromtext(text) IS 'args: WKT - Makes a collection Geometry from collection WKT with the given SRID. If SRID is not give, it defaults to -1.';


--
-- TOC entry 668 (class 1255 OID 17151)
-- Dependencies: 1102 3
-- Name: st_geomcollfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geomcollfromwkb(bytea, integer) RETURNS geometry
    AS $_$
	SELECT CASE
	WHEN geometrytype(GeomFromWKB($1, $2)) = 'GEOMETRYCOLLECTION'
	THEN GeomFromWKB($1, $2)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 670 (class 1255 OID 17153)
-- Dependencies: 1102 3
-- Name: st_geomcollfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geomcollfromwkb(bytea) RETURNS geometry
    AS $_$
	SELECT CASE
	WHEN geometrytype(ST_GeomFromWKB($1)) = 'GEOMETRYCOLLECTION'
	THEN ST_GeomFromWKB($1)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 354 (class 1255 OID 16806)
-- Dependencies: 1114 1102 3
-- Name: st_geometry(box2d); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geometry(box2d) RETURNS geometry
    AS '$libdir/postgis-1.5', 'BOX2DFLOAT4_to_LWGEOM'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 355 (class 1255 OID 16807)
-- Dependencies: 1105 1102 3
-- Name: st_geometry(box3d); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geometry(box3d) RETURNS geometry
    AS '$libdir/postgis-1.5', 'BOX3D_to_LWGEOM'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 356 (class 1255 OID 16808)
-- Dependencies: 1102 3
-- Name: st_geometry(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geometry(text) RETURNS geometry
    AS '$libdir/postgis-1.5', 'parse_WKT_lwgeom'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 357 (class 1255 OID 16809)
-- Dependencies: 1111 1102 3
-- Name: st_geometry(chip); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geometry(chip) RETURNS geometry
    AS '$libdir/postgis-1.5', 'CHIP_to_LWGEOM'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 358 (class 1255 OID 16810)
-- Dependencies: 1102 3
-- Name: st_geometry(bytea); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geometry(bytea) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_from_bytea'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 362 (class 1255 OID 16814)
-- Dependencies: 1108 1102 3
-- Name: st_geometry(box3d_extent); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geometry(box3d_extent) RETURNS geometry
    AS '$libdir/postgis-1.5', 'BOX3D_to_LWGEOM'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 115 (class 1255 OID 16510)
-- Dependencies: 1102 1102 3
-- Name: st_geometry_above(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geometry_above(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'LWGEOM_above'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 32 (class 1255 OID 16405)
-- Dependencies: 3
-- Name: st_geometry_analyze(internal); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geometry_analyze(internal) RETURNS boolean
    AS '$libdir/postgis-1.5', 'LWGEOM_analyze'
    LANGUAGE c STRICT;


--
-- TOC entry 116 (class 1255 OID 16511)
-- Dependencies: 1102 1102 3
-- Name: st_geometry_below(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geometry_below(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'LWGEOM_below'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 98 (class 1255 OID 16480)
-- Dependencies: 1102 1102 3
-- Name: st_geometry_cmp(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geometry_cmp(geometry, geometry) RETURNS integer
    AS '$libdir/postgis-1.5', 'lwgeom_cmp'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 117 (class 1255 OID 16512)
-- Dependencies: 1102 1102 3
-- Name: st_geometry_contain(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geometry_contain(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'LWGEOM_contain'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 118 (class 1255 OID 16513)
-- Dependencies: 1102 1102 3
-- Name: st_geometry_contained(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geometry_contained(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'LWGEOM_contained'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 97 (class 1255 OID 16479)
-- Dependencies: 1102 1102 3
-- Name: st_geometry_eq(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geometry_eq(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'lwgeom_eq'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 96 (class 1255 OID 16478)
-- Dependencies: 1102 1102 3
-- Name: st_geometry_ge(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geometry_ge(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'lwgeom_ge'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 95 (class 1255 OID 16477)
-- Dependencies: 1102 1102 3
-- Name: st_geometry_gt(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geometry_gt(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'lwgeom_gt'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 30 (class 1255 OID 16403)
-- Dependencies: 1102 3
-- Name: st_geometry_in(cstring); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geometry_in(cstring) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_in'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 94 (class 1255 OID 16476)
-- Dependencies: 1102 1102 3
-- Name: st_geometry_le(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geometry_le(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'lwgeom_le'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 113 (class 1255 OID 16508)
-- Dependencies: 1102 1102 3
-- Name: st_geometry_left(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geometry_left(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'LWGEOM_left'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 93 (class 1255 OID 16475)
-- Dependencies: 1102 1102 3
-- Name: st_geometry_lt(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geometry_lt(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'lwgeom_lt'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 31 (class 1255 OID 16404)
-- Dependencies: 1102 3
-- Name: st_geometry_out(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geometry_out(geometry) RETURNS cstring
    AS '$libdir/postgis-1.5', 'LWGEOM_out'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 111 (class 1255 OID 16506)
-- Dependencies: 1102 1102 3
-- Name: st_geometry_overabove(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geometry_overabove(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'LWGEOM_overabove'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 112 (class 1255 OID 16507)
-- Dependencies: 1102 1102 3
-- Name: st_geometry_overbelow(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geometry_overbelow(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'LWGEOM_overbelow'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 119 (class 1255 OID 16514)
-- Dependencies: 1102 1102 3
-- Name: st_geometry_overlap(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geometry_overlap(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'LWGEOM_overlap'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 109 (class 1255 OID 16504)
-- Dependencies: 1102 1102 3
-- Name: st_geometry_overleft(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geometry_overleft(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'LWGEOM_overleft'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 110 (class 1255 OID 16505)
-- Dependencies: 1102 1102 3
-- Name: st_geometry_overright(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geometry_overright(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'LWGEOM_overright'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 33 (class 1255 OID 16406)
-- Dependencies: 1102 3
-- Name: st_geometry_recv(internal); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geometry_recv(internal) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_recv'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 114 (class 1255 OID 16509)
-- Dependencies: 1102 1102 3
-- Name: st_geometry_right(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geometry_right(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'LWGEOM_right'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 120 (class 1255 OID 16515)
-- Dependencies: 1102 1102 3
-- Name: st_geometry_same(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geometry_same(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'LWGEOM_samebox'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 34 (class 1255 OID 16407)
-- Dependencies: 1102 3
-- Name: st_geometry_send(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geometry_send(geometry) RETURNS bytea
    AS '$libdir/postgis-1.5', 'LWGEOM_send'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 568 (class 1255 OID 17051)
-- Dependencies: 1102 3
-- Name: st_geometryfromtext(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geometryfromtext(text) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_from_text'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5213 (class 0 OID 0)
-- Dependencies: 568
-- Name: FUNCTION st_geometryfromtext(text); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_geometryfromtext(text) IS 'args: WKT - Return a specified ST_Geometry value from Well-Known Text representation (WKT). This is an alias name for ST_GeomFromText';


--
-- TOC entry 570 (class 1255 OID 17053)
-- Dependencies: 1102 3
-- Name: st_geometryfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geometryfromtext(text, integer) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_from_text'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5214 (class 0 OID 0)
-- Dependencies: 570
-- Name: FUNCTION st_geometryfromtext(text, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_geometryfromtext(text, integer) IS 'args: WKT, srid - Return a specified ST_Geometry value from Well-Known Text representation (WKT). This is an alias name for ST_GeomFromText';


--
-- TOC entry 526 (class 1255 OID 17009)
-- Dependencies: 1102 1102 3
-- Name: st_geometryn(geometry, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geometryn(geometry, integer) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_geometryn_collection'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5215 (class 0 OID 0)
-- Dependencies: 526
-- Name: FUNCTION st_geometryn(geometry, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_geometryn(geometry, integer) IS 'args: geomA, n - Return the 1-based Nth geometry if the geometry is a GEOMETRYCOLLECTION, MULTIPOINT, MULTILINESTRING, MULTICURVE or MULTIPOLYGON. Otherwise, return NULL.';


--
-- TOC entry 538 (class 1255 OID 17021)
-- Dependencies: 1102 3
-- Name: st_geometrytype(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geometrytype(geometry) RETURNS text
    AS '$libdir/postgis-1.5', 'geometry_geometrytype'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5216 (class 0 OID 0)
-- Dependencies: 538
-- Name: FUNCTION st_geometrytype(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_geometrytype(geometry) IS 'args: g1 - Return the geometry type of the ST_Geometry value.';


--
-- TOC entry 251 (class 1255 OID 16679)
-- Dependencies: 1102 3
-- Name: st_geomfromewkb(bytea); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geomfromewkb(bytea) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOMFromWKB'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5217 (class 0 OID 0)
-- Dependencies: 251
-- Name: FUNCTION st_geomfromewkb(bytea); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_geomfromewkb(bytea) IS 'args: EWKB - Return a specified ST_Geometry value from Extended Well-Known Binary representation (EWKB).';


--
-- TOC entry 253 (class 1255 OID 16681)
-- Dependencies: 1102 3
-- Name: st_geomfromewkt(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geomfromewkt(text) RETURNS geometry
    AS '$libdir/postgis-1.5', 'parse_WKT_lwgeom'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5218 (class 0 OID 0)
-- Dependencies: 253
-- Name: FUNCTION st_geomfromewkt(text); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_geomfromewkt(text) IS 'args: EWKT - Return a specified ST_Geometry value from Extended Well-Known Text representation (EWKT).';


--
-- TOC entry 486 (class 1255 OID 16969)
-- Dependencies: 1102 3
-- Name: st_geomfromgml(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geomfromgml(text) RETURNS geometry
    AS '$libdir/postgis-1.5', 'geom_from_gml'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5219 (class 0 OID 0)
-- Dependencies: 486
-- Name: FUNCTION st_geomfromgml(text); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_geomfromgml(text) IS 'args: geomgml - Takes as input GML representation of geometry and outputs a PostGIS geometry object';


--
-- TOC entry 488 (class 1255 OID 16971)
-- Dependencies: 1102 3
-- Name: st_geomfromkml(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geomfromkml(text) RETURNS geometry
    AS '$libdir/postgis-1.5', 'geom_from_kml'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5220 (class 0 OID 0)
-- Dependencies: 488
-- Name: FUNCTION st_geomfromkml(text); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_geomfromkml(text) IS 'args: geomkml - Takes as input KML representation of geometry and outputs a PostGIS geometry object';


--
-- TOC entry 572 (class 1255 OID 17055)
-- Dependencies: 1102 3
-- Name: st_geomfromtext(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geomfromtext(text) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_from_text'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5221 (class 0 OID 0)
-- Dependencies: 572
-- Name: FUNCTION st_geomfromtext(text); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_geomfromtext(text) IS 'args: WKT - Return a specified ST_Geometry value from Well-Known Text representation (WKT).';


--
-- TOC entry 574 (class 1255 OID 17057)
-- Dependencies: 1102 3
-- Name: st_geomfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geomfromtext(text, integer) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_from_text'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5222 (class 0 OID 0)
-- Dependencies: 574
-- Name: FUNCTION st_geomfromtext(text, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_geomfromtext(text, integer) IS 'args: WKT, srid - Return a specified ST_Geometry value from Well-Known Text representation (WKT).';


--
-- TOC entry 621 (class 1255 OID 17104)
-- Dependencies: 1102 3
-- Name: st_geomfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geomfromwkb(bytea) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_from_WKB'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5223 (class 0 OID 0)
-- Dependencies: 621
-- Name: FUNCTION st_geomfromwkb(bytea); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_geomfromwkb(bytea) IS 'args: geom - Makes a geometry from WKB with the given SRID';


--
-- TOC entry 623 (class 1255 OID 17106)
-- Dependencies: 1102 3
-- Name: st_geomfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_geomfromwkb(bytea, integer) RETURNS geometry
    AS $_$SELECT ST_SetSRID(ST_GeomFromWKB($1), $2)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5224 (class 0 OID 0)
-- Dependencies: 623
-- Name: FUNCTION st_geomfromwkb(bytea, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_geomfromwkb(bytea, integer) IS 'args: geom, srid - Makes a geometry from WKB with the given SRID';


--
-- TOC entry 487 (class 1255 OID 16970)
-- Dependencies: 1102 3
-- Name: st_gmltosql(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_gmltosql(text) RETURNS geometry
    AS '$libdir/postgis-1.5', 'geom_from_gml'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5225 (class 0 OID 0)
-- Dependencies: 487
-- Name: FUNCTION st_gmltosql(text); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_gmltosql(text) IS 'args: geomgml - Return a specified ST_Geometry value from GML representation. This is an alias name for ST_GeomFromGML';


--
-- TOC entry 804 (class 1255 OID 17322)
-- Dependencies: 1102 3
-- Name: st_hasarc(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_hasarc(geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'LWGEOM_has_arc'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5226 (class 0 OID 0)
-- Dependencies: 804
-- Name: FUNCTION st_hasarc(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_hasarc(geometry) IS 'args: geomA - Returns true if a geometry or geometry collection contains a circular string';


--
-- TOC entry 415 (class 1255 OID 16883)
-- Dependencies: 1102 1102 3
-- Name: st_hausdorffdistance(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_hausdorffdistance(geometry, geometry) RETURNS double precision
    AS '$libdir/postgis-1.5', 'hausdorffdistance'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 5227 (class 0 OID 0)
-- Dependencies: 415
-- Name: FUNCTION st_hausdorffdistance(geometry, geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_hausdorffdistance(geometry, geometry) IS 'args: g1, g2 - Returns the Hausdorff distance between two geometries. Basically a measure of how similar or dissimilar 2 geometries are. Units are in the units of the spatial reference system of the geometries.';


--
-- TOC entry 416 (class 1255 OID 16884)
-- Dependencies: 1102 1102 3
-- Name: st_hausdorffdistance(geometry, geometry, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_hausdorffdistance(geometry, geometry, double precision) RETURNS double precision
    AS '$libdir/postgis-1.5', 'hausdorffdistancedensify'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 5228 (class 0 OID 0)
-- Dependencies: 416
-- Name: FUNCTION st_hausdorffdistance(geometry, geometry, double precision); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_hausdorffdistance(geometry, geometry, double precision) IS 'args: g1, g2, densifyFrac - Returns the Hausdorff distance between two geometries. Basically a measure of how similar or dissimilar 2 geometries are. Units are in the units of the spatial reference system of the geometries.';


--
-- TOC entry 155 (class 1255 OID 16583)
-- Dependencies: 1111 3
-- Name: st_height(chip); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_height(chip) RETURNS integer
    AS '$libdir/postgis-1.5', 'CHIP_getHeight'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 536 (class 1255 OID 17019)
-- Dependencies: 1102 1102 3
-- Name: st_interiorringn(geometry, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_interiorringn(geometry, integer) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_interiorringn_polygon'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5229 (class 0 OID 0)
-- Dependencies: 536
-- Name: FUNCTION st_interiorringn(geometry, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_interiorringn(geometry, integer) IS 'args: a_polygon, n - Return the Nth interior linestring ring of the polygon geometry. Return NULL if the geometry is not a polygon or the given N is out of range.';


--
-- TOC entry 401 (class 1255 OID 16869)
-- Dependencies: 1102 1102 1102 3
-- Name: st_intersection(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_intersection(geometry, geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'intersection'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 5230 (class 0 OID 0)
-- Dependencies: 401
-- Name: FUNCTION st_intersection(geometry, geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_intersection(geometry, geometry) IS 'args: geomA, geomB - (T) Returns a geometry that represents the shared portion of geomA and geomB. The geography implementation does a transform to geometry to do the intersection and then transform back to WGS84.';


--
-- TOC entry 800 (class 1255 OID 17318)
-- Dependencies: 1128 1128 1128 3
-- Name: st_intersection(geography, geography); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_intersection(geography, geography) RETURNS geography
    AS $_$SELECT geography(ST_Transform(ST_Intersection(ST_Transform(geometry($1), _ST_BestSRID($1, $2)), ST_Transform(geometry($2), _ST_BestSRID($1, $2))), 4326))$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5231 (class 0 OID 0)
-- Dependencies: 800
-- Name: FUNCTION st_intersection(geography, geography); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_intersection(geography, geography) IS 'args: geogA, geogB - (T) Returns a geometry that represents the shared portion of geomA and geomB. The geography implementation does a transform to geometry to do the intersection and then transform back to WGS84.';


--
-- TOC entry 801 (class 1255 OID 17319)
-- Dependencies: 1102 3
-- Name: st_intersection(text, text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_intersection(text, text) RETURNS geometry
    AS $_$ SELECT ST_Intersection($1::geometry, $2::geometry);  $_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 454 (class 1255 OID 16937)
-- Dependencies: 1102 1102 3
-- Name: st_intersects(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_intersects(geometry, geometry) RETURNS boolean
    AS $_$SELECT $1 && $2 AND _ST_Intersects($1,$2)$_$
    LANGUAGE sql IMMUTABLE;


--
-- TOC entry 5232 (class 0 OID 0)
-- Dependencies: 454
-- Name: FUNCTION st_intersects(geometry, geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_intersects(geometry, geometry) IS 'args: geomA, geomB - Returns TRUE if the Geometries/Geography "spatially intersect" - (share any portion of space) and FALSE if they dont (they are Disjoint). For geography -- tolerance is 0.00001 meters (so any points that close are considered to intersect)';


--
-- TOC entry 794 (class 1255 OID 17312)
-- Dependencies: 1128 1128 3
-- Name: st_intersects(geography, geography); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_intersects(geography, geography) RETURNS boolean
    AS $_$SELECT $1 && $2 AND _ST_Distance($1, $2, 0.0, false) < 0.00001$_$
    LANGUAGE sql IMMUTABLE;


--
-- TOC entry 5233 (class 0 OID 0)
-- Dependencies: 794
-- Name: FUNCTION st_intersects(geography, geography); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_intersects(geography, geography) IS 'args: geogA, geogB - Returns TRUE if the Geometries/Geography "spatially intersect" - (share any portion of space) and FALSE if they dont (they are Disjoint). For geography -- tolerance is 0.00001 meters (so any points that close are considered to intersect)';


--
-- TOC entry 795 (class 1255 OID 17313)
-- Dependencies: 3
-- Name: st_intersects(text, text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_intersects(text, text) RETURNS boolean
    AS $_$ SELECT ST_Intersects($1::geometry, $2::geometry);  $_$
    LANGUAGE sql IMMUTABLE;


--
-- TOC entry 554 (class 1255 OID 17037)
-- Dependencies: 1102 3
-- Name: st_isclosed(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_isclosed(geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'LWGEOM_isclosed_linestring'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5234 (class 0 OID 0)
-- Dependencies: 554
-- Name: FUNCTION st_isclosed(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_isclosed(geometry) IS 'args: g - Returns TRUE if the LINESTRINGs start and end points are coincident.';


--
-- TOC entry 556 (class 1255 OID 17039)
-- Dependencies: 1102 3
-- Name: st_isempty(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_isempty(geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'LWGEOM_isempty'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5235 (class 0 OID 0)
-- Dependencies: 556
-- Name: FUNCTION st_isempty(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_isempty(geometry) IS 'args: geomA - Returns true if this Geometry is an empty geometry . If true, then this Geometry represents the empty point set - i.e. GEOMETRYCOLLECTION(EMPTY).';


--
-- TOC entry 478 (class 1255 OID 16961)
-- Dependencies: 1102 3
-- Name: st_isring(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_isring(geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'isring'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5236 (class 0 OID 0)
-- Dependencies: 478
-- Name: FUNCTION st_isring(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_isring(geometry) IS 'args: g - Returns TRUE if this LINESTRING is both closed and simple.';


--
-- TOC entry 482 (class 1255 OID 16965)
-- Dependencies: 1102 3
-- Name: st_issimple(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_issimple(geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'issimple'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5237 (class 0 OID 0)
-- Dependencies: 482
-- Name: FUNCTION st_issimple(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_issimple(geometry) IS 'args: geomA - Returns (TRUE) if this Geometry has no anomalous geometric points, such as self intersection or self tangency.';


--
-- TOC entry 474 (class 1255 OID 16957)
-- Dependencies: 1102 3
-- Name: st_isvalid(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_isvalid(geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'isvalid'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 5238 (class 0 OID 0)
-- Dependencies: 474
-- Name: FUNCTION st_isvalid(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_isvalid(geometry) IS 'args: g - Returns true if the ST_Geometry is well formed.';


--
-- TOC entry 414 (class 1255 OID 16882)
-- Dependencies: 1102 3
-- Name: st_isvalidreason(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_isvalidreason(geometry) RETURNS text
    AS '$libdir/postgis-1.5', 'isvalidreason'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 5239 (class 0 OID 0)
-- Dependencies: 414
-- Name: FUNCTION st_isvalidreason(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_isvalidreason(geometry) IS 'args: geomA - Returns text stating if a geometry is valid or not and if not valid, a reason why.';


--
-- TOC entry 180 (class 1255 OID 16608)
-- Dependencies: 1102 3
-- Name: st_length(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_length(geometry) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_length2d_linestring'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5240 (class 0 OID 0)
-- Dependencies: 180
-- Name: FUNCTION st_length(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_length(geometry) IS 'args: a_2dlinestring - Returns the 2d length of the geometry if it is a linestring or multilinestring. geometry are in units of spatial reference and geography are in meters (default spheroid)';


--
-- TOC entry 785 (class 1255 OID 17303)
-- Dependencies: 1128 3
-- Name: st_length(geography, boolean); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_length(geography, boolean) RETURNS double precision
    AS '$libdir/postgis-1.5', 'geography_length'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 5241 (class 0 OID 0)
-- Dependencies: 785
-- Name: FUNCTION st_length(geography, boolean); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_length(geography, boolean) IS 'args: gg, use_spheroid - Returns the 2d length of the geometry if it is a linestring or multilinestring. geometry are in units of spatial reference and geography are in meters (default spheroid)';


--
-- TOC entry 786 (class 1255 OID 17304)
-- Dependencies: 1128 3
-- Name: st_length(geography); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_length(geography) RETURNS double precision
    AS $_$SELECT ST_Length($1, true)$_$
    LANGUAGE sql IMMUTABLE;


--
-- TOC entry 5242 (class 0 OID 0)
-- Dependencies: 786
-- Name: FUNCTION st_length(geography); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_length(geography) IS 'args: gg - Returns the 2d length of the geometry if it is a linestring or multilinestring. geometry are in units of spatial reference and geography are in meters (default spheroid)';


--
-- TOC entry 787 (class 1255 OID 17305)
-- Dependencies: 3
-- Name: st_length(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_length(text) RETURNS double precision
    AS $_$ SELECT ST_Length($1::geometry);  $_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 178 (class 1255 OID 16606)
-- Dependencies: 1102 3
-- Name: st_length2d(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_length2d(geometry) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_length2d_linestring'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5243 (class 0 OID 0)
-- Dependencies: 178
-- Name: FUNCTION st_length2d(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_length2d(geometry) IS 'args: a_2dlinestring - Returns the 2-dimensional length of the geometry if it is a linestring or multi-linestring. This is an alias for ST_Length';


--
-- TOC entry 186 (class 1255 OID 16614)
-- Dependencies: 1063 1102 3
-- Name: st_length2d_spheroid(geometry, spheroid); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_length2d_spheroid(geometry, spheroid) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_length2d_ellipsoid'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 5244 (class 0 OID 0)
-- Dependencies: 186
-- Name: FUNCTION st_length2d_spheroid(geometry, spheroid); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_length2d_spheroid(geometry, spheroid) IS 'args: a_linestring, a_spheroid - Calculates the 2D length of a linestring/multilinestring on an ellipsoid. This is useful if the coordinates of the geometry are in longitude/latitude and a length is desired without reprojection.';


--
-- TOC entry 176 (class 1255 OID 16604)
-- Dependencies: 1102 3
-- Name: st_length3d(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_length3d(geometry) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_length_linestring'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5245 (class 0 OID 0)
-- Dependencies: 176
-- Name: FUNCTION st_length3d(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_length3d(geometry) IS 'args: a_3dlinestring - Returns the 3-dimensional or 2-dimensional length of the geometry if it is a linestring or multi-linestring.';


--
-- TOC entry 182 (class 1255 OID 16610)
-- Dependencies: 1063 1102 3
-- Name: st_length3d_spheroid(geometry, spheroid); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_length3d_spheroid(geometry, spheroid) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_length_ellipsoid_linestring'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 5246 (class 0 OID 0)
-- Dependencies: 182
-- Name: FUNCTION st_length3d_spheroid(geometry, spheroid); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_length3d_spheroid(geometry, spheroid) IS 'args: a_linestring, a_spheroid - Calculates the length of a geometry on an ellipsoid, taking the elevation into account. This is just an alias for ST_Length_Spheroid.';


--
-- TOC entry 184 (class 1255 OID 16612)
-- Dependencies: 1063 1102 3
-- Name: st_length_spheroid(geometry, spheroid); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_length_spheroid(geometry, spheroid) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_length_ellipsoid_linestring'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 5247 (class 0 OID 0)
-- Dependencies: 184
-- Name: FUNCTION st_length_spheroid(geometry, spheroid); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_length_spheroid(geometry, spheroid) IS 'args: a_linestring, a_spheroid - Calculates the 2D or 3D length of a linestring/multilinestring on an ellipsoid. This is useful if the coordinates of the geometry are in longitude/latitude and a length is desired without reprojection.';


--
-- TOC entry 390 (class 1255 OID 16858)
-- Dependencies: 1102 1102 3
-- Name: st_line_interpolate_point(geometry, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_line_interpolate_point(geometry, double precision) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_line_interpolate_point'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5248 (class 0 OID 0)
-- Dependencies: 390
-- Name: FUNCTION st_line_interpolate_point(geometry, double precision); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_line_interpolate_point(geometry, double precision) IS 'args: a_linestring, a_fraction - Returns a point interpolated along a line. Second argument is a float8 between 0 and 1 representing fraction of total length of linestring the point has to be located.';


--
-- TOC entry 394 (class 1255 OID 16862)
-- Dependencies: 1102 1102 3
-- Name: st_line_locate_point(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_line_locate_point(geometry, geometry) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_line_locate_point'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5249 (class 0 OID 0)
-- Dependencies: 394
-- Name: FUNCTION st_line_locate_point(geometry, geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_line_locate_point(geometry, geometry) IS 'args: a_linestring, a_point - Returns a float between 0 and 1 representing the location of the closest point on LineString to the given Point, as a fraction of total 2d line length.';


--
-- TOC entry 392 (class 1255 OID 16860)
-- Dependencies: 1102 1102 3
-- Name: st_line_substring(geometry, double precision, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_line_substring(geometry, double precision, double precision) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_line_substring'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5250 (class 0 OID 0)
-- Dependencies: 392
-- Name: FUNCTION st_line_substring(geometry, double precision, double precision); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_line_substring(geometry, double precision, double precision) IS 'args: a_linestring, startfraction, endfraction - Return a linestring being a substring of the input one starting and ending at the given fractions of total 2d length. Second and third arguments are float8 values between 0 and 1.';


--
-- TOC entry 411 (class 1255 OID 16879)
-- Dependencies: 1102 1102 3
-- Name: st_linecrossingdirection(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_linecrossingdirection(geometry, geometry) RETURNS integer
    AS $_$ SELECT CASE WHEN NOT $1 && $2 THEN 0 ELSE _ST_LineCrossingDirection($1,$2) END $_$
    LANGUAGE sql IMMUTABLE;


--
-- TOC entry 5251 (class 0 OID 0)
-- Dependencies: 411
-- Name: FUNCTION st_linecrossingdirection(geometry, geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_linecrossingdirection(geometry, geometry) IS 'args: linestringA, linestringB - Given 2 linestrings, returns a number between -3 and 3 denoting what kind of crossing behavior. 0 is no crossing.';


--
-- TOC entry 271 (class 1255 OID 16699)
-- Dependencies: 1102 1102 3
-- Name: st_linefrommultipoint(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_linefrommultipoint(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_line_from_mpoint'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5252 (class 0 OID 0)
-- Dependencies: 271
-- Name: FUNCTION st_linefrommultipoint(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_linefrommultipoint(geometry) IS 'args: aMultiPoint - Creates a LineString from a MultiPoint geometry.';


--
-- TOC entry 580 (class 1255 OID 17063)
-- Dependencies: 1102 3
-- Name: st_linefromtext(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_linefromtext(text) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromText($1)) = 'LINESTRING'
	THEN ST_GeomFromText($1)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5253 (class 0 OID 0)
-- Dependencies: 580
-- Name: FUNCTION st_linefromtext(text); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_linefromtext(text) IS 'args: WKT - Makes a Geometry from WKT representation with the given SRID. If SRID is not given, it defaults to -1.';


--
-- TOC entry 582 (class 1255 OID 17065)
-- Dependencies: 1102 3
-- Name: st_linefromtext(text, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_linefromtext(text, integer) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromText($1, $2)) = 'LINESTRING'
	THEN GeomFromText($1,$2)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5254 (class 0 OID 0)
-- Dependencies: 582
-- Name: FUNCTION st_linefromtext(text, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_linefromtext(text, integer) IS 'args: WKT, srid - Makes a Geometry from WKT representation with the given SRID. If SRID is not given, it defaults to -1.';


--
-- TOC entry 629 (class 1255 OID 17112)
-- Dependencies: 1102 3
-- Name: st_linefromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_linefromwkb(bytea, integer) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1, $2)) = 'LINESTRING'
	THEN ST_GeomFromWKB($1, $2)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5255 (class 0 OID 0)
-- Dependencies: 629
-- Name: FUNCTION st_linefromwkb(bytea, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_linefromwkb(bytea, integer) IS 'args: WKB, srid - Makes a LINESTRING from WKB with the given SRID';


--
-- TOC entry 631 (class 1255 OID 17114)
-- Dependencies: 1102 3
-- Name: st_linefromwkb(bytea); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_linefromwkb(bytea) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1)) = 'LINESTRING'
	THEN ST_GeomFromWKB($1)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5256 (class 0 OID 0)
-- Dependencies: 631
-- Name: FUNCTION st_linefromwkb(bytea); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_linefromwkb(bytea) IS 'args: WKB - Makes a LINESTRING from WKB with the given SRID';


--
-- TOC entry 293 (class 1255 OID 16721)
-- Dependencies: 1102 1102 3
-- Name: st_linemerge(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_linemerge(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'linemerge'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 5257 (class 0 OID 0)
-- Dependencies: 293
-- Name: FUNCTION st_linemerge(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_linemerge(geometry) IS 'args: amultilinestring - Returns a (set of) LineString(s) formed by sewing together a MULTILINESTRING.';


--
-- TOC entry 633 (class 1255 OID 17116)
-- Dependencies: 1102 3
-- Name: st_linestringfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_linestringfromwkb(bytea, integer) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1, $2)) = 'LINESTRING'
	THEN ST_GeomFromWKB($1, $2)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5258 (class 0 OID 0)
-- Dependencies: 633
-- Name: FUNCTION st_linestringfromwkb(bytea, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_linestringfromwkb(bytea, integer) IS 'args: WKB, srid - Makes a geometry from WKB with the given SRID.';


--
-- TOC entry 635 (class 1255 OID 17118)
-- Dependencies: 1102 3
-- Name: st_linestringfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_linestringfromwkb(bytea) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1)) = 'LINESTRING'
	THEN GeomFromWKB($1)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5259 (class 0 OID 0)
-- Dependencies: 635
-- Name: FUNCTION st_linestringfromwkb(bytea); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_linestringfromwkb(bytea) IS 'args: WKB - Makes a geometry from WKB with the given SRID.';


--
-- TOC entry 805 (class 1255 OID 17323)
-- Dependencies: 1102 1102 3
-- Name: st_linetocurve(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_linetocurve(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_line_desegmentize'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5260 (class 0 OID 0)
-- Dependencies: 805
-- Name: FUNCTION st_linetocurve(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_linetocurve(geometry) IS 'args: geomANoncircular - Converts a LINESTRING/POLYGON to a CIRCULARSTRING, CURVED POLYGON';


--
-- TOC entry 398 (class 1255 OID 16866)
-- Dependencies: 1102 1102 3
-- Name: st_locate_along_measure(geometry, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_locate_along_measure(geometry, double precision) RETURNS geometry
    AS $_$ SELECT locate_between_measures($1, $2, $2) $_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5261 (class 0 OID 0)
-- Dependencies: 398
-- Name: FUNCTION st_locate_along_measure(geometry, double precision); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_locate_along_measure(geometry, double precision) IS 'args: ageom_with_measure, a_measure - Return a derived geometry collection value with elements that match the specified measure. Polygonal elements are not supported.';


--
-- TOC entry 396 (class 1255 OID 16864)
-- Dependencies: 1102 1102 3
-- Name: st_locate_between_measures(geometry, double precision, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_locate_between_measures(geometry, double precision, double precision) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_locate_between_m'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5262 (class 0 OID 0)
-- Dependencies: 396
-- Name: FUNCTION st_locate_between_measures(geometry, double precision, double precision); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_locate_between_measures(geometry, double precision, double precision) IS 'args: geomA, measure_start, measure_end - Return a derived geometry collection value with elements that match the specified range of measures inclusively. Polygonal elements are not supported.';


--
-- TOC entry 412 (class 1255 OID 16880)
-- Dependencies: 1102 1102 3
-- Name: st_locatebetweenelevations(geometry, double precision, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_locatebetweenelevations(geometry, double precision, double precision) RETURNS geometry
    AS '$libdir/postgis-1.5', 'ST_LocateBetweenElevations'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5263 (class 0 OID 0)
-- Dependencies: 412
-- Name: FUNCTION st_locatebetweenelevations(geometry, double precision, double precision); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_locatebetweenelevations(geometry, double precision, double precision) IS 'args: geom_mline, elevation_start, elevation_end - Return a derived geometry (collection) value with elements that intersect the specified range of elevations inclusively. Only 3D, 4D LINESTRINGS and MULTILINESTRINGS are supported.';


--
-- TOC entry 677 (class 1255 OID 17160)
-- Dependencies: 1102 1102 1102 3
-- Name: st_longestline(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_longestline(geometry, geometry) RETURNS geometry
    AS $_$SELECT _ST_LongestLine(ST_ConvexHull($1), ST_ConvexHull($2))$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5264 (class 0 OID 0)
-- Dependencies: 677
-- Name: FUNCTION st_longestline(geometry, geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_longestline(geometry, geometry) IS 'args: g1, g2 - Returns the 2-dimensional longest line points of two geometries. The function will only return the first longest line if more than one, that the function finds. The line returned will always start in g1 and end in g2. The length of the line this function returns will always be the same as st_maxdistance returns for g1 and g2.';


--
-- TOC entry 548 (class 1255 OID 17031)
-- Dependencies: 1102 3
-- Name: st_m(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_m(geometry) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_m_point'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5265 (class 0 OID 0)
-- Dependencies: 548
-- Name: FUNCTION st_m(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_m(geometry) IS 'args: a_point - Return the M coordinate of the point, or NULL if not available. Input must be a point.';


--
-- TOC entry 264 (class 1255 OID 16692)
-- Dependencies: 1102 1102 1114 3
-- Name: st_makebox2d(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_makebox2d(geometry, geometry) RETURNS box2d
    AS '$libdir/postgis-1.5', 'BOX2DFLOAT4_construct'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5266 (class 0 OID 0)
-- Dependencies: 264
-- Name: FUNCTION st_makebox2d(geometry, geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_makebox2d(geometry, geometry) IS 'args: pointLowLeft, pointUpRight - Creates a BOX2D defined by the given point geometries.';


--
-- TOC entry 266 (class 1255 OID 16694)
-- Dependencies: 1102 1102 1105 3
-- Name: st_makebox3d(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_makebox3d(geometry, geometry) RETURNS box3d
    AS '$libdir/postgis-1.5', 'BOX3D_construct'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5267 (class 0 OID 0)
-- Dependencies: 266
-- Name: FUNCTION st_makebox3d(geometry, geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_makebox3d(geometry, geometry) IS 'args: point3DLowLeftBottom, point3DUpRightTop - Creates a BOX3D defined by the given 3d point geometries.';


--
-- TOC entry 282 (class 1255 OID 16710)
-- Dependencies: 1102 3
-- Name: st_makeenvelope(double precision, double precision, double precision, double precision, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_makeenvelope(double precision, double precision, double precision, double precision, integer) RETURNS geometry
    AS '$libdir/postgis-1.5', 'ST_MakeEnvelope'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5268 (class 0 OID 0)
-- Dependencies: 282
-- Name: FUNCTION st_makeenvelope(double precision, double precision, double precision, double precision, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_makeenvelope(double precision, double precision, double precision, double precision, integer) IS 'args: xmin, ymin, xmax, ymax, srid - Creates a rectangular Polygon formed from the given minimums and maximums. Input values must be in SRS specified by the SRID.';


--
-- TOC entry 269 (class 1255 OID 16697)
-- Dependencies: 1104 1102 3
-- Name: st_makeline(geometry[]); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_makeline(geometry[]) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_makeline_garray'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5269 (class 0 OID 0)
-- Dependencies: 269
-- Name: FUNCTION st_makeline(geometry[]); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_makeline(geometry[]) IS 'args: point_array - Creates a Linestring from point geometries.';


--
-- TOC entry 273 (class 1255 OID 16701)
-- Dependencies: 1102 1102 1102 3
-- Name: st_makeline(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_makeline(geometry, geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_makeline'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5270 (class 0 OID 0)
-- Dependencies: 273
-- Name: FUNCTION st_makeline(geometry, geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_makeline(geometry, geometry) IS 'args: point1, point2 - Creates a Linestring from point geometries.';


--
-- TOC entry 268 (class 1255 OID 16696)
-- Dependencies: 1104 1102 3
-- Name: st_makeline_garray(geometry[]); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_makeline_garray(geometry[]) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_makeline_garray'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 256 (class 1255 OID 16684)
-- Dependencies: 1102 3
-- Name: st_makepoint(double precision, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_makepoint(double precision, double precision) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_makepoint'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5271 (class 0 OID 0)
-- Dependencies: 256
-- Name: FUNCTION st_makepoint(double precision, double precision); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_makepoint(double precision, double precision) IS 'args: x, y - Creates a 2D,3DZ or 4D point geometry.';


--
-- TOC entry 258 (class 1255 OID 16686)
-- Dependencies: 1102 3
-- Name: st_makepoint(double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_makepoint(double precision, double precision, double precision) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_makepoint'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5272 (class 0 OID 0)
-- Dependencies: 258
-- Name: FUNCTION st_makepoint(double precision, double precision, double precision); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_makepoint(double precision, double precision, double precision) IS 'args: x, y, z - Creates a 2D,3DZ or 4D point geometry.';


--
-- TOC entry 260 (class 1255 OID 16688)
-- Dependencies: 1102 3
-- Name: st_makepoint(double precision, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_makepoint(double precision, double precision, double precision, double precision) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_makepoint'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5273 (class 0 OID 0)
-- Dependencies: 260
-- Name: FUNCTION st_makepoint(double precision, double precision, double precision, double precision); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_makepoint(double precision, double precision, double precision, double precision) IS 'args: x, y, z, m - Creates a 2D,3DZ or 4D point geometry.';


--
-- TOC entry 262 (class 1255 OID 16690)
-- Dependencies: 1102 3
-- Name: st_makepointm(double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_makepointm(double precision, double precision, double precision) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_makepoint3dm'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5274 (class 0 OID 0)
-- Dependencies: 262
-- Name: FUNCTION st_makepointm(double precision, double precision, double precision); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_makepointm(double precision, double precision, double precision) IS 'args: x, y, m - Creates a point geometry with an x y and m coordinate.';


--
-- TOC entry 284 (class 1255 OID 16712)
-- Dependencies: 1104 1102 1102 3
-- Name: st_makepolygon(geometry, geometry[]); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_makepolygon(geometry, geometry[]) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_makepoly'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5275 (class 0 OID 0)
-- Dependencies: 284
-- Name: FUNCTION st_makepolygon(geometry, geometry[]); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_makepolygon(geometry, geometry[]) IS 'args: outerlinestring, interiorlinestrings - Creates a Polygon formed by the given shell. Input geometries must be closed LINESTRINGS.';


--
-- TOC entry 286 (class 1255 OID 16714)
-- Dependencies: 1102 1102 3
-- Name: st_makepolygon(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_makepolygon(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_makepoly'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5276 (class 0 OID 0)
-- Dependencies: 286
-- Name: FUNCTION st_makepolygon(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_makepolygon(geometry) IS 'args: linestring - Creates a Polygon formed by the given shell. Input geometries must be closed LINESTRINGS.';


--
-- TOC entry 673 (class 1255 OID 17156)
-- Dependencies: 1102 1102 3
-- Name: st_maxdistance(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_maxdistance(geometry, geometry) RETURNS double precision
    AS $_$SELECT _ST_MaxDistance(ST_ConvexHull($1), ST_ConvexHull($2))$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5277 (class 0 OID 0)
-- Dependencies: 673
-- Name: FUNCTION st_maxdistance(geometry, geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_maxdistance(geometry, geometry) IS 'args: g1, g2 - Returns the 2-dimensional largest distance between two geometries in projected units.';


--
-- TOC entry 168 (class 1255 OID 16596)
-- Dependencies: 1102 3
-- Name: st_mem_size(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_mem_size(geometry) RETURNS integer
    AS '$libdir/postgis-1.5', 'LWGEOM_mem_size'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5278 (class 0 OID 0)
-- Dependencies: 168
-- Name: FUNCTION st_mem_size(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_mem_size(geometry) IS 'args: geomA - Returns the amount of space (in bytes) the geometry takes.';


--
-- TOC entry 806 (class 1255 OID 17324)
-- Dependencies: 1102 1102 1955 3
-- Name: st_minimumboundingcircle(geometry, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_minimumboundingcircle(inputgeom geometry, segs_per_quarter integer) RETURNS geometry
    AS $$
	DECLARE
	hull GEOMETRY;
	ring GEOMETRY;
	center GEOMETRY;
	radius DOUBLE PRECISION;
	dist DOUBLE PRECISION;
	d DOUBLE PRECISION;
	idx1 integer;
	idx2 integer;
	l1 GEOMETRY;
	l2 GEOMETRY;
	p1 GEOMETRY;
	p2 GEOMETRY;
	a1 DOUBLE PRECISION;
	a2 DOUBLE PRECISION;


	BEGIN

	-- First compute the ConvexHull of the geometry
	hull = ST_ConvexHull(inputgeom);
	--A point really has no MBC
	IF ST_GeometryType(hull) = 'ST_Point' THEN
		RETURN hull;
	END IF;
	-- convert the hull perimeter to a linestring so we can manipulate individual points
	--If its already a linestring force it to a closed linestring
	ring = CASE WHEN ST_GeometryType(hull) = 'ST_LineString' THEN ST_AddPoint(hull, ST_StartPoint(hull)) ELSE ST_ExteriorRing(hull) END;

	dist = 0;
	-- Brute Force - check every pair
	FOR i in 1 .. (ST_NumPoints(ring)-2)
		LOOP
			FOR j in i .. (ST_NumPoints(ring)-1)
				LOOP
				d = ST_Distance(ST_PointN(ring,i),ST_PointN(ring,j));
				-- Check the distance and update if larger
				IF (d > dist) THEN
					dist = d;
					idx1 = i;
					idx2 = j;
				END IF;
			END LOOP;
		END LOOP;

	-- We now have the diameter of the convex hull.  The following line returns it if desired.
	-- RETURN MakeLine(PointN(ring,idx1),PointN(ring,idx2));

	-- Now for the Minimum Bounding Circle.  Since we know the two points furthest from each
	-- other, the MBC must go through those two points. Start with those points as a diameter of a circle.

	-- The radius is half the distance between them and the center is midway between them
	radius = ST_Distance(ST_PointN(ring,idx1),ST_PointN(ring,idx2)) / 2.0;
	center = ST_Line_interpolate_point(ST_MakeLine(ST_PointN(ring,idx1),ST_PointN(ring,idx2)),0.5);

	-- Loop through each vertex and check if the distance from the center to the point
	-- is greater than the current radius.
	FOR k in 1 .. (ST_NumPoints(ring)-1)
		LOOP
		IF(k <> idx1 and k <> idx2) THEN
			dist = ST_Distance(center,ST_PointN(ring,k));
			IF (dist > radius) THEN
				-- We have to expand the circle.  The new circle must pass trhough
				-- three points - the two original diameters and this point.

				-- Draw a line from the first diameter to this point
				l1 = ST_Makeline(ST_PointN(ring,idx1),ST_PointN(ring,k));
				-- Compute the midpoint
				p1 = ST_line_interpolate_point(l1,0.5);
				-- Rotate the line 90 degrees around the midpoint (perpendicular bisector)
				l1 = ST_Translate(ST_Rotate(ST_Translate(l1,-X(p1),-Y(p1)),pi()/2),X(p1),Y(p1));
				--  Compute the azimuth of the bisector
				a1 = ST_Azimuth(ST_PointN(l1,1),ST_PointN(l1,2));
				--  Extend the line in each direction the new computed distance to insure they will intersect
				l1 = ST_AddPoint(l1,ST_Makepoint(X(ST_PointN(l1,2))+sin(a1)*dist,Y(ST_PointN(l1,2))+cos(a1)*dist),-1);
				l1 = ST_AddPoint(l1,ST_Makepoint(X(ST_PointN(l1,1))-sin(a1)*dist,Y(ST_PointN(l1,1))-cos(a1)*dist),0);

				-- Repeat for the line from the point to the other diameter point
				l2 = ST_Makeline(ST_PointN(ring,idx2),ST_PointN(ring,k));
				p2 = ST_Line_interpolate_point(l2,0.5);
				l2 = ST_Translate(ST_Rotate(ST_Translate(l2,-X(p2),-Y(p2)),pi()/2),X(p2),Y(p2));
				a2 = ST_Azimuth(ST_PointN(l2,1),ST_PointN(l2,2));
				l2 = ST_AddPoint(l2,ST_Makepoint(X(ST_PointN(l2,2))+sin(a2)*dist,Y(ST_PointN(l2,2))+cos(a2)*dist),-1);
				l2 = ST_AddPoint(l2,ST_Makepoint(X(ST_PointN(l2,1))-sin(a2)*dist,Y(ST_PointN(l2,1))-cos(a2)*dist),0);

				-- The new center is the intersection of the two bisectors
				center = ST_Intersection(l1,l2);
				-- The new radius is the distance to any of the three points
				radius = ST_Distance(center,ST_PointN(ring,idx1));
			END IF;
		END IF;
		END LOOP;
	--DONE!!  Return the MBC via the buffer command
	RETURN ST_Buffer(center,radius,segs_per_quarter);

	END;
$$
    LANGUAGE plpgsql IMMUTABLE STRICT;


--
-- TOC entry 5279 (class 0 OID 0)
-- Dependencies: 806
-- Name: FUNCTION st_minimumboundingcircle(inputgeom geometry, segs_per_quarter integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_minimumboundingcircle(inputgeom geometry, segs_per_quarter integer) IS 'args: geomA, num_segs_per_qt_circ - Returns the smallest circle polygon that can fully contain a geometry. Default uses 48 segments per quarter circle.';


--
-- TOC entry 807 (class 1255 OID 17326)
-- Dependencies: 1102 1102 3
-- Name: st_minimumboundingcircle(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_minimumboundingcircle(geometry) RETURNS geometry
    AS $_$SELECT ST_MinimumBoundingCircle($1, 48)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5280 (class 0 OID 0)
-- Dependencies: 807
-- Name: FUNCTION st_minimumboundingcircle(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_minimumboundingcircle(geometry) IS 'args: geomA - Returns the smallest circle polygon that can fully contain a geometry. Default uses 48 segments per quarter circle.';


--
-- TOC entry 594 (class 1255 OID 17077)
-- Dependencies: 1102 3
-- Name: st_mlinefromtext(text, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_mlinefromtext(text, integer) RETURNS geometry
    AS $_$
	SELECT CASE
	WHEN geometrytype(GeomFromText($1, $2)) = 'MULTILINESTRING'
	THEN GeomFromText($1,$2)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5281 (class 0 OID 0)
-- Dependencies: 594
-- Name: FUNCTION st_mlinefromtext(text, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_mlinefromtext(text, integer) IS 'args: WKT, srid - Return a specified ST_MultiLineString value from WKT representation.';


--
-- TOC entry 596 (class 1255 OID 17079)
-- Dependencies: 1102 3
-- Name: st_mlinefromtext(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_mlinefromtext(text) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromText($1)) = 'MULTILINESTRING'
	THEN ST_GeomFromText($1)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5282 (class 0 OID 0)
-- Dependencies: 596
-- Name: FUNCTION st_mlinefromtext(text); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_mlinefromtext(text) IS 'args: WKT - Return a specified ST_MultiLineString value from WKT representation.';


--
-- TOC entry 656 (class 1255 OID 17139)
-- Dependencies: 1102 3
-- Name: st_mlinefromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_mlinefromwkb(bytea, integer) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1, $2)) = 'MULTILINESTRING'
	THEN ST_GeomFromWKB($1, $2)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 658 (class 1255 OID 17141)
-- Dependencies: 1102 3
-- Name: st_mlinefromwkb(bytea); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_mlinefromwkb(bytea) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1)) = 'MULTILINESTRING'
	THEN ST_GeomFromWKB($1)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 602 (class 1255 OID 17085)
-- Dependencies: 1102 3
-- Name: st_mpointfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_mpointfromtext(text, integer) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromText($1, $2)) = 'MULTIPOINT'
	THEN GeomFromText($1, $2)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5283 (class 0 OID 0)
-- Dependencies: 602
-- Name: FUNCTION st_mpointfromtext(text, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_mpointfromtext(text, integer) IS 'args: WKT, srid - Makes a Geometry from WKT with the given SRID. If SRID is not give, it defaults to -1.';


--
-- TOC entry 604 (class 1255 OID 17087)
-- Dependencies: 1102 3
-- Name: st_mpointfromtext(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_mpointfromtext(text) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromText($1)) = 'MULTIPOINT'
	THEN ST_GeomFromText($1)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5284 (class 0 OID 0)
-- Dependencies: 604
-- Name: FUNCTION st_mpointfromtext(text); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_mpointfromtext(text) IS 'args: WKT - Makes a Geometry from WKT with the given SRID. If SRID is not give, it defaults to -1.';


--
-- TOC entry 645 (class 1255 OID 17128)
-- Dependencies: 1102 3
-- Name: st_mpointfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_mpointfromwkb(bytea, integer) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1, $2)) = 'MULTIPOINT'
	THEN GeomFromWKB($1, $2)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 647 (class 1255 OID 17130)
-- Dependencies: 1102 3
-- Name: st_mpointfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_mpointfromwkb(bytea) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1)) = 'MULTIPOINT'
	THEN ST_GeomFromWKB($1)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 609 (class 1255 OID 17092)
-- Dependencies: 1102 3
-- Name: st_mpolyfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_mpolyfromtext(text, integer) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromText($1, $2)) = 'MULTIPOLYGON'
	THEN ST_GeomFromText($1,$2)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5285 (class 0 OID 0)
-- Dependencies: 609
-- Name: FUNCTION st_mpolyfromtext(text, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_mpolyfromtext(text, integer) IS 'args: WKT, srid - Makes a MultiPolygon Geometry from WKT with the given SRID. If SRID is not give, it defaults to -1.';


--
-- TOC entry 611 (class 1255 OID 17094)
-- Dependencies: 1102 3
-- Name: st_mpolyfromtext(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_mpolyfromtext(text) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromText($1)) = 'MULTIPOLYGON'
	THEN ST_GeomFromText($1)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5286 (class 0 OID 0)
-- Dependencies: 611
-- Name: FUNCTION st_mpolyfromtext(text); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_mpolyfromtext(text) IS 'args: WKT - Makes a MultiPolygon Geometry from WKT with the given SRID. If SRID is not give, it defaults to -1.';


--
-- TOC entry 660 (class 1255 OID 17143)
-- Dependencies: 1102 3
-- Name: st_mpolyfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_mpolyfromwkb(bytea, integer) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1, $2)) = 'MULTIPOLYGON'
	THEN ST_GeomFromWKB($1, $2)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 662 (class 1255 OID 17145)
-- Dependencies: 1102 3
-- Name: st_mpolyfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_mpolyfromwkb(bytea) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1)) = 'MULTIPOLYGON'
	THEN ST_GeomFromWKB($1)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 221 (class 1255 OID 16649)
-- Dependencies: 1102 1102 3
-- Name: st_multi(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_multi(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_force_multi'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5287 (class 0 OID 0)
-- Dependencies: 221
-- Name: FUNCTION st_multi(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_multi(geometry) IS 'args: g1 - Returns the geometry as a MULTI* geometry. If the geometry is already a MULTI*, it is returned unchanged.';


--
-- TOC entry 654 (class 1255 OID 17137)
-- Dependencies: 1102 3
-- Name: st_multilinefromwkb(bytea); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_multilinefromwkb(bytea) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1)) = 'MULTILINESTRING'
	THEN ST_GeomFromWKB($1)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 598 (class 1255 OID 17081)
-- Dependencies: 1102 3
-- Name: st_multilinestringfromtext(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_multilinestringfromtext(text) RETURNS geometry
    AS $_$SELECT ST_MLineFromText($1)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 600 (class 1255 OID 17083)
-- Dependencies: 1102 3
-- Name: st_multilinestringfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_multilinestringfromtext(text, integer) RETURNS geometry
    AS $_$SELECT MLineFromText($1, $2)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 607 (class 1255 OID 17090)
-- Dependencies: 1102 3
-- Name: st_multipointfromtext(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_multipointfromtext(text) RETURNS geometry
    AS $_$SELECT MPointFromText($1)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 649 (class 1255 OID 17132)
-- Dependencies: 1102 3
-- Name: st_multipointfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_multipointfromwkb(bytea, integer) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1,$2)) = 'MULTIPOINT'
	THEN ST_GeomFromWKB($1, $2)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 651 (class 1255 OID 17134)
-- Dependencies: 1102 3
-- Name: st_multipointfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_multipointfromwkb(bytea) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1)) = 'MULTIPOINT'
	THEN ST_GeomFromWKB($1)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 664 (class 1255 OID 17147)
-- Dependencies: 1102 3
-- Name: st_multipolyfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_multipolyfromwkb(bytea, integer) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1, $2)) = 'MULTIPOLYGON'
	THEN ST_GeomFromWKB($1, $2)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 666 (class 1255 OID 17149)
-- Dependencies: 1102 3
-- Name: st_multipolyfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_multipolyfromwkb(bytea) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1)) = 'MULTIPOLYGON'
	THEN ST_GeomFromWKB($1)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 613 (class 1255 OID 17096)
-- Dependencies: 1102 3
-- Name: st_multipolygonfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_multipolygonfromtext(text, integer) RETURNS geometry
    AS $_$SELECT MPolyFromText($1, $2)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 615 (class 1255 OID 17098)
-- Dependencies: 1102 3
-- Name: st_multipolygonfromtext(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_multipolygonfromtext(text) RETURNS geometry
    AS $_$SELECT MPolyFromText($1)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 239 (class 1255 OID 16667)
-- Dependencies: 1102 3
-- Name: st_ndims(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_ndims(geometry) RETURNS smallint
    AS '$libdir/postgis-1.5', 'LWGEOM_ndims'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5288 (class 0 OID 0)
-- Dependencies: 239
-- Name: FUNCTION st_ndims(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_ndims(geometry) IS 'args: g1 - Returns coordinate dimension of the geometry as a small int. Values are: 2,3 or 4.';


--
-- TOC entry 172 (class 1255 OID 16600)
-- Dependencies: 1102 3
-- Name: st_npoints(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_npoints(geometry) RETURNS integer
    AS '$libdir/postgis-1.5', 'LWGEOM_npoints'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5289 (class 0 OID 0)
-- Dependencies: 172
-- Name: FUNCTION st_npoints(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_npoints(geometry) IS 'args: g1 - Return the number of points (vertexes) in a geometry.';


--
-- TOC entry 174 (class 1255 OID 16602)
-- Dependencies: 1102 3
-- Name: st_nrings(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_nrings(geometry) RETURNS integer
    AS '$libdir/postgis-1.5', 'LWGEOM_nrings'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5290 (class 0 OID 0)
-- Dependencies: 174
-- Name: FUNCTION st_nrings(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_nrings(geometry) IS 'args: geomA - If the geometry is a polygon or multi-polygon returns the number of rings.';


--
-- TOC entry 524 (class 1255 OID 17007)
-- Dependencies: 1102 3
-- Name: st_numgeometries(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_numgeometries(geometry) RETURNS integer
    AS '$libdir/postgis-1.5', 'LWGEOM_numgeometries_collection'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5291 (class 0 OID 0)
-- Dependencies: 524
-- Name: FUNCTION st_numgeometries(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_numgeometries(geometry) IS 'args: a_multi_or_geomcollection - If geometry is a GEOMETRYCOLLECTION (or MULTI*) return the number of geometries, otherwise return NULL.';


--
-- TOC entry 534 (class 1255 OID 17017)
-- Dependencies: 1102 3
-- Name: st_numinteriorring(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_numinteriorring(geometry) RETURNS integer
    AS '$libdir/postgis-1.5', 'LWGEOM_numinteriorrings_polygon'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5292 (class 0 OID 0)
-- Dependencies: 534
-- Name: FUNCTION st_numinteriorring(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_numinteriorring(geometry) IS 'args: a_polygon - Return the number of interior rings of the first polygon in the geometry. Synonym to ST_NumInteriorRings.';


--
-- TOC entry 532 (class 1255 OID 17015)
-- Dependencies: 1102 3
-- Name: st_numinteriorrings(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_numinteriorrings(geometry) RETURNS integer
    AS '$libdir/postgis-1.5', 'LWGEOM_numinteriorrings_polygon'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5293 (class 0 OID 0)
-- Dependencies: 532
-- Name: FUNCTION st_numinteriorrings(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_numinteriorrings(geometry) IS 'args: a_polygon - Return the number of interior rings of the first polygon in the geometry. This will work with both POLYGON and MULTIPOLYGON types but only looks at the first polygon. Return NULL if there is no polygon in the geometry.';


--
-- TOC entry 522 (class 1255 OID 17005)
-- Dependencies: 1102 3
-- Name: st_numpoints(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_numpoints(geometry) RETURNS integer
    AS '$libdir/postgis-1.5', 'LWGEOM_numpoints_linestring'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5294 (class 0 OID 0)
-- Dependencies: 522
-- Name: FUNCTION st_numpoints(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_numpoints(geometry) IS 'args: g1 - Return the number of points in an ST_LineString or ST_CircularString value.';


--
-- TOC entry 701 (class 1255 OID 17184)
-- Dependencies: 1102 1102 3
-- Name: st_orderingequals(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_orderingequals(geometry, geometry) RETURNS boolean
    AS $_$ 
	SELECT $1 ~= $2 AND _ST_OrderingEquals($1, $2)
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5295 (class 0 OID 0)
-- Dependencies: 701
-- Name: FUNCTION st_orderingequals(geometry, geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_orderingequals(geometry, geometry) IS 'args: A, B - Returns true if the given geometries represent the same geometry and points are in the same directional order.';


--
-- TOC entry 472 (class 1255 OID 16955)
-- Dependencies: 1102 1102 3
-- Name: st_overlaps(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_overlaps(geometry, geometry) RETURNS boolean
    AS $_$SELECT $1 && $2 AND _ST_Overlaps($1,$2)$_$
    LANGUAGE sql IMMUTABLE;


--
-- TOC entry 5296 (class 0 OID 0)
-- Dependencies: 472
-- Name: FUNCTION st_overlaps(geometry, geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_overlaps(geometry, geometry) IS 'args: A, B - Returns TRUE if the Geometries share space, are of the same dimension, but are not completely contained by each other.';


--
-- TOC entry 192 (class 1255 OID 16620)
-- Dependencies: 1102 3
-- Name: st_perimeter(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_perimeter(geometry) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_perimeter2d_poly'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5297 (class 0 OID 0)
-- Dependencies: 192
-- Name: FUNCTION st_perimeter(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_perimeter(geometry) IS 'args: g1 - Return the length measurement of the boundary of an ST_Surface or ST_MultiSurface value. (Polygon, Multipolygon)';


--
-- TOC entry 190 (class 1255 OID 16618)
-- Dependencies: 1102 3
-- Name: st_perimeter2d(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_perimeter2d(geometry) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_perimeter2d_poly'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5298 (class 0 OID 0)
-- Dependencies: 190
-- Name: FUNCTION st_perimeter2d(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_perimeter2d(geometry) IS 'args: geomA - Returns the 2-dimensional perimeter of the geometry, if it is a polygon or multi-polygon. This is currently an alias for ST_Perimeter.';


--
-- TOC entry 188 (class 1255 OID 16616)
-- Dependencies: 1102 3
-- Name: st_perimeter3d(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_perimeter3d(geometry) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_perimeter_poly'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5299 (class 0 OID 0)
-- Dependencies: 188
-- Name: FUNCTION st_perimeter3d(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_perimeter3d(geometry) IS 'args: geomA - Returns the 3-dimensional perimeter of the geometry, if it is a polygon or multi-polygon.';


--
-- TOC entry 704 (class 1255 OID 17187)
-- Dependencies: 1102 3
-- Name: st_point(double precision, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_point(double precision, double precision) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_makepoint'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5300 (class 0 OID 0)
-- Dependencies: 704
-- Name: FUNCTION st_point(double precision, double precision); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_point(double precision, double precision) IS 'args: x_lon, y_lat - Returns an ST_Point with the given coordinate values. OGC alias for ST_MakePoint.';


--
-- TOC entry 204 (class 1255 OID 16632)
-- Dependencies: 1102 3
-- Name: st_point_inside_circle(geometry, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_point_inside_circle(geometry, double precision, double precision, double precision) RETURNS boolean
    AS '$libdir/postgis-1.5', 'LWGEOM_inside_circle_point'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5301 (class 0 OID 0)
-- Dependencies: 204
-- Name: FUNCTION st_point_inside_circle(geometry, double precision, double precision, double precision); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_point_inside_circle(geometry, double precision, double precision, double precision) IS 'args: a_point, center_x, center_y, radius - Is the point geometry insert circle defined by center_x, center_y , radius';


--
-- TOC entry 576 (class 1255 OID 17059)
-- Dependencies: 1102 3
-- Name: st_pointfromtext(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_pointfromtext(text) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromText($1)) = 'POINT'
	THEN ST_GeomFromText($1)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5302 (class 0 OID 0)
-- Dependencies: 576
-- Name: FUNCTION st_pointfromtext(text); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_pointfromtext(text) IS 'args: WKT - Makes a point Geometry from WKT with the given SRID. If SRID is not given, it defaults to unknown.';


--
-- TOC entry 578 (class 1255 OID 17061)
-- Dependencies: 1102 3
-- Name: st_pointfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_pointfromtext(text, integer) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromText($1, $2)) = 'POINT'
	THEN ST_GeomFromText($1, $2)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5303 (class 0 OID 0)
-- Dependencies: 578
-- Name: FUNCTION st_pointfromtext(text, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_pointfromtext(text, integer) IS 'args: WKT, srid - Makes a point Geometry from WKT with the given SRID. If SRID is not given, it defaults to unknown.';


--
-- TOC entry 625 (class 1255 OID 17108)
-- Dependencies: 1102 3
-- Name: st_pointfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_pointfromwkb(bytea, integer) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1, $2)) = 'POINT'
	THEN ST_GeomFromWKB($1, $2)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 627 (class 1255 OID 17110)
-- Dependencies: 1102 3
-- Name: st_pointfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_pointfromwkb(bytea) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1)) = 'POINT'
	THEN ST_GeomFromWKB($1)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 540 (class 1255 OID 17023)
-- Dependencies: 1102 1102 3
-- Name: st_pointn(geometry, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_pointn(geometry, integer) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_pointn_linestring'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5304 (class 0 OID 0)
-- Dependencies: 540
-- Name: FUNCTION st_pointn(geometry, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_pointn(geometry, integer) IS 'args: a_linestring, n - Return the Nth point in the first linestring or circular linestring in the geometry. Return NULL if there is no linestring in the geometry.';


--
-- TOC entry 480 (class 1255 OID 16963)
-- Dependencies: 1102 1102 3
-- Name: st_pointonsurface(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_pointonsurface(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'pointonsurface'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 5305 (class 0 OID 0)
-- Dependencies: 480
-- Name: FUNCTION st_pointonsurface(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_pointonsurface(geometry) IS 'args: g1 - Returns a POINT guaranteed to lie on the surface.';


--
-- TOC entry 586 (class 1255 OID 17069)
-- Dependencies: 1102 3
-- Name: st_polyfromtext(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_polyfromtext(text) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromText($1)) = 'POLYGON'
	THEN ST_GeomFromText($1)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 588 (class 1255 OID 17071)
-- Dependencies: 1102 3
-- Name: st_polyfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_polyfromtext(text, integer) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromText($1, $2)) = 'POLYGON'
	THEN ST_GeomFromText($1, $2)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 637 (class 1255 OID 17120)
-- Dependencies: 1102 3
-- Name: st_polyfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_polyfromwkb(bytea, integer) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1, $2)) = 'POLYGON'
	THEN ST_GeomFromWKB($1, $2)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 639 (class 1255 OID 17122)
-- Dependencies: 1102 3
-- Name: st_polyfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_polyfromwkb(bytea) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1)) = 'POLYGON'
	THEN ST_GeomFromWKB($1)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 707 (class 1255 OID 17190)
-- Dependencies: 1102 1102 3
-- Name: st_polygon(geometry, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_polygon(geometry, integer) RETURNS geometry
    AS $_$ 
	SELECT setSRID(makepolygon($1), $2)
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5306 (class 0 OID 0)
-- Dependencies: 707
-- Name: FUNCTION st_polygon(geometry, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_polygon(geometry, integer) IS 'args: aLineString, srid - Returns a polygon built from the specified linestring and SRID.';


--
-- TOC entry 590 (class 1255 OID 17073)
-- Dependencies: 1102 3
-- Name: st_polygonfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_polygonfromtext(text, integer) RETURNS geometry
    AS $_$SELECT PolyFromText($1, $2)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5307 (class 0 OID 0)
-- Dependencies: 590
-- Name: FUNCTION st_polygonfromtext(text, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_polygonfromtext(text, integer) IS 'args: WKT, srid - Makes a Geometry from WKT with the given SRID. If SRID is not give, it defaults to -1.';


--
-- TOC entry 592 (class 1255 OID 17075)
-- Dependencies: 1102 3
-- Name: st_polygonfromtext(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_polygonfromtext(text) RETURNS geometry
    AS $_$SELECT ST_PolyFromText($1)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5308 (class 0 OID 0)
-- Dependencies: 592
-- Name: FUNCTION st_polygonfromtext(text); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_polygonfromtext(text) IS 'args: WKT - Makes a Geometry from WKT with the given SRID. If SRID is not give, it defaults to -1.';


--
-- TOC entry 641 (class 1255 OID 17124)
-- Dependencies: 1102 3
-- Name: st_polygonfromwkb(bytea, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_polygonfromwkb(bytea, integer) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(ST_GeomFromWKB($1,$2)) = 'POLYGON'
	THEN ST_GeomFromWKB($1, $2)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 643 (class 1255 OID 17126)
-- Dependencies: 1102 3
-- Name: st_polygonfromwkb(bytea); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_polygonfromwkb(bytea) RETURNS geometry
    AS $_$
	SELECT CASE WHEN geometrytype(GeomFromWKB($1)) = 'POLYGON'
	THEN GeomFromWKB($1)
	ELSE NULL END
	$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 291 (class 1255 OID 16719)
-- Dependencies: 1104 1102 3
-- Name: st_polygonize(geometry[]); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_polygonize(geometry[]) RETURNS geometry
    AS '$libdir/postgis-1.5', 'polygonize_garray'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 5309 (class 0 OID 0)
-- Dependencies: 291
-- Name: FUNCTION st_polygonize(geometry[]); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_polygonize(geometry[]) IS 'args: geom_array - Aggregate. Creates a GeometryCollection containing possible polygons formed from the constituent linework of a set of geometries.';


--
-- TOC entry 290 (class 1255 OID 16718)
-- Dependencies: 1104 1102 3
-- Name: st_polygonize_garray(geometry[]); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_polygonize_garray(geometry[]) RETURNS geometry
    AS '$libdir/postgis-1.5', 'polygonize_garray'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 108 (class 1255 OID 16503)
-- Dependencies: 3
-- Name: st_postgis_gist_joinsel(internal, oid, internal, smallint); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_postgis_gist_joinsel(internal, oid, internal, smallint) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_gist_joinsel'
    LANGUAGE c;


--
-- TOC entry 107 (class 1255 OID 16502)
-- Dependencies: 3
-- Name: st_postgis_gist_sel(internal, oid, internal, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_postgis_gist_sel(internal, oid, internal, integer) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_gist_sel'
    LANGUAGE c;


--
-- TOC entry 442 (class 1255 OID 16925)
-- Dependencies: 1102 1102 3
-- Name: st_relate(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_relate(geometry, geometry) RETURNS text
    AS '$libdir/postgis-1.5', 'relate_full'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5310 (class 0 OID 0)
-- Dependencies: 442
-- Name: FUNCTION st_relate(geometry, geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_relate(geometry, geometry) IS 'args: geomA, geomB - Returns true if this Geometry is spatially related to anotherGeometry, by testing for intersections between the Interior, Boundary and Exterior of the two geometries as specified by the values in the intersectionMatrixPattern. If no intersectionMatrixPattern is passed in, then returns the maximum intersectionMatrixPattern that relates the 2 geometries.';


--
-- TOC entry 444 (class 1255 OID 16927)
-- Dependencies: 1102 1102 3
-- Name: st_relate(geometry, geometry, text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_relate(geometry, geometry, text) RETURNS boolean
    AS '$libdir/postgis-1.5', 'relate_pattern'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5311 (class 0 OID 0)
-- Dependencies: 444
-- Name: FUNCTION st_relate(geometry, geometry, text); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_relate(geometry, geometry, text) IS 'args: geomA, geomB, intersectionMatrixPattern - Returns true if this Geometry is spatially related to anotherGeometry, by testing for intersections between the Interior, Boundary and Exterior of the two geometries as specified by the values in the intersectionMatrixPattern. If no intersectionMatrixPattern is passed in, then returns the maximum intersectionMatrixPattern that relates the 2 geometries.';


--
-- TOC entry 279 (class 1255 OID 16707)
-- Dependencies: 1102 1102 3
-- Name: st_removepoint(geometry, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_removepoint(geometry, integer) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_removepoint'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5312 (class 0 OID 0)
-- Dependencies: 279
-- Name: FUNCTION st_removepoint(geometry, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_removepoint(geometry, integer) IS 'args: linestring, offset - Removes point from a linestring. Offset is 0-based.';


--
-- TOC entry 231 (class 1255 OID 16659)
-- Dependencies: 1102 1102 3
-- Name: st_reverse(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_reverse(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_reverse'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5313 (class 0 OID 0)
-- Dependencies: 231
-- Name: FUNCTION st_reverse(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_reverse(geometry) IS 'args: g1 - Returns the geometry with vertex order reversed.';


--
-- TOC entry 47 (class 1255 OID 16421)
-- Dependencies: 1102 1102 3
-- Name: st_rotate(geometry, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_rotate(geometry, double precision) RETURNS geometry
    AS $_$SELECT rotateZ($1, $2)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5314 (class 0 OID 0)
-- Dependencies: 47
-- Name: FUNCTION st_rotate(geometry, double precision); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_rotate(geometry, double precision) IS 'args: geomA, rotZRadians - This is a synonym for ST_RotateZ';


--
-- TOC entry 49 (class 1255 OID 16423)
-- Dependencies: 1102 1102 3
-- Name: st_rotatex(geometry, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_rotatex(geometry, double precision) RETURNS geometry
    AS $_$SELECT affine($1, 1, 0, 0, 0, cos($2), -sin($2), 0, sin($2), cos($2), 0, 0, 0)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5315 (class 0 OID 0)
-- Dependencies: 49
-- Name: FUNCTION st_rotatex(geometry, double precision); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_rotatex(geometry, double precision) IS 'args: geomA, rotRadians - Rotate a geometry rotRadians about the X axis.';


--
-- TOC entry 51 (class 1255 OID 16425)
-- Dependencies: 1102 1102 3
-- Name: st_rotatey(geometry, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_rotatey(geometry, double precision) RETURNS geometry
    AS $_$SELECT affine($1,  cos($2), 0, sin($2),  0, 1, 0,  -sin($2), 0, cos($2), 0,  0, 0)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5316 (class 0 OID 0)
-- Dependencies: 51
-- Name: FUNCTION st_rotatey(geometry, double precision); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_rotatey(geometry, double precision) IS 'args: geomA, rotRadians - Rotate a geometry rotRadians about the Y axis.';


--
-- TOC entry 45 (class 1255 OID 16419)
-- Dependencies: 1102 1102 3
-- Name: st_rotatez(geometry, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_rotatez(geometry, double precision) RETURNS geometry
    AS $_$SELECT affine($1,  cos($2), -sin($2), 0,  sin($2), cos($2), 0,  0, 0, 1,  0, 0, 0)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5317 (class 0 OID 0)
-- Dependencies: 45
-- Name: FUNCTION st_rotatez(geometry, double precision); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_rotatez(geometry, double precision) IS 'args: geomA, rotRadians - Rotate a geometry rotRadians about the Z axis.';


--
-- TOC entry 57 (class 1255 OID 16431)
-- Dependencies: 1102 1102 3
-- Name: st_scale(geometry, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_scale(geometry, double precision, double precision, double precision) RETURNS geometry
    AS $_$SELECT affine($1,  $2, 0, 0,  0, $3, 0,  0, 0, $4,  0, 0, 0)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5318 (class 0 OID 0)
-- Dependencies: 57
-- Name: FUNCTION st_scale(geometry, double precision, double precision, double precision); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_scale(geometry, double precision, double precision, double precision) IS 'args: geomA, XFactor, YFactor, ZFactor - Scales the geometry to a new size by multiplying the ordinates with the parameters. Ie: ST_Scale(geom, Xfactor, Yfactor, Zfactor).';


--
-- TOC entry 59 (class 1255 OID 16433)
-- Dependencies: 1102 1102 3
-- Name: st_scale(geometry, double precision, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_scale(geometry, double precision, double precision) RETURNS geometry
    AS $_$SELECT scale($1, $2, $3, 1)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5319 (class 0 OID 0)
-- Dependencies: 59
-- Name: FUNCTION st_scale(geometry, double precision, double precision); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_scale(geometry, double precision, double precision) IS 'args: geomA, XFactor, YFactor - Scales the geometry to a new size by multiplying the ordinates with the parameters. Ie: ST_Scale(geom, Xfactor, Yfactor, Zfactor).';


--
-- TOC entry 388 (class 1255 OID 16856)
-- Dependencies: 1102 1102 3
-- Name: st_segmentize(geometry, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_segmentize(geometry, double precision) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_segmentize2d'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5320 (class 0 OID 0)
-- Dependencies: 388
-- Name: FUNCTION st_segmentize(geometry, double precision); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_segmentize(geometry, double precision) IS 'args: geomA, max_length - Return a modified geometry having no segment longer than the given distance. Distance computation is performed in 2d only.';


--
-- TOC entry 166 (class 1255 OID 16594)
-- Dependencies: 1111 1111 3
-- Name: st_setfactor(chip, real); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_setfactor(chip, real) RETURNS chip
    AS '$libdir/postgis-1.5', 'CHIP_setFactor'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 281 (class 1255 OID 16709)
-- Dependencies: 1102 1102 1102 3
-- Name: st_setpoint(geometry, integer, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_setpoint(geometry, integer, geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_setpoint_linestring'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5321 (class 0 OID 0)
-- Dependencies: 281
-- Name: FUNCTION st_setpoint(geometry, integer, geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_setpoint(geometry, integer, geometry) IS 'args: linestring, zerobasedposition, point - Replace point N of linestring with given point. Index is 0-based.';


--
-- TOC entry 560 (class 1255 OID 17043)
-- Dependencies: 1102 1102 3
-- Name: st_setsrid(geometry, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_setsrid(geometry, integer) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_setSRID'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5322 (class 0 OID 0)
-- Dependencies: 560
-- Name: FUNCTION st_setsrid(geometry, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_setsrid(geometry, integer) IS 'args: geom, srid - Sets the SRID on a geometry to a particular integer value.';


--
-- TOC entry 63 (class 1255 OID 16437)
-- Dependencies: 1102 1102 3
-- Name: st_shift_longitude(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_shift_longitude(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_longitude_shift'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5323 (class 0 OID 0)
-- Dependencies: 63
-- Name: FUNCTION st_shift_longitude(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_shift_longitude(geometry) IS 'args: geomA - Reads every point/vertex in every component of every feature in a geometry, and if the longitude coordinate is <0, adds 360 to it. The result would be a 0-360 version of the data to be plotted in a 180 centric map';


--
-- TOC entry 675 (class 1255 OID 17158)
-- Dependencies: 1102 1102 1102 3
-- Name: st_shortestline(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_shortestline(geometry, geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_shortestline2d'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5324 (class 0 OID 0)
-- Dependencies: 675
-- Name: FUNCTION st_shortestline(geometry, geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_shortestline(geometry, geometry) IS 'args: g1, g2 - Returns the 2-dimensional shortest line between two geometries';


--
-- TOC entry 378 (class 1255 OID 16846)
-- Dependencies: 1102 1102 3
-- Name: st_simplify(geometry, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_simplify(geometry, double precision) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_simplify2d'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5325 (class 0 OID 0)
-- Dependencies: 378
-- Name: FUNCTION st_simplify(geometry, double precision); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_simplify(geometry, double precision) IS 'args: geomA, tolerance - Returns a "simplified" version of the given geometry using the Douglas-Peuker algorithm.';


--
-- TOC entry 413 (class 1255 OID 16881)
-- Dependencies: 1102 1102 3
-- Name: st_simplifypreservetopology(geometry, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_simplifypreservetopology(geometry, double precision) RETURNS geometry
    AS '$libdir/postgis-1.5', 'topologypreservesimplify'
    LANGUAGE c IMMUTABLE STRICT COST 100;


--
-- TOC entry 5326 (class 0 OID 0)
-- Dependencies: 413
-- Name: FUNCTION st_simplifypreservetopology(geometry, double precision); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_simplifypreservetopology(geometry, double precision) IS 'args: geomA, tolerance - Returns a "simplified" version of the given geometry using the Douglas-Peuker algorithm. Will avoid creating derived geometries (polygons in particular) that are invalid.';


--
-- TOC entry 380 (class 1255 OID 16848)
-- Dependencies: 1102 1102 3
-- Name: st_snaptogrid(geometry, double precision, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_snaptogrid(geometry, double precision, double precision, double precision, double precision) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_snaptogrid'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5327 (class 0 OID 0)
-- Dependencies: 380
-- Name: FUNCTION st_snaptogrid(geometry, double precision, double precision, double precision, double precision); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_snaptogrid(geometry, double precision, double precision, double precision, double precision) IS 'args: geomA, originX, originY, sizeX, sizeY - Snap all points of the input geometry to the grid defined by its origin and cell size. Remove consecutive points falling on the same cell, eventually returning NULL if output points are not enough to define a geometry of the given type. Collapsed geometries in a collection are stripped from it. Useful for reducing precision.';


--
-- TOC entry 382 (class 1255 OID 16850)
-- Dependencies: 1102 1102 3
-- Name: st_snaptogrid(geometry, double precision, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_snaptogrid(geometry, double precision, double precision) RETURNS geometry
    AS $_$SELECT ST_SnapToGrid($1, 0, 0, $2, $3)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5328 (class 0 OID 0)
-- Dependencies: 382
-- Name: FUNCTION st_snaptogrid(geometry, double precision, double precision); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_snaptogrid(geometry, double precision, double precision) IS 'args: geomA, sizeX, sizeY - Snap all points of the input geometry to the grid defined by its origin and cell size. Remove consecutive points falling on the same cell, eventually returning NULL if output points are not enough to define a geometry of the given type. Collapsed geometries in a collection are stripped from it. Useful for reducing precision.';


--
-- TOC entry 384 (class 1255 OID 16852)
-- Dependencies: 1102 1102 3
-- Name: st_snaptogrid(geometry, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_snaptogrid(geometry, double precision) RETURNS geometry
    AS $_$SELECT ST_SnapToGrid($1, 0, 0, $2, $2)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5329 (class 0 OID 0)
-- Dependencies: 384
-- Name: FUNCTION st_snaptogrid(geometry, double precision); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_snaptogrid(geometry, double precision) IS 'args: geomA, size - Snap all points of the input geometry to the grid defined by its origin and cell size. Remove consecutive points falling on the same cell, eventually returning NULL if output points are not enough to define a geometry of the given type. Collapsed geometries in a collection are stripped from it. Useful for reducing precision.';


--
-- TOC entry 386 (class 1255 OID 16854)
-- Dependencies: 1102 1102 1102 3
-- Name: st_snaptogrid(geometry, geometry, double precision, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_snaptogrid(geometry, geometry, double precision, double precision, double precision, double precision) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_snaptogrid_pointoff'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5330 (class 0 OID 0)
-- Dependencies: 386
-- Name: FUNCTION st_snaptogrid(geometry, geometry, double precision, double precision, double precision, double precision); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_snaptogrid(geometry, geometry, double precision, double precision, double precision, double precision) IS 'args: geomA, pointOrigin, sizeX, sizeY, sizeZ, sizeM - Snap all points of the input geometry to the grid defined by its origin and cell size. Remove consecutive points falling on the same cell, eventually returning NULL if output points are not enough to define a geometry of the given type. Collapsed geometries in a collection are stripped from it. Useful for reducing precision.';


--
-- TOC entry 26 (class 1255 OID 16397)
-- Dependencies: 1063 3
-- Name: st_spheroid_in(cstring); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_spheroid_in(cstring) RETURNS spheroid
    AS '$libdir/postgis-1.5', 'ellipsoid_in'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 27 (class 1255 OID 16398)
-- Dependencies: 1063 3
-- Name: st_spheroid_out(spheroid); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_spheroid_out(spheroid) RETURNS cstring
    AS '$libdir/postgis-1.5', 'ellipsoid_out'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 153 (class 1255 OID 16581)
-- Dependencies: 1111 3
-- Name: st_srid(chip); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_srid(chip) RETURNS integer
    AS '$libdir/postgis-1.5', 'CHIP_getSRID'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 558 (class 1255 OID 17041)
-- Dependencies: 1102 3
-- Name: st_srid(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_srid(geometry) RETURNS integer
    AS '$libdir/postgis-1.5', 'LWGEOM_getSRID'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5331 (class 0 OID 0)
-- Dependencies: 558
-- Name: FUNCTION st_srid(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_srid(geometry) IS 'args: g1 - Returns the spatial reference identifier for the ST_Geometry as defined in spatial_ref_sys table.';


--
-- TOC entry 550 (class 1255 OID 17033)
-- Dependencies: 1102 1102 3
-- Name: st_startpoint(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_startpoint(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_startpoint_linestring'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5332 (class 0 OID 0)
-- Dependencies: 550
-- Name: FUNCTION st_startpoint(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_startpoint(geometry) IS 'args: geomA - Returns the first point of a LINESTRING geometry as a POINT.';


--
-- TOC entry 170 (class 1255 OID 16598)
-- Dependencies: 1102 3
-- Name: st_summary(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_summary(geometry) RETURNS text
    AS '$libdir/postgis-1.5', 'LWGEOM_summary'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5333 (class 0 OID 0)
-- Dependencies: 170
-- Name: FUNCTION st_summary(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_summary(geometry) IS 'args: g - Returns a text summary of the contents of the ST_Geometry.';


--
-- TOC entry 422 (class 1255 OID 16890)
-- Dependencies: 1102 1102 1102 3
-- Name: st_symdifference(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_symdifference(geometry, geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'symdifference'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5334 (class 0 OID 0)
-- Dependencies: 422
-- Name: FUNCTION st_symdifference(geometry, geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_symdifference(geometry, geometry) IS 'args: geomA, geomB - Returns a geometry that represents the portions of A and B that do not intersect. It is called a symmetric difference because ST_SymDifference(A,B) = ST_SymDifference(B,A).';


--
-- TOC entry 424 (class 1255 OID 16892)
-- Dependencies: 1102 1102 1102 3
-- Name: st_symmetricdifference(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_symmetricdifference(geometry, geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'symdifference'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 353 (class 1255 OID 16805)
-- Dependencies: 1102 3
-- Name: st_text(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_text(geometry) RETURNS text
    AS '$libdir/postgis-1.5', 'LWGEOM_to_text'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 449 (class 1255 OID 16932)
-- Dependencies: 1102 1102 3
-- Name: st_touches(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_touches(geometry, geometry) RETURNS boolean
    AS $_$SELECT $1 && $2 AND _ST_Touches($1,$2)$_$
    LANGUAGE sql IMMUTABLE;


--
-- TOC entry 5335 (class 0 OID 0)
-- Dependencies: 449
-- Name: FUNCTION st_touches(geometry, geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_touches(geometry, geometry) IS 'args: g1, g2 - Returns TRUE if the geometries have at least one point in common, but their interiors do not intersect.';


--
-- TOC entry 335 (class 1255 OID 16787)
-- Dependencies: 1102 1102 3
-- Name: st_transform(geometry, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_transform(geometry, integer) RETURNS geometry
    AS '$libdir/postgis-1.5', 'transform'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5336 (class 0 OID 0)
-- Dependencies: 335
-- Name: FUNCTION st_transform(geometry, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_transform(geometry, integer) IS 'args: g1, srid - Returns a new geometry with its coordinates transformed to the SRID referenced by the integer parameter.';


--
-- TOC entry 53 (class 1255 OID 16427)
-- Dependencies: 1102 1102 3
-- Name: st_translate(geometry, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_translate(geometry, double precision, double precision, double precision) RETURNS geometry
    AS $_$SELECT affine($1, 1, 0, 0, 0, 1, 0, 0, 0, 1, $2, $3, $4)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5337 (class 0 OID 0)
-- Dependencies: 53
-- Name: FUNCTION st_translate(geometry, double precision, double precision, double precision); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_translate(geometry, double precision, double precision, double precision) IS 'args: g1, deltax, deltay, deltaz - Translates the geometry to a new location using the numeric parameters as offsets. Ie: ST_Translate(geom, X, Y) or ST_Translate(geom, X, Y,Z).';


--
-- TOC entry 55 (class 1255 OID 16429)
-- Dependencies: 1102 1102 3
-- Name: st_translate(geometry, double precision, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_translate(geometry, double precision, double precision) RETURNS geometry
    AS $_$SELECT translate($1, $2, $3, 0)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5338 (class 0 OID 0)
-- Dependencies: 55
-- Name: FUNCTION st_translate(geometry, double precision, double precision); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_translate(geometry, double precision, double precision) IS 'args: g1, deltax, deltay - Translates the geometry to a new location using the numeric parameters as offsets. Ie: ST_Translate(geom, X, Y) or ST_Translate(geom, X, Y,Z).';


--
-- TOC entry 61 (class 1255 OID 16435)
-- Dependencies: 1102 1102 3
-- Name: st_transscale(geometry, double precision, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_transscale(geometry, double precision, double precision, double precision, double precision) RETURNS geometry
    AS $_$SELECT affine($1,  $4, 0, 0,  0, $5, 0,
		0, 0, 1,  $2 * $4, $3 * $5, 0)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 5339 (class 0 OID 0)
-- Dependencies: 61
-- Name: FUNCTION st_transscale(geometry, double precision, double precision, double precision, double precision); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_transscale(geometry, double precision, double precision, double precision, double precision) IS 'args: geomA, deltaX, deltaY, XFactor, YFactor - Translates the geometry using the deltaX and deltaY args, then scales it using the XFactor, YFactor args, working in 2D only.';


--
-- TOC entry 426 (class 1255 OID 16894)
-- Dependencies: 1102 1102 1102 3
-- Name: st_union(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_union(geometry, geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'geomunion'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5340 (class 0 OID 0)
-- Dependencies: 426
-- Name: FUNCTION st_union(geometry, geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_union(geometry, geometry) IS 'args: g1, g2 - Returns a geometry that represents the point set union of the Geometries.';


--
-- TOC entry 440 (class 1255 OID 16916)
-- Dependencies: 1104 1102 3
-- Name: st_union(geometry[]); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_union(geometry[]) RETURNS geometry
    AS '$libdir/postgis-1.5', 'pgis_union_geometry_array'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5341 (class 0 OID 0)
-- Dependencies: 440
-- Name: FUNCTION st_union(geometry[]); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_union(geometry[]) IS 'args: g1_array - Returns a geometry that represents the point set union of the Geometries.';


--
-- TOC entry 439 (class 1255 OID 16915)
-- Dependencies: 1104 1102 3
-- Name: st_unite_garray(geometry[]); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_unite_garray(geometry[]) RETURNS geometry
    AS '$libdir/postgis-1.5', 'pgis_union_geometry_array'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 159 (class 1255 OID 16587)
-- Dependencies: 1111 3
-- Name: st_width(chip); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_width(chip) RETURNS integer
    AS '$libdir/postgis-1.5', 'CHIP_getWidth'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 460 (class 1255 OID 16943)
-- Dependencies: 1102 1102 3
-- Name: st_within(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_within(geometry, geometry) RETURNS boolean
    AS $_$SELECT $1 && $2 AND _ST_Within($1,$2)$_$
    LANGUAGE sql IMMUTABLE;


--
-- TOC entry 5342 (class 0 OID 0)
-- Dependencies: 460
-- Name: FUNCTION st_within(geometry, geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_within(geometry, geometry) IS 'args: A, B - Returns true if the geometry A is completely inside geometry B';


--
-- TOC entry 698 (class 1255 OID 17181)
-- Dependencies: 1102 3
-- Name: st_wkbtosql(bytea); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_wkbtosql(bytea) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_from_WKB'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5343 (class 0 OID 0)
-- Dependencies: 698
-- Name: FUNCTION st_wkbtosql(bytea); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_wkbtosql(bytea) IS 'args: WKB - Return a specified ST_Geometry value from Well-Known Binary representation (WKB). This is an alias name for ST_GeomFromWKB that takes no srid';


--
-- TOC entry 697 (class 1255 OID 17180)
-- Dependencies: 1102 3
-- Name: st_wkttosql(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_wkttosql(text) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_from_text'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5344 (class 0 OID 0)
-- Dependencies: 697
-- Name: FUNCTION st_wkttosql(text); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_wkttosql(text) IS 'args: WKT - Return a specified ST_Geometry value from Well-Known Text representation (WKT). This is an alias name for ST_GeomFromText';


--
-- TOC entry 542 (class 1255 OID 17025)
-- Dependencies: 1102 3
-- Name: st_x(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_x(geometry) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_x_point'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5345 (class 0 OID 0)
-- Dependencies: 542
-- Name: FUNCTION st_x(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_x(geometry) IS 'args: a_point - Return the X coordinate of the point, or NULL if not available. Input must be a point.';


--
-- TOC entry 80 (class 1255 OID 16459)
-- Dependencies: 1105 3
-- Name: st_xmax(box3d); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_xmax(box3d) RETURNS double precision
    AS '$libdir/postgis-1.5', 'BOX3D_xmax'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5346 (class 0 OID 0)
-- Dependencies: 80
-- Name: FUNCTION st_xmax(box3d); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_xmax(box3d) IS 'args: aGeomorBox2DorBox3D - Returns X maxima of a bounding box 2d or 3d or a geometry.';


--
-- TOC entry 74 (class 1255 OID 16453)
-- Dependencies: 1105 3
-- Name: st_xmin(box3d); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_xmin(box3d) RETURNS double precision
    AS '$libdir/postgis-1.5', 'BOX3D_xmin'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5347 (class 0 OID 0)
-- Dependencies: 74
-- Name: FUNCTION st_xmin(box3d); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_xmin(box3d) IS 'args: aGeomorBox2DorBox3D - Returns X minima of a bounding box 2d or 3d or a geometry.';


--
-- TOC entry 544 (class 1255 OID 17027)
-- Dependencies: 1102 3
-- Name: st_y(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_y(geometry) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_y_point'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5348 (class 0 OID 0)
-- Dependencies: 544
-- Name: FUNCTION st_y(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_y(geometry) IS 'args: a_point - Return the Y coordinate of the point, or NULL if not available. Input must be a point.';


--
-- TOC entry 82 (class 1255 OID 16461)
-- Dependencies: 1105 3
-- Name: st_ymax(box3d); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_ymax(box3d) RETURNS double precision
    AS '$libdir/postgis-1.5', 'BOX3D_ymax'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5349 (class 0 OID 0)
-- Dependencies: 82
-- Name: FUNCTION st_ymax(box3d); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_ymax(box3d) IS 'args: aGeomorBox2DorBox3D - Returns Y maxima of a bounding box 2d or 3d or a geometry.';


--
-- TOC entry 76 (class 1255 OID 16455)
-- Dependencies: 1105 3
-- Name: st_ymin(box3d); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_ymin(box3d) RETURNS double precision
    AS '$libdir/postgis-1.5', 'BOX3D_ymin'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5350 (class 0 OID 0)
-- Dependencies: 76
-- Name: FUNCTION st_ymin(box3d); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_ymin(box3d) IS 'args: aGeomorBox2DorBox3D - Returns Y minima of a bounding box 2d or 3d or a geometry.';


--
-- TOC entry 546 (class 1255 OID 17029)
-- Dependencies: 1102 3
-- Name: st_z(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_z(geometry) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_z_point'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5351 (class 0 OID 0)
-- Dependencies: 546
-- Name: FUNCTION st_z(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_z(geometry) IS 'args: a_point - Return the Z coordinate of the point, or NULL if not available. Input must be a point.';


--
-- TOC entry 84 (class 1255 OID 16463)
-- Dependencies: 1105 3
-- Name: st_zmax(box3d); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_zmax(box3d) RETURNS double precision
    AS '$libdir/postgis-1.5', 'BOX3D_zmax'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5352 (class 0 OID 0)
-- Dependencies: 84
-- Name: FUNCTION st_zmax(box3d); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_zmax(box3d) IS 'args: aGeomorBox2DorBox3D - Returns Z minima of a bounding box 2d or 3d or a geometry.';


--
-- TOC entry 237 (class 1255 OID 16665)
-- Dependencies: 1102 3
-- Name: st_zmflag(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_zmflag(geometry) RETURNS smallint
    AS '$libdir/postgis-1.5', 'LWGEOM_zmflag'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5353 (class 0 OID 0)
-- Dependencies: 237
-- Name: FUNCTION st_zmflag(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_zmflag(geometry) IS 'args: geomA - Returns ZM (dimension semantic) flag of the geometries as a small int. Values are: 0=2d, 1=3dm, 2=3dz, 3=4d.';


--
-- TOC entry 78 (class 1255 OID 16457)
-- Dependencies: 1105 3
-- Name: st_zmin(box3d); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION st_zmin(box3d) RETURNS double precision
    AS '$libdir/postgis-1.5', 'BOX3D_zmin'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 5354 (class 0 OID 0)
-- Dependencies: 78
-- Name: FUNCTION st_zmin(box3d); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION st_zmin(box3d) IS 'args: aGeomorBox2DorBox3D - Returns Z minima of a bounding box 2d or 3d or a geometry.';


--
-- TOC entry 549 (class 1255 OID 17032)
-- Dependencies: 1102 1102 3
-- Name: startpoint(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION startpoint(geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'LWGEOM_startpoint_linestring'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 169 (class 1255 OID 16597)
-- Dependencies: 1102 3
-- Name: summary(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION summary(geometry) RETURNS text
    AS '$libdir/postgis-1.5', 'LWGEOM_summary'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 421 (class 1255 OID 16889)
-- Dependencies: 1102 1102 1102 3
-- Name: symdifference(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION symdifference(geometry, geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'symdifference'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 423 (class 1255 OID 16891)
-- Dependencies: 1102 1102 1102 3
-- Name: symmetricdifference(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION symmetricdifference(geometry, geometry) RETURNS geometry
    AS '$libdir/postgis-1.5', 'symdifference'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 369 (class 1255 OID 16821)
-- Dependencies: 1102 3
-- Name: text(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION text(geometry) RETURNS text
    AS '$libdir/postgis-1.5', 'LWGEOM_to_text'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 447 (class 1255 OID 16930)
-- Dependencies: 1102 1102 3
-- Name: touches(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION touches(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'touches'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 334 (class 1255 OID 16786)
-- Dependencies: 1102 1102 3
-- Name: transform(geometry, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION transform(geometry, integer) RETURNS geometry
    AS '$libdir/postgis-1.5', 'transform'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 52 (class 1255 OID 16426)
-- Dependencies: 1102 1102 3
-- Name: translate(geometry, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION translate(geometry, double precision, double precision, double precision) RETURNS geometry
    AS $_$SELECT affine($1, 1, 0, 0, 0, 1, 0, 0, 0, 1, $2, $3, $4)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 54 (class 1255 OID 16428)
-- Dependencies: 1102 1102 3
-- Name: translate(geometry, double precision, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION translate(geometry, double precision, double precision) RETURNS geometry
    AS $_$SELECT translate($1, $2, $3, 0)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 60 (class 1255 OID 16434)
-- Dependencies: 1102 1102 3
-- Name: transscale(geometry, double precision, double precision, double precision, double precision); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION transscale(geometry, double precision, double precision, double precision, double precision) RETURNS geometry
    AS $_$SELECT affine($1,  $4, 0, 0,  0, $5, 0,
		0, 0, 1,  $2 * $4, $3 * $5, 0)$_$
    LANGUAGE sql IMMUTABLE STRICT;


--
-- TOC entry 438 (class 1255 OID 16914)
-- Dependencies: 1104 1102 3
-- Name: unite_garray(geometry[]); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION unite_garray(geometry[]) RETURNS geometry
    AS '$libdir/postgis-1.5', 'pgis_union_geometry_array'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 684 (class 1255 OID 17167)
-- Dependencies: 1955 3
-- Name: unlockrows(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION unlockrows(text) RETURNS integer
    AS $_$ 
DECLARE
	ret int;
BEGIN

	IF NOT LongTransactionsEnabled() THEN
		RAISE EXCEPTION 'Long transaction support disabled, use EnableLongTransaction() to enable.';
	END IF;

	EXECUTE 'DELETE FROM authorization_table where authid = ' ||
		quote_literal($1);

	GET DIAGNOSTICS ret = ROW_COUNT;

	RETURN ret;
END;
$_$
    LANGUAGE plpgsql STRICT;


--
-- TOC entry 5355 (class 0 OID 0)
-- Dependencies: 684
-- Name: FUNCTION unlockrows(text); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION unlockrows(text) IS 'args: auth_token - Remove all locks held by specified authorization id. Returns the number of locks released.';


--
-- TOC entry 828 (class 1255 OID 17414)
-- Dependencies: 3
-- Name: update_geometry_stats(); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION update_geometry_stats() RETURNS text
    AS $$ SELECT 'update_geometry_stats() has been obsoleted. Statistics are automatically built running the ANALYZE command'::text$$
    LANGUAGE sql;


--
-- TOC entry 829 (class 1255 OID 17415)
-- Dependencies: 3
-- Name: update_geometry_stats(character varying, character varying); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION update_geometry_stats(character varying, character varying) RETURNS text
    AS $$SELECT update_geometry_stats();$$
    LANGUAGE sql;


--
-- TOC entry 328 (class 1255 OID 16780)
-- Dependencies: 1955 3
-- Name: updategeometrysrid(character varying, character varying, character varying, character varying, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION updategeometrysrid(character varying, character varying, character varying, character varying, integer) RETURNS text
    AS $_$
DECLARE
	catalog_name alias for $1;
	schema_name alias for $2;
	table_name alias for $3;
	column_name alias for $4;
	new_srid alias for $5;
	myrec RECORD;
	okay boolean;
	cname varchar;
	real_schema name;

BEGIN


	-- Find, check or fix schema_name
	IF ( schema_name != '' ) THEN
		okay = 'f';

		FOR myrec IN SELECT nspname FROM pg_namespace WHERE text(nspname) = schema_name LOOP
			okay := 't';
		END LOOP;

		IF ( okay <> 't' ) THEN
			RAISE EXCEPTION 'Invalid schema name';
		ELSE
			real_schema = schema_name;
		END IF;
	ELSE
		SELECT INTO real_schema current_schema()::text;
	END IF;

	-- Find out if the column is in the geometry_columns table
	okay = 'f';
	FOR myrec IN SELECT * from geometry_columns where f_table_schema = text(real_schema) and f_table_name = table_name and f_geometry_column = column_name LOOP
		okay := 't';
	END LOOP;
	IF (okay <> 't') THEN
		RAISE EXCEPTION 'column not found in geometry_columns table';
		RETURN 'f';
	END IF;

	-- Update ref from geometry_columns table
	EXECUTE 'UPDATE geometry_columns SET SRID = ' || new_srid::text ||
		' where f_table_schema = ' ||
		quote_literal(real_schema) || ' and f_table_name = ' ||
		quote_literal(table_name)  || ' and f_geometry_column = ' ||
		quote_literal(column_name);

	-- Make up constraint name
	cname = 'enforce_srid_'  || column_name;

	-- Drop enforce_srid constraint
	EXECUTE 'ALTER TABLE ' || quote_ident(real_schema) ||
		'.' || quote_ident(table_name) ||
		' DROP constraint ' || quote_ident(cname);

	-- Update geometries SRID
	EXECUTE 'UPDATE ' || quote_ident(real_schema) ||
		'.' || quote_ident(table_name) ||
		' SET ' || quote_ident(column_name) ||
		' = setSRID(' || quote_ident(column_name) ||
		', ' || new_srid::text || ')';

	-- Reset enforce_srid constraint
	EXECUTE 'ALTER TABLE ' || quote_ident(real_schema) ||
		'.' || quote_ident(table_name) ||
		' ADD constraint ' || quote_ident(cname) ||
		' CHECK (srid(' || quote_ident(column_name) ||
		') = ' || new_srid::text || ')';

	RETURN real_schema || '.' || table_name || '.' || column_name ||' SRID changed to ' || new_srid::text;

END;
$_$
    LANGUAGE plpgsql STRICT;


--
-- TOC entry 5356 (class 0 OID 0)
-- Dependencies: 328
-- Name: FUNCTION updategeometrysrid(character varying, character varying, character varying, character varying, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION updategeometrysrid(character varying, character varying, character varying, character varying, integer) IS 'args: catalog_name, schema_name, table_name, column_name, srid - Updates the SRID of all features in a geometry column, geometry_columns metadata and srid table constraint';


--
-- TOC entry 329 (class 1255 OID 16781)
-- Dependencies: 1955 3
-- Name: updategeometrysrid(character varying, character varying, character varying, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION updategeometrysrid(character varying, character varying, character varying, integer) RETURNS text
    AS $_$
DECLARE
	ret  text;
BEGIN
	SELECT UpdateGeometrySRID('',$1,$2,$3,$4) into ret;
	RETURN ret;
END;
$_$
    LANGUAGE plpgsql STRICT;


--
-- TOC entry 5357 (class 0 OID 0)
-- Dependencies: 329
-- Name: FUNCTION updategeometrysrid(character varying, character varying, character varying, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION updategeometrysrid(character varying, character varying, character varying, integer) IS 'args: schema_name, table_name, column_name, srid - Updates the SRID of all features in a geometry column, geometry_columns metadata and srid table constraint';


--
-- TOC entry 330 (class 1255 OID 16782)
-- Dependencies: 1955 3
-- Name: updategeometrysrid(character varying, character varying, integer); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION updategeometrysrid(character varying, character varying, integer) RETURNS text
    AS $_$
DECLARE
	ret  text;
BEGIN
	SELECT UpdateGeometrySRID('','',$1,$2,$3) into ret;
	RETURN ret;
END;
$_$
    LANGUAGE plpgsql STRICT;


--
-- TOC entry 5358 (class 0 OID 0)
-- Dependencies: 330
-- Name: FUNCTION updategeometrysrid(character varying, character varying, integer); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON FUNCTION updategeometrysrid(character varying, character varying, integer) IS 'args: table_name, column_name, srid - Updates the SRID of all features in a geometry column, geometry_columns metadata and srid table constraint';


--
-- TOC entry 158 (class 1255 OID 16586)
-- Dependencies: 1111 3
-- Name: width(chip); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION width(chip) RETURNS integer
    AS '$libdir/postgis-1.5', 'CHIP_getWidth'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 458 (class 1255 OID 16941)
-- Dependencies: 1102 1102 3
-- Name: within(geometry, geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION within(geometry, geometry) RETURNS boolean
    AS '$libdir/postgis-1.5', 'within'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 541 (class 1255 OID 17024)
-- Dependencies: 1102 3
-- Name: x(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION x(geometry) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_x_point'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 79 (class 1255 OID 16458)
-- Dependencies: 1105 3
-- Name: xmax(box3d); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION xmax(box3d) RETURNS double precision
    AS '$libdir/postgis-1.5', 'BOX3D_xmax'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 73 (class 1255 OID 16452)
-- Dependencies: 1105 3
-- Name: xmin(box3d); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION xmin(box3d) RETURNS double precision
    AS '$libdir/postgis-1.5', 'BOX3D_xmin'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 543 (class 1255 OID 17026)
-- Dependencies: 1102 3
-- Name: y(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION y(geometry) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_y_point'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 81 (class 1255 OID 16460)
-- Dependencies: 1105 3
-- Name: ymax(box3d); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION ymax(box3d) RETURNS double precision
    AS '$libdir/postgis-1.5', 'BOX3D_ymax'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 75 (class 1255 OID 16454)
-- Dependencies: 1105 3
-- Name: ymin(box3d); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION ymin(box3d) RETURNS double precision
    AS '$libdir/postgis-1.5', 'BOX3D_ymin'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 545 (class 1255 OID 17028)
-- Dependencies: 1102 3
-- Name: z(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION z(geometry) RETURNS double precision
    AS '$libdir/postgis-1.5', 'LWGEOM_z_point'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 83 (class 1255 OID 16462)
-- Dependencies: 1105 3
-- Name: zmax(box3d); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION zmax(box3d) RETURNS double precision
    AS '$libdir/postgis-1.5', 'BOX3D_zmax'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 236 (class 1255 OID 16664)
-- Dependencies: 1102 3
-- Name: zmflag(geometry); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION zmflag(geometry) RETURNS smallint
    AS '$libdir/postgis-1.5', 'LWGEOM_zmflag'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 77 (class 1255 OID 16456)
-- Dependencies: 1105 3
-- Name: zmin(box3d); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION zmin(box3d) RETURNS double precision
    AS '$libdir/postgis-1.5', 'BOX3D_zmin'
    LANGUAGE c IMMUTABLE STRICT;


--
-- TOC entry 1964 (class 1255 OID 16912)
-- Dependencies: 433 432 1102 1104 3
-- Name: accum(geometry); Type: AGGREGATE; Schema: public; Owner: -
--

CREATE AGGREGATE accum(geometry) (
    SFUNC = pgis_geometry_accum_transfn,
    STYPE = pgis_abs,
    FINALFUNC = pgis_geometry_accum_finalfn
);


--
-- TOC entry 1967 (class 1255 OID 16918)
-- Dependencies: 435 432 1102 1102 3
-- Name: collect(geometry); Type: AGGREGATE; Schema: public; Owner: -
--

CREATE AGGREGATE collect(geometry) (
    SFUNC = pgis_geometry_accum_transfn,
    STYPE = pgis_abs,
    FINALFUNC = pgis_geometry_collect_finalfn
);


--
-- TOC entry 1956 (class 1255 OID 16735)
-- Dependencies: 303 1102 1108 3
-- Name: extent(geometry); Type: AGGREGATE; Schema: public; Owner: -
--

CREATE AGGREGATE extent(geometry) (
    SFUNC = public.st_combine_bbox,
    STYPE = box3d_extent
);


--
-- TOC entry 1958 (class 1255 OID 16739)
-- Dependencies: 304 1102 1105 3
-- Name: extent3d(geometry); Type: AGGREGATE; Schema: public; Owner: -
--

CREATE AGGREGATE extent3d(geometry) (
    SFUNC = public.combine_bbox,
    STYPE = box3d
);


--
-- TOC entry 1971 (class 1255 OID 16922)
-- Dependencies: 437 432 1102 1102 3
-- Name: makeline(geometry); Type: AGGREGATE; Schema: public; Owner: -
--

CREATE AGGREGATE makeline(geometry) (
    SFUNC = pgis_geometry_accum_transfn,
    STYPE = pgis_abs,
    FINALFUNC = pgis_geometry_makeline_finalfn
);


--
-- TOC entry 1960 (class 1255 OID 16897)
-- Dependencies: 428 1102 1102 3
-- Name: memcollect(geometry); Type: AGGREGATE; Schema: public; Owner: -
--

CREATE AGGREGATE memcollect(geometry) (
    SFUNC = public.st_collect,
    STYPE = geometry
);


--
-- TOC entry 1962 (class 1255 OID 16900)
-- Dependencies: 425 1102 1102 3
-- Name: memgeomunion(geometry); Type: AGGREGATE; Schema: public; Owner: -
--

CREATE AGGREGATE memgeomunion(geometry) (
    SFUNC = geomunion,
    STYPE = geometry
);


--
-- TOC entry 1969 (class 1255 OID 16920)
-- Dependencies: 436 432 1102 1102 3
-- Name: polygonize(geometry); Type: AGGREGATE; Schema: public; Owner: -
--

CREATE AGGREGATE polygonize(geometry) (
    SFUNC = pgis_geometry_accum_transfn,
    STYPE = pgis_abs,
    FINALFUNC = pgis_geometry_polygonize_finalfn
);


--
-- TOC entry 1965 (class 1255 OID 16913)
-- Dependencies: 433 432 1102 1104 3
-- Name: st_accum(geometry); Type: AGGREGATE; Schema: public; Owner: -
--

CREATE AGGREGATE st_accum(geometry) (
    SFUNC = pgis_geometry_accum_transfn,
    STYPE = pgis_abs,
    FINALFUNC = pgis_geometry_accum_finalfn
);


--
-- TOC entry 5359 (class 0 OID 0)
-- Dependencies: 1965
-- Name: AGGREGATE st_accum(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON AGGREGATE st_accum(geometry) IS 'args: geomfield - Aggregate. Constructs an array of geometries.';


--
-- TOC entry 1968 (class 1255 OID 16919)
-- Dependencies: 435 432 1102 1102 3
-- Name: st_collect(geometry); Type: AGGREGATE; Schema: public; Owner: -
--

CREATE AGGREGATE st_collect(geometry) (
    SFUNC = pgis_geometry_accum_transfn,
    STYPE = pgis_abs,
    FINALFUNC = pgis_geometry_collect_finalfn
);


--
-- TOC entry 5360 (class 0 OID 0)
-- Dependencies: 1968
-- Name: AGGREGATE st_collect(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON AGGREGATE st_collect(geometry) IS 'args: g1field - Return a specified ST_Geometry value from a collection of other geometries.';


--
-- TOC entry 1957 (class 1255 OID 16736)
-- Dependencies: 303 1102 1108 3
-- Name: st_extent(geometry); Type: AGGREGATE; Schema: public; Owner: -
--

CREATE AGGREGATE st_extent(geometry) (
    SFUNC = public.st_combine_bbox,
    STYPE = box3d_extent
);


--
-- TOC entry 5361 (class 0 OID 0)
-- Dependencies: 1957
-- Name: AGGREGATE st_extent(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON AGGREGATE st_extent(geometry) IS 'args: geomfield - an aggregate function that returns the bounding box that bounds rows of geometries.';


--
-- TOC entry 1959 (class 1255 OID 16740)
-- Dependencies: 305 1102 1105 3
-- Name: st_extent3d(geometry); Type: AGGREGATE; Schema: public; Owner: -
--

CREATE AGGREGATE st_extent3d(geometry) (
    SFUNC = public.st_combine_bbox,
    STYPE = box3d
);


--
-- TOC entry 5362 (class 0 OID 0)
-- Dependencies: 1959
-- Name: AGGREGATE st_extent3d(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON AGGREGATE st_extent3d(geometry) IS 'args: geomfield - an aggregate function that returns the box3D bounding box that bounds rows of geometries.';


--
-- TOC entry 1972 (class 1255 OID 16923)
-- Dependencies: 437 432 1102 1102 3
-- Name: st_makeline(geometry); Type: AGGREGATE; Schema: public; Owner: -
--

CREATE AGGREGATE st_makeline(geometry) (
    SFUNC = pgis_geometry_accum_transfn,
    STYPE = pgis_abs,
    FINALFUNC = pgis_geometry_makeline_finalfn
);


--
-- TOC entry 5363 (class 0 OID 0)
-- Dependencies: 1972
-- Name: AGGREGATE st_makeline(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON AGGREGATE st_makeline(geometry) IS 'args: pointfield - Creates a Linestring from point geometries.';


--
-- TOC entry 1961 (class 1255 OID 16898)
-- Dependencies: 428 1102 1102 3
-- Name: st_memcollect(geometry); Type: AGGREGATE; Schema: public; Owner: -
--

CREATE AGGREGATE st_memcollect(geometry) (
    SFUNC = public.st_collect,
    STYPE = geometry
);


--
-- TOC entry 1963 (class 1255 OID 16901)
-- Dependencies: 426 1102 1102 3
-- Name: st_memunion(geometry); Type: AGGREGATE; Schema: public; Owner: -
--

CREATE AGGREGATE st_memunion(geometry) (
    SFUNC = public.st_union,
    STYPE = geometry
);


--
-- TOC entry 5364 (class 0 OID 0)
-- Dependencies: 1963
-- Name: AGGREGATE st_memunion(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON AGGREGATE st_memunion(geometry) IS 'args: geomfield - Same as ST_Union, only memory-friendly (uses less memory and more processor time).';


--
-- TOC entry 1970 (class 1255 OID 16921)
-- Dependencies: 436 432 1102 1102 3
-- Name: st_polygonize(geometry); Type: AGGREGATE; Schema: public; Owner: -
--

CREATE AGGREGATE st_polygonize(geometry) (
    SFUNC = pgis_geometry_accum_transfn,
    STYPE = pgis_abs,
    FINALFUNC = pgis_geometry_polygonize_finalfn
);


--
-- TOC entry 5365 (class 0 OID 0)
-- Dependencies: 1970
-- Name: AGGREGATE st_polygonize(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON AGGREGATE st_polygonize(geometry) IS 'args: geomfield - Aggregate. Creates a GeometryCollection containing possible polygons formed from the constituent linework of a set of geometries.';


--
-- TOC entry 1966 (class 1255 OID 16917)
-- Dependencies: 434 432 1102 1102 3
-- Name: st_union(geometry); Type: AGGREGATE; Schema: public; Owner: -
--

CREATE AGGREGATE st_union(geometry) (
    SFUNC = pgis_geometry_accum_transfn,
    STYPE = pgis_abs,
    FINALFUNC = pgis_geometry_union_finalfn
);


--
-- TOC entry 5366 (class 0 OID 0)
-- Dependencies: 1966
-- Name: AGGREGATE st_union(geometry); Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON AGGREGATE st_union(geometry) IS 'args: g1field - Returns a geometry that represents the point set union of the Geometries.';


--
-- TOC entry 2684 (class 2617 OID 16539)
-- Dependencies: 123 122 134 1102 1102 3
-- Name: &&; Type: OPERATOR; Schema: public; Owner: -
--

CREATE OPERATOR && (
    PROCEDURE = geometry_overlap,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = &&,
    RESTRICT = geometry_gist_sel,
    JOIN = geometry_gist_joinsel
);


--
-- TOC entry 2692 (class 2617 OID 17235)
-- Dependencies: 739 738 740 1128 1128 3
-- Name: &&; Type: OPERATOR; Schema: public; Owner: -
--

CREATE OPERATOR && (
    PROCEDURE = geography_overlaps,
    LEFTARG = geography,
    RIGHTARG = geography,
    COMMUTATOR = &&,
    RESTRICT = geography_gist_selectivity,
    JOIN = geography_gist_join_selectivity
);


--
-- TOC entry 2681 (class 2617 OID 16534)
-- Dependencies: 124 1102 1102 3
-- Name: &<; Type: OPERATOR; Schema: public; Owner: -
--

CREATE OPERATOR &< (
    PROCEDURE = geometry_overleft,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = &>,
    RESTRICT = positionsel,
    JOIN = positionjoinsel
);


--
-- TOC entry 2683 (class 2617 OID 16538)
-- Dependencies: 127 1102 1102 3
-- Name: &<|; Type: OPERATOR; Schema: public; Owner: -
--

CREATE OPERATOR &<| (
    PROCEDURE = geometry_overbelow,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = |&>,
    RESTRICT = positionsel,
    JOIN = positionjoinsel
);


--
-- TOC entry 2685 (class 2617 OID 16533)
-- Dependencies: 125 1102 1102 3
-- Name: &>; Type: OPERATOR; Schema: public; Owner: -
--

CREATE OPERATOR &> (
    PROCEDURE = geometry_overright,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = &<,
    RESTRICT = positionsel,
    JOIN = positionjoinsel
);


--
-- TOC entry 2675 (class 2617 OID 16489)
-- Dependencies: 99 1102 1102 3
-- Name: <; Type: OPERATOR; Schema: public; Owner: -
--

CREATE OPERATOR < (
    PROCEDURE = geometry_lt,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = >,
    NEGATOR = >=,
    RESTRICT = contsel,
    JOIN = contjoinsel
);


--
-- TOC entry 2693 (class 2617 OID 17254)
-- Dependencies: 741 1128 1128 3
-- Name: <; Type: OPERATOR; Schema: public; Owner: -
--

CREATE OPERATOR < (
    PROCEDURE = geography_lt,
    LEFTARG = geography,
    RIGHTARG = geography,
    COMMUTATOR = >,
    NEGATOR = >=,
    RESTRICT = contsel,
    JOIN = contjoinsel
);


--
-- TOC entry 2680 (class 2617 OID 16532)
-- Dependencies: 128 1102 1102 3
-- Name: <<; Type: OPERATOR; Schema: public; Owner: -
--

CREATE OPERATOR << (
    PROCEDURE = geometry_left,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = >>,
    RESTRICT = positionsel,
    JOIN = positionjoinsel
);


--
-- TOC entry 2682 (class 2617 OID 16536)
-- Dependencies: 131 1102 1102 3
-- Name: <<|; Type: OPERATOR; Schema: public; Owner: -
--

CREATE OPERATOR <<| (
    PROCEDURE = geometry_below,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = |>>,
    RESTRICT = positionsel,
    JOIN = positionjoinsel
);


--
-- TOC entry 2676 (class 2617 OID 16490)
-- Dependencies: 100 1102 1102 3
-- Name: <=; Type: OPERATOR; Schema: public; Owner: -
--

CREATE OPERATOR <= (
    PROCEDURE = geometry_le,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = >=,
    NEGATOR = >,
    RESTRICT = contsel,
    JOIN = contjoinsel
);


--
-- TOC entry 2694 (class 2617 OID 17255)
-- Dependencies: 742 1128 1128 3
-- Name: <=; Type: OPERATOR; Schema: public; Owner: -
--

CREATE OPERATOR <= (
    PROCEDURE = geography_le,
    LEFTARG = geography,
    RIGHTARG = geography,
    COMMUTATOR = >=,
    NEGATOR = >,
    RESTRICT = contsel,
    JOIN = contjoinsel
);


--
-- TOC entry 2677 (class 2617 OID 16491)
-- Dependencies: 103 1102 1102 3
-- Name: =; Type: OPERATOR; Schema: public; Owner: -
--

CREATE OPERATOR = (
    PROCEDURE = geometry_eq,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = =,
    RESTRICT = contsel,
    JOIN = contjoinsel
);


--
-- TOC entry 2695 (class 2617 OID 17256)
-- Dependencies: 745 1128 1128 3
-- Name: =; Type: OPERATOR; Schema: public; Owner: -
--

CREATE OPERATOR = (
    PROCEDURE = geography_eq,
    LEFTARG = geography,
    RIGHTARG = geography,
    COMMUTATOR = =,
    RESTRICT = contsel,
    JOIN = contjoinsel
);


--
-- TOC entry 2679 (class 2617 OID 16487)
-- Dependencies: 101 1102 1102 3
-- Name: >; Type: OPERATOR; Schema: public; Owner: -
--

CREATE OPERATOR > (
    PROCEDURE = geometry_gt,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = <,
    NEGATOR = <=,
    RESTRICT = contsel,
    JOIN = contjoinsel
);


--
-- TOC entry 2697 (class 2617 OID 17252)
-- Dependencies: 743 1128 1128 3
-- Name: >; Type: OPERATOR; Schema: public; Owner: -
--

CREATE OPERATOR > (
    PROCEDURE = geography_gt,
    LEFTARG = geography,
    RIGHTARG = geography,
    COMMUTATOR = <,
    NEGATOR = <=,
    RESTRICT = contsel,
    JOIN = contjoinsel
);


--
-- TOC entry 2678 (class 2617 OID 16488)
-- Dependencies: 102 1102 1102 3
-- Name: >=; Type: OPERATOR; Schema: public; Owner: -
--

CREATE OPERATOR >= (
    PROCEDURE = geometry_ge,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = <=,
    NEGATOR = <,
    RESTRICT = contsel,
    JOIN = contjoinsel
);


--
-- TOC entry 2696 (class 2617 OID 17253)
-- Dependencies: 744 1128 1128 3
-- Name: >=; Type: OPERATOR; Schema: public; Owner: -
--

CREATE OPERATOR >= (
    PROCEDURE = geography_ge,
    LEFTARG = geography,
    RIGHTARG = geography,
    COMMUTATOR = <=,
    NEGATOR = <,
    RESTRICT = contsel,
    JOIN = contjoinsel
);


--
-- TOC entry 2686 (class 2617 OID 16531)
-- Dependencies: 129 1102 1102 3
-- Name: >>; Type: OPERATOR; Schema: public; Owner: -
--

CREATE OPERATOR >> (
    PROCEDURE = geometry_right,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = <<,
    RESTRICT = positionsel,
    JOIN = positionjoinsel
);


--
-- TOC entry 2690 (class 2617 OID 16542)
-- Dependencies: 133 1102 1102 3
-- Name: @; Type: OPERATOR; Schema: public; Owner: -
--

CREATE OPERATOR @ (
    PROCEDURE = geometry_contained,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = ~,
    RESTRICT = contsel,
    JOIN = contjoinsel
);


--
-- TOC entry 2687 (class 2617 OID 16537)
-- Dependencies: 126 1102 1102 3
-- Name: |&>; Type: OPERATOR; Schema: public; Owner: -
--

CREATE OPERATOR |&> (
    PROCEDURE = geometry_overabove,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = &<|,
    RESTRICT = positionsel,
    JOIN = positionjoinsel
);


--
-- TOC entry 2688 (class 2617 OID 16535)
-- Dependencies: 130 1102 1102 3
-- Name: |>>; Type: OPERATOR; Schema: public; Owner: -
--

CREATE OPERATOR |>> (
    PROCEDURE = geometry_above,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = <<|,
    RESTRICT = positionsel,
    JOIN = positionjoinsel
);


--
-- TOC entry 2691 (class 2617 OID 16541)
-- Dependencies: 132 1102 1102 3
-- Name: ~; Type: OPERATOR; Schema: public; Owner: -
--

CREATE OPERATOR ~ (
    PROCEDURE = geometry_contain,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = @,
    RESTRICT = contsel,
    JOIN = contjoinsel
);


--
-- TOC entry 2689 (class 2617 OID 16540)
-- Dependencies: 135 1102 1102 3
-- Name: ~=; Type: OPERATOR; Schema: public; Owner: -
--

CREATE OPERATOR ~= (
    PROCEDURE = geometry_samebox,
    LEFTARG = geometry,
    RIGHTARG = geometry,
    COMMUTATOR = ~=,
    RESTRICT = eqsel,
    JOIN = eqjoinsel
);


--
-- TOC entry 2813 (class 2616 OID 17258)
-- Dependencies: 1128 2924 3
-- Name: btree_geography_ops; Type: OPERATOR CLASS; Schema: public; Owner: -
--

CREATE OPERATOR CLASS btree_geography_ops
    DEFAULT FOR TYPE geography USING btree AS
    OPERATOR 1 <(geography,geography) ,
    OPERATOR 2 <=(geography,geography) ,
    OPERATOR 3 =(geography,geography) ,
    OPERATOR 4 >=(geography,geography) ,
    OPERATOR 5 >(geography,geography) ,
    FUNCTION 1 geography_cmp(geography,geography);


--
-- TOC entry 2810 (class 2616 OID 16493)
-- Dependencies: 1102 2921 3
-- Name: btree_geometry_ops; Type: OPERATOR CLASS; Schema: public; Owner: -
--

CREATE OPERATOR CLASS btree_geometry_ops
    DEFAULT FOR TYPE geometry USING btree AS
    OPERATOR 1 <(geometry,geometry) ,
    OPERATOR 2 <=(geometry,geometry) ,
    OPERATOR 3 =(geometry,geometry) ,
    OPERATOR 4 >=(geometry,geometry) ,
    OPERATOR 5 >(geometry,geometry) ,
    FUNCTION 1 geometry_cmp(geometry,geometry);


--
-- TOC entry 2812 (class 2616 OID 17237)
-- Dependencies: 1131 1128 2923 3
-- Name: gist_geography_ops; Type: OPERATOR CLASS; Schema: public; Owner: -
--

CREATE OPERATOR CLASS gist_geography_ops
    DEFAULT FOR TYPE geography USING gist AS
    STORAGE gidx ,
    OPERATOR 3 &&(geography,geography) ,
    FUNCTION 1 geography_gist_consistent(internal,geometry,integer) ,
    FUNCTION 2 geography_gist_union(bytea,internal) ,
    FUNCTION 3 geography_gist_compress(internal) ,
    FUNCTION 4 geography_gist_decompress(internal) ,
    FUNCTION 5 geography_gist_penalty(internal,internal,internal) ,
    FUNCTION 6 geography_gist_picksplit(internal,internal) ,
    FUNCTION 7 geography_gist_same(box2d,box2d,internal);


--
-- TOC entry 2811 (class 2616 OID 16551)
-- Dependencies: 1114 1102 2922 3
-- Name: gist_geometry_ops; Type: OPERATOR CLASS; Schema: public; Owner: -
--

CREATE OPERATOR CLASS gist_geometry_ops
    DEFAULT FOR TYPE geometry USING gist AS
    STORAGE box2d ,
    OPERATOR 1 <<(geometry,geometry) ,
    OPERATOR 2 &<(geometry,geometry) ,
    OPERATOR 3 &&(geometry,geometry) ,
    OPERATOR 4 &>(geometry,geometry) ,
    OPERATOR 5 >>(geometry,geometry) ,
    OPERATOR 6 ~=(geometry,geometry) ,
    OPERATOR 7 ~(geometry,geometry) ,
    OPERATOR 8 @(geometry,geometry) ,
    OPERATOR 9 &<|(geometry,geometry) ,
    OPERATOR 10 <<|(geometry,geometry) ,
    OPERATOR 11 |>>(geometry,geometry) ,
    OPERATOR 12 |&>(geometry,geometry) ,
    FUNCTION 1 lwgeom_gist_consistent(internal,geometry,integer) ,
    FUNCTION 2 lwgeom_gist_union(bytea,internal) ,
    FUNCTION 3 lwgeom_gist_compress(internal) ,
    FUNCTION 4 lwgeom_gist_decompress(internal) ,
    FUNCTION 5 lwgeom_gist_penalty(internal,internal,internal) ,
    FUNCTION 6 lwgeom_gist_picksplit(internal,internal) ,
    FUNCTION 7 lwgeom_gist_same(box2d,box2d,internal);


SET search_path = pg_catalog;

--
-- TOC entry 3873 (class 2605 OID 16833)
-- Dependencies: 367 367 1105 1114
-- Name: CAST (public.box2d AS public.box3d); Type: CAST; Schema: pg_catalog; Owner: -
--

CREATE CAST (public.box2d AS public.box3d) WITH FUNCTION public.box3d(public.box2d) AS IMPLICIT;


--
-- TOC entry 3872 (class 2605 OID 16834)
-- Dependencies: 371 371 1102 1114
-- Name: CAST (public.box2d AS public.geometry); Type: CAST; Schema: pg_catalog; Owner: -
--

CREATE CAST (public.box2d AS public.geometry) WITH FUNCTION public.geometry(public.box2d) AS IMPLICIT;


--
-- TOC entry 3866 (class 2605 OID 16835)
-- Dependencies: 368 368 1105
-- Name: CAST (public.box3d AS box); Type: CAST; Schema: pg_catalog; Owner: -
--

CREATE CAST (public.box3d AS box) WITH FUNCTION public.box(public.box3d) AS IMPLICIT;


--
-- TOC entry 3868 (class 2605 OID 16832)
-- Dependencies: 366 366 1114 1105
-- Name: CAST (public.box3d AS public.box2d); Type: CAST; Schema: pg_catalog; Owner: -
--

CREATE CAST (public.box3d AS public.box2d) WITH FUNCTION public.box2d(public.box3d) AS IMPLICIT;


--
-- TOC entry 3867 (class 2605 OID 16836)
-- Dependencies: 372 372 1102 1105
-- Name: CAST (public.box3d AS public.geometry); Type: CAST; Schema: pg_catalog; Owner: -
--

CREATE CAST (public.box3d AS public.geometry) WITH FUNCTION public.geometry(public.box3d) AS IMPLICIT;


--
-- TOC entry 3871 (class 2605 OID 16843)
-- Dependencies: 71 71 1114 1108
-- Name: CAST (public.box3d_extent AS public.box2d); Type: CAST; Schema: pg_catalog; Owner: -
--

CREATE CAST (public.box3d_extent AS public.box2d) WITH FUNCTION public.box2d(public.box3d_extent) AS IMPLICIT;


--
-- TOC entry 3870 (class 2605 OID 16842)
-- Dependencies: 70 70 1105 1108
-- Name: CAST (public.box3d_extent AS public.box3d); Type: CAST; Schema: pg_catalog; Owner: -
--

CREATE CAST (public.box3d_extent AS public.box3d) WITH FUNCTION public.box3d_extent(public.box3d_extent) AS IMPLICIT;


--
-- TOC entry 3869 (class 2605 OID 16844)
-- Dependencies: 72 72 1102 1108
-- Name: CAST (public.box3d_extent AS public.geometry); Type: CAST; Schema: pg_catalog; Owner: -
--

CREATE CAST (public.box3d_extent AS public.geometry) WITH FUNCTION public.geometry(public.box3d_extent) AS IMPLICIT;


--
-- TOC entry 3671 (class 2605 OID 16840)
-- Dependencies: 375 375 1102
-- Name: CAST (bytea AS public.geometry); Type: CAST; Schema: pg_catalog; Owner: -
--

CREATE CAST (bytea AS public.geometry) WITH FUNCTION public.geometry(bytea) AS IMPLICIT;


--
-- TOC entry 3874 (class 2605 OID 16839)
-- Dependencies: 374 374 1102 1111
-- Name: CAST (public.chip AS public.geometry); Type: CAST; Schema: pg_catalog; Owner: -
--

CREATE CAST (public.chip AS public.geometry) WITH FUNCTION public.geometry(public.chip) AS IMPLICIT;


--
-- TOC entry 3876 (class 2605 OID 17206)
-- Dependencies: 718 718 1128 1128
-- Name: CAST (public.geography AS public.geography); Type: CAST; Schema: pg_catalog; Owner: -
--

CREATE CAST (public.geography AS public.geography) WITH FUNCTION public.geography(public.geography, integer, boolean) AS IMPLICIT;


--
-- TOC entry 3875 (class 2605 OID 17224)
-- Dependencies: 730 730 1102 1128
-- Name: CAST (public.geography AS public.geometry); Type: CAST; Schema: pg_catalog; Owner: -
--

CREATE CAST (public.geography AS public.geometry) WITH FUNCTION public.geometry(public.geography);


--
-- TOC entry 3862 (class 2605 OID 16831)
-- Dependencies: 365 365 1102
-- Name: CAST (public.geometry AS box); Type: CAST; Schema: pg_catalog; Owner: -
--

CREATE CAST (public.geometry AS box) WITH FUNCTION public.box(public.geometry) AS IMPLICIT;


--
-- TOC entry 3864 (class 2605 OID 16829)
-- Dependencies: 363 363 1114 1102
-- Name: CAST (public.geometry AS public.box2d); Type: CAST; Schema: pg_catalog; Owner: -
--

CREATE CAST (public.geometry AS public.box2d) WITH FUNCTION public.box2d(public.geometry) AS IMPLICIT;


--
-- TOC entry 3863 (class 2605 OID 16830)
-- Dependencies: 364 364 1105 1102
-- Name: CAST (public.geometry AS public.box3d); Type: CAST; Schema: pg_catalog; Owner: -
--

CREATE CAST (public.geometry AS public.box3d) WITH FUNCTION public.box3d(public.geometry) AS IMPLICIT;


--
-- TOC entry 3860 (class 2605 OID 16841)
-- Dependencies: 376 376 1102
-- Name: CAST (public.geometry AS bytea); Type: CAST; Schema: pg_catalog; Owner: -
--

CREATE CAST (public.geometry AS bytea) WITH FUNCTION public.bytea(public.geometry) AS IMPLICIT;


--
-- TOC entry 3865 (class 2605 OID 17222)
-- Dependencies: 729 729 1128 1102
-- Name: CAST (public.geometry AS public.geography); Type: CAST; Schema: pg_catalog; Owner: -
--

CREATE CAST (public.geometry AS public.geography) WITH FUNCTION public.geography(public.geometry) AS IMPLICIT;


--
-- TOC entry 3861 (class 2605 OID 16838)
-- Dependencies: 369 369 1102
-- Name: CAST (public.geometry AS text); Type: CAST; Schema: pg_catalog; Owner: -
--

CREATE CAST (public.geometry AS text) WITH FUNCTION public.text(public.geometry) AS IMPLICIT;


--
-- TOC entry 3737 (class 2605 OID 16837)
-- Dependencies: 373 373 1102
-- Name: CAST (text AS public.geometry); Type: CAST; Schema: pg_catalog; Owner: -
--

CREATE CAST (text AS public.geometry) WITH FUNCTION public.geometry(text) AS IMPLICIT;


SET search_path = cartografia_base, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- TOC entry 3179 (class 1259 OID 17416)
-- Dependencies: 3878 3879 3880 6 1102
-- Name: batimetria; Type: TABLE; Schema: cartografia_base; Owner: -; Tablespace: 
--

CREATE TABLE batimetria (
    gid integer NOT NULL,
    cota character varying(50),
    id1 numeric(10,0),
    the_geom public.geometry,
    CONSTRAINT enforce_dims_the_geom CHECK ((public.ndims(the_geom) = 2)),
    CONSTRAINT enforce_geotype_the_geom CHECK (((public.geometrytype(the_geom) = 'MULTILINESTRING'::text) OR (the_geom IS NULL))),
    CONSTRAINT enforce_srid_the_geom CHECK ((public.srid(the_geom) = 23029))
);


--
-- TOC entry 3180 (class 1259 OID 17425)
-- Dependencies: 3179 6
-- Name: batimetria_gid_seq; Type: SEQUENCE; Schema: cartografia_base; Owner: -
--

CREATE SEQUENCE batimetria_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5367 (class 0 OID 0)
-- Dependencies: 3180
-- Name: batimetria_gid_seq; Type: SEQUENCE OWNED BY; Schema: cartografia_base; Owner: -
--

ALTER SEQUENCE batimetria_gid_seq OWNED BY batimetria.gid;


--
-- TOC entry 3181 (class 1259 OID 17427)
-- Dependencies: 3882 3883 3884 6 1102
-- Name: municipio_recortado; Type: TABLE; Schema: cartografia_base; Owner: -; Tablespace: 
--

CREATE TABLE municipio_recortado (
    gid integer NOT NULL,
    cdcom double precision,
    nome character varying(254),
    cdprov double precision,
    sup double precision,
    id1 double precision,
    the_geom public.geometry,
    CONSTRAINT enforce_dims_the_geom CHECK ((public.ndims(the_geom) = 2)),
    CONSTRAINT enforce_geotype_the_geom CHECK (((public.geometrytype(the_geom) = 'MULTIPOLYGON'::text) OR (the_geom IS NULL))),
    CONSTRAINT enforce_srid_the_geom CHECK ((public.srid(the_geom) = 23029))
);


--
-- TOC entry 3182 (class 1259 OID 17436)
-- Dependencies: 3181 6
-- Name: municipio_recortado_gid_seq; Type: SEQUENCE; Schema: cartografia_base; Owner: -
--

CREATE SEQUENCE municipio_recortado_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5368 (class 0 OID 0)
-- Dependencies: 3182
-- Name: municipio_recortado_gid_seq; Type: SEQUENCE OWNED BY; Schema: cartografia_base; Owner: -
--

ALTER SEQUENCE municipio_recortado_gid_seq OWNED BY municipio_recortado.gid;


--
-- TOC entry 3183 (class 1259 OID 17438)
-- Dependencies: 3886 3887 3888 6 1102
-- Name: oceano; Type: TABLE; Schema: cartografia_base; Owner: -; Tablespace: 
--

CREATE TABLE oceano (
    gid integer NOT NULL,
    id1 numeric(10,0),
    numero numeric(10,0),
    the_geom public.geometry,
    CONSTRAINT enforce_dims_the_geom CHECK ((public.ndims(the_geom) = 2)),
    CONSTRAINT enforce_geotype_the_geom CHECK (((public.geometrytype(the_geom) = 'MULTIPOLYGON'::text) OR (the_geom IS NULL))),
    CONSTRAINT enforce_srid_the_geom CHECK ((public.srid(the_geom) = 23029))
);


--
-- TOC entry 3184 (class 1259 OID 17447)
-- Dependencies: 3183 6
-- Name: oceano_gid_seq; Type: SEQUENCE; Schema: cartografia_base; Owner: -
--

CREATE SEQUENCE oceano_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5369 (class 0 OID 0)
-- Dependencies: 3184
-- Name: oceano_gid_seq; Type: SEQUENCE OWNED BY; Schema: cartografia_base; Owner: -
--

ALTER SEQUENCE oceano_gid_seq OWNED BY oceano.gid;


--
-- TOC entry 3185 (class 1259 OID 17449)
-- Dependencies: 3890 3891 3892 6 1102
-- Name: portugal; Type: TABLE; Schema: cartografia_base; Owner: -; Tablespace: 
--

CREATE TABLE portugal (
    gid integer NOT NULL,
    id1 integer,
    numero integer,
    nome text,
    the_geom public.geometry,
    CONSTRAINT enforce_dims_the_geom CHECK ((public.ndims(the_geom) = 2)),
    CONSTRAINT enforce_geotype_the_geom CHECK (((public.geometrytype(the_geom) = 'MULTIPOLYGON'::text) OR (the_geom IS NULL))),
    CONSTRAINT enforce_srid_the_geom CHECK ((public.srid(the_geom) = 23029))
);


--
-- TOC entry 3186 (class 1259 OID 17458)
-- Dependencies: 3185 6
-- Name: portugal_gid_seq; Type: SEQUENCE; Schema: cartografia_base; Owner: -
--

CREATE SEQUENCE portugal_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5370 (class 0 OID 0)
-- Dependencies: 3186
-- Name: portugal_gid_seq; Type: SEQUENCE OWNED BY; Schema: cartografia_base; Owner: -
--

ALTER SEQUENCE portugal_gid_seq OWNED BY portugal.gid;


--
-- TOC entry 3187 (class 1259 OID 17460)
-- Dependencies: 3894 3895 3896 6 1102
-- Name: provincias_contorno; Type: TABLE; Schema: cartografia_base; Owner: -; Tablespace: 
--

CREATE TABLE provincias_contorno (
    gid integer NOT NULL,
    id1 integer,
    nombre text,
    the_geom public.geometry,
    CONSTRAINT enforce_dims_the_geom CHECK ((public.ndims(the_geom) = 2)),
    CONSTRAINT enforce_geotype_the_geom CHECK (((public.geometrytype(the_geom) = 'MULTIPOLYGON'::text) OR (the_geom IS NULL))),
    CONSTRAINT enforce_srid_the_geom CHECK ((public.srid(the_geom) = 23029))
);


--
-- TOC entry 3188 (class 1259 OID 17469)
-- Dependencies: 3187 6
-- Name: provincias_contorno_gid_seq; Type: SEQUENCE; Schema: cartografia_base; Owner: -
--

CREATE SEQUENCE provincias_contorno_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5371 (class 0 OID 0)
-- Dependencies: 3188
-- Name: provincias_contorno_gid_seq; Type: SEQUENCE OWNED BY; Schema: cartografia_base; Owner: -
--

ALTER SEQUENCE provincias_contorno_gid_seq OWNED BY provincias_contorno.gid;


SET search_path = eiel_aplicaciones, pg_catalog;

--
-- TOC entry 3189 (class 1259 OID 17471)
-- Dependencies: 7
-- Name: dominios; Type: TABLE; Schema: eiel_aplicaciones; Owner: -; Tablespace: 
--

CREATE TABLE dominios (
    nombre character varying(50) NOT NULL,
    definicion text
);


--
-- TOC entry 3190 (class 1259 OID 17477)
-- Dependencies: 7
-- Name: formularios; Type: TABLE; Schema: eiel_aplicaciones; Owner: -; Tablespace: 
--

CREATE TABLE formularios (
    capa character varying NOT NULL,
    definicion text
);


--
-- TOC entry 3191 (class 1259 OID 17483)
-- Dependencies: 7
-- Name: formularios_campos; Type: TABLE; Schema: eiel_aplicaciones; Owner: -; Tablespace: 
--

CREATE TABLE formularios_campos (
    nombre character varying(50) NOT NULL,
    definicion text
);


--
-- TOC entry 3192 (class 1259 OID 17489)
-- Dependencies: 7
-- Name: formularios_dependencias; Type: TABLE; Schema: eiel_aplicaciones; Owner: -; Tablespace: 
--

CREATE TABLE formularios_dependencias (
    nombre character varying(50) NOT NULL,
    definicion text
);


--
-- TOC entry 3193 (class 1259 OID 17495)
-- Dependencies: 7
-- Name: formularios_subformularios; Type: TABLE; Schema: eiel_aplicaciones; Owner: -; Tablespace: 
--

CREATE TABLE formularios_subformularios (
    capa character varying NOT NULL,
    definicion text
);


--
-- TOC entry 3194 (class 1259 OID 17501)
-- Dependencies: 3897 7
-- Name: validacion_consultas; Type: TABLE; Schema: eiel_aplicaciones; Owner: -; Tablespace: 
--

CREATE TABLE validacion_consultas (
    codigo character varying(11) NOT NULL,
    consulta character varying(5000) NOT NULL,
    grupo character varying(1) NOT NULL,
    nombrevalidacion character varying(1000) NOT NULL,
    mensajesolucion character varying(1500) DEFAULT 'solución no disponible'::character varying NOT NULL,
    esfiltrable boolean NOT NULL,
    nombrecampofiltro character varying(50),
    observaciones character varying(450),
    clausulaw character varying(500),
    obligatorio boolean,
    modelo character varying(1) NOT NULL
);


SET search_path = eiel_dominios, pg_catalog;

--
-- TOC entry 3195 (class 1259 OID 17508)
-- Dependencies: 9
-- Name: accesibilidad_nucleos; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE accesibilidad_nucleos (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3196 (class 1259 OID 17514)
-- Dependencies: 9
-- Name: accesos; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE accesos (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3197 (class 1259 OID 17520)
-- Dependencies: 9
-- Name: actividad_vertedero; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE actividad_vertedero (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3198 (class 1259 OID 17526)
-- Dependencies: 9
-- Name: adecuacion; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE adecuacion (
    codigo character varying NOT NULL,
    nombre character varying
);


--
-- TOC entry 3199 (class 1259 OID 17532)
-- Dependencies: 9
-- Name: ambitos; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE ambitos (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3200 (class 1259 OID 17538)
-- Dependencies: 9
-- Name: ambitos2; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE ambitos2 (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3201 (class 1259 OID 17544)
-- Dependencies: 9
-- Name: automatismo; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE automatismo (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3202 (class 1259 OID 17550)
-- Dependencies: 9
-- Name: cantidades; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE cantidades (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3203 (class 1259 OID 17556)
-- Dependencies: 9
-- Name: capilla; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE capilla (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3204 (class 1259 OID 17562)
-- Dependencies: 9
-- Name: categoria_vert; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE categoria_vert (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3205 (class 1259 OID 17568)
-- Dependencies: 9
-- Name: causas_abandono; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE causas_abandono (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3206 (class 1259 OID 17574)
-- Dependencies: 9
-- Name: cisterna; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE cisterna (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3207 (class 1259 OID 17580)
-- Dependencies: 9
-- Name: contador_depositos; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE contador_depositos (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3208 (class 1259 OID 17586)
-- Dependencies: 9
-- Name: correo; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE correo (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3209 (class 1259 OID 17592)
-- Dependencies: 9
-- Name: desinfeccion; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE desinfeccion (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3210 (class 1259 OID 17598)
-- Dependencies: 9
-- Name: dimensiones; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE dimensiones (
    codigo character(2) NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3211 (class 1259 OID 17604)
-- Dependencies: 9
-- Name: disyuntiva; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE disyuntiva (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3212 (class 1259 OID 17610)
-- Dependencies: 9
-- Name: estados; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE estados (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3213 (class 1259 OID 17616)
-- Dependencies: 9
-- Name: estados2; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE estados2 (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3214 (class 1259 OID 17622)
-- Dependencies: 9
-- Name: estados3; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE estados3 (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3215 (class 1259 OID 17628)
-- Dependencies: 9
-- Name: estados4; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE estados4 (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3216 (class 1259 OID 17634)
-- Dependencies: 9
-- Name: estados5; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE estados5 (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3217 (class 1259 OID 17640)
-- Dependencies: 9
-- Name: estados_aguas; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE estados_aguas (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3218 (class 1259 OID 17646)
-- Dependencies: 9
-- Name: estados_tra; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE estados_tra (
    codigo character(2) NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3219 (class 1259 OID 17652)
-- Dependencies: 9
-- Name: estados_via; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE estados_via (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3220 (class 1259 OID 17658)
-- Dependencies: 9
-- Name: etap_desinfeccion; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE etap_desinfeccion (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3221 (class 1259 OID 17664)
-- Dependencies: 9
-- Name: existe_disyuntiva; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE existe_disyuntiva (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3222 (class 1259 OID 17670)
-- Dependencies: 9
-- Name: firme; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE firme (
    codigo character(2) NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3223 (class 1259 OID 17676)
-- Dependencies: 9
-- Name: forma; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE forma (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3224 (class 1259 OID 17682)
-- Dependencies: 9
-- Name: gestion_lodos; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE gestion_lodos (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3225 (class 1259 OID 17688)
-- Dependencies: 9
-- Name: gestion_tana; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE gestion_tana (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3226 (class 1259 OID 17694)
-- Dependencies: 9
-- Name: gestiones; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE gestiones (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3227 (class 1259 OID 17700)
-- Dependencies: 9
-- Name: gestiones2; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE gestiones2 (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3228 (class 1259 OID 17706)
-- Dependencies: 9
-- Name: gestiones3; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE gestiones3 (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3229 (class 1259 OID 17712)
-- Dependencies: 9
-- Name: gestiones4; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE gestiones4 (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3230 (class 1259 OID 17718)
-- Dependencies: 9
-- Name: gestiones6; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE gestiones6 (
    codigo character(2) NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3231 (class 1259 OID 17724)
-- Dependencies: 9
-- Name: gestiones7; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE gestiones7 (
    codigo character(3) NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3232 (class 1259 OID 17730)
-- Dependencies: 9
-- Name: gestiones8; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE gestiones8 (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3233 (class 1259 OID 17736)
-- Dependencies: 9
-- Name: gestiones_aguas; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE gestiones_aguas (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3234 (class 1259 OID 17742)
-- Dependencies: 9
-- Name: niveles; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE niveles (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3235 (class 1259 OID 17748)
-- Dependencies: 9
-- Name: organismos; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE organismos (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3236 (class 1259 OID 17754)
-- Dependencies: 9
-- Name: periodos; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE periodos (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3237 (class 1259 OID 17760)
-- Dependencies: 9
-- Name: posible_disyuntiva; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE posible_disyuntiva (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3238 (class 1259 OID 17766)
-- Dependencies: 9
-- Name: problemas; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE problemas (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3239 (class 1259 OID 17772)
-- Dependencies: 9
-- Name: proceso_complementario; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE proceso_complementario (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3240 (class 1259 OID 17778)
-- Dependencies: 9
-- Name: proteccion_captaciones; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE proteccion_captaciones (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3241 (class 1259 OID 17784)
-- Dependencies: 9
-- Name: proteccion_depositos; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE proteccion_depositos (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3242 (class 1259 OID 17790)
-- Dependencies: 9
-- Name: restricciones; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE restricciones (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3243 (class 1259 OID 17796)
-- Dependencies: 9
-- Name: senializacion; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE senializacion (
    codigo character(1) NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3244 (class 1259 OID 17802)
-- Dependencies: 9
-- Name: servicio_agua; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE servicio_agua (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3245 (class 1259 OID 17808)
-- Dependencies: 9
-- Name: sistema_transporte; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE sistema_transporte (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3246 (class 1259 OID 17814)
-- Dependencies: 9
-- Name: sistemas_capt; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE sistemas_capt (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3247 (class 1259 OID 17820)
-- Dependencies: 9
-- Name: tenencias; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE tenencias (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3248 (class 1259 OID 17826)
-- Dependencies: 9
-- Name: tipo_urba; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE tipo_urba (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3249 (class 1259 OID 17832)
-- Dependencies: 9
-- Name: tipos_capt; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE tipos_capt (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3250 (class 1259 OID 17838)
-- Dependencies: 9
-- Name: tipos_casa; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE tipos_casa (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3251 (class 1259 OID 17844)
-- Dependencies: 9
-- Name: tipos_cent; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE tipos_cent (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3252 (class 1259 OID 17850)
-- Dependencies: 9
-- Name: tipos_cult; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE tipos_cult (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3253 (class 1259 OID 17856)
-- Dependencies: 9
-- Name: tipos_depo; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE tipos_depo (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3254 (class 1259 OID 17862)
-- Dependencies: 9
-- Name: tipos_emis; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE tipos_emis (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3255 (class 1259 OID 17868)
-- Dependencies: 9
-- Name: tipos_inde; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE tipos_inde (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3256 (class 1259 OID 17874)
-- Dependencies: 9
-- Name: tipos_infr; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE tipos_infr (
    codigo character(2) NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3257 (class 1259 OID 17880)
-- Dependencies: 9
-- Name: tipos_lonj; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE tipos_lonj (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3258 (class 1259 OID 17886)
-- Dependencies: 9
-- Name: tipos_mata; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE tipos_mata (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3259 (class 1259 OID 17892)
-- Dependencies: 9
-- Name: tipos_parq; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE tipos_parq (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3260 (class 1259 OID 17898)
-- Dependencies: 9
-- Name: tipos_prot; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE tipos_prot (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3261 (class 1259 OID 17904)
-- Dependencies: 9
-- Name: tipos_rama; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE tipos_rama (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3262 (class 1259 OID 17910)
-- Dependencies: 9
-- Name: tipos_rama_distrib; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE tipos_rama_distrib (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3263 (class 1259 OID 17916)
-- Dependencies: 9
-- Name: tipos_sane; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE tipos_sane (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3264 (class 1259 OID 17922)
-- Dependencies: 9
-- Name: tipos_sani; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE tipos_sani (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3265 (class 1259 OID 17928)
-- Dependencies: 9
-- Name: tipos_vert; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE tipos_vert (
    codigo character(3) NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3266 (class 1259 OID 17934)
-- Dependencies: 9
-- Name: tipotramosaneamiento; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE tipotramosaneamiento (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3267 (class 1259 OID 17940)
-- Dependencies: 9
-- Name: titular_ab; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE titular_ab (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3268 (class 1259 OID 17946)
-- Dependencies: 9
-- Name: titulares; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE titulares (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3269 (class 1259 OID 17952)
-- Dependencies: 9
-- Name: titulares10; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE titulares10 (
    codigo character(3) NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3270 (class 1259 OID 17958)
-- Dependencies: 9
-- Name: titulares11; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE titulares11 (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3271 (class 1259 OID 17964)
-- Dependencies: 9
-- Name: titulares2; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE titulares2 (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3272 (class 1259 OID 17970)
-- Dependencies: 9
-- Name: titulares3; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE titulares3 (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3273 (class 1259 OID 17976)
-- Dependencies: 9
-- Name: titulares4; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE titulares4 (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3274 (class 1259 OID 17982)
-- Dependencies: 9
-- Name: titulares5; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE titulares5 (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3275 (class 1259 OID 17988)
-- Dependencies: 9
-- Name: titulares6; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE titulares6 (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3276 (class 1259 OID 17994)
-- Dependencies: 9
-- Name: titulares7; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE titulares7 (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3277 (class 1259 OID 18000)
-- Dependencies: 9
-- Name: titulares8; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE titulares8 (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3278 (class 1259 OID 18006)
-- Dependencies: 9
-- Name: titulares9; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE titulares9 (
    codigo character(2) NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3279 (class 1259 OID 18012)
-- Dependencies: 9
-- Name: titulares_aguas; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE titulares_aguas (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3280 (class 1259 OID 18018)
-- Dependencies: 9
-- Name: tratamiento_avanzado; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE tratamiento_avanzado (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3281 (class 1259 OID 18024)
-- Dependencies: 9
-- Name: tratamiento_fangos_lodos; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE tratamiento_fangos_lodos (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3282 (class 1259 OID 18030)
-- Dependencies: 9
-- Name: tratamiento_primario; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE tratamiento_primario (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3283 (class 1259 OID 18036)
-- Dependencies: 9
-- Name: tratamiento_secundario; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE tratamiento_secundario (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3284 (class 1259 OID 18042)
-- Dependencies: 9
-- Name: ubicaciones; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE ubicaciones (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3285 (class 1259 OID 18048)
-- Dependencies: 9
-- Name: ubicaciones2; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE ubicaciones2 (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3286 (class 1259 OID 18054)
-- Dependencies: 9
-- Name: uso_captaciones; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE uso_captaciones (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3287 (class 1259 OID 18060)
-- Dependencies: 9
-- Name: usos_casa; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE usos_casa (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3288 (class 1259 OID 18066)
-- Dependencies: 9
-- Name: usos_cent; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE usos_cent (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3289 (class 1259 OID 18072)
-- Dependencies: 9
-- Name: usos_edif; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE usos_edif (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


--
-- TOC entry 3290 (class 1259 OID 18078)
-- Dependencies: 9
-- Name: zona_vertido; Type: TABLE; Schema: eiel_dominios; Owner: -; Tablespace: 
--

CREATE TABLE zona_vertido (
    codigo character varying NOT NULL,
    nombre character varying NOT NULL
);


SET search_path = eiel_map_municipal, pg_catalog;

--
-- TOC entry 3291 (class 1259 OID 18084)
-- Dependencies: 3898 10
-- Name: _map; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE _map (
    mapa character varying(255) NOT NULL,
    nombre_capa character varying(255) NOT NULL,
    nombre_tabla character varying(255),
    posicion integer DEFAULT 0 NOT NULL,
    visible boolean,
    max_escala character varying(50),
    min_escala character varying(50),
    grupo character varying,
    schema character varying,
    localizador boolean
);


--
-- TOC entry 3292 (class 1259 OID 18091)
-- Dependencies: 10
-- Name: _map_overview; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE _map_overview (
    mapa character varying NOT NULL,
    nombre_capa character varying NOT NULL,
    schema character varying,
    posicion integer
);


--
-- TOC entry 3293 (class 1259 OID 18097)
-- Dependencies: 10
-- Name: _map_overview_style; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE _map_overview_style (
    nombre_capa character varying NOT NULL,
    nombre_estilo character varying NOT NULL,
    tipo character varying(3),
    definicion xml
);


--
-- TOC entry 3294 (class 1259 OID 18103)
-- Dependencies: 10
-- Name: _map_style; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE _map_style (
    nombre_capa character varying NOT NULL,
    nombre_estilo character varying NOT NULL,
    tipo character varying(3),
    definicion xml
);


--
-- TOC entry 3295 (class 1259 OID 18109)
-- Dependencies: 10
-- Name: alumbrado; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE alumbrado (
    fase character varying(4),
    provincia character varying(2),
    municipio character varying(3),
    entidad character varying(4),
    nucleo character varying(2),
    ah_ener_rfl character varying(2),
    ah_ener_rfi character varying(2),
    calidad character varying(1),
    pot_instal double precision,
    puntos_luz integer,
    gid integer NOT NULL
);


--
-- TOC entry 3296 (class 1259 OID 18112)
-- Dependencies: 3295 10
-- Name: alumbrado_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE alumbrado_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5372 (class 0 OID 0)
-- Dependencies: 3296
-- Name: alumbrado_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE alumbrado_gid_seq OWNED BY alumbrado.gid;


--
-- TOC entry 3297 (class 1259 OID 18114)
-- Dependencies: 10
-- Name: cabildo_consejo; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE cabildo_consejo (
    fase character varying(4),
    provincia character varying(2),
    isla character varying(2),
    denominaci character varying(16),
    gid integer NOT NULL
);


--
-- TOC entry 3298 (class 1259 OID 18117)
-- Dependencies: 3297 10
-- Name: cabildo_consejo_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE cabildo_consejo_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5373 (class 0 OID 0)
-- Dependencies: 3298
-- Name: cabildo_consejo_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE cabildo_consejo_gid_seq OWNED BY cabildo_consejo.gid;


--
-- TOC entry 3299 (class 1259 OID 18119)
-- Dependencies: 10
-- Name: calle; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE calle (
    fase character varying(4),
    provincia character varying(2),
    municipio character varying(3),
    entidad character varying(4),
    nucleo character varying(2),
    denominaci character varying(40),
    gid integer NOT NULL
);


--
-- TOC entry 3300 (class 1259 OID 18122)
-- Dependencies: 3299 10
-- Name: calle_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE calle_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5374 (class 0 OID 0)
-- Dependencies: 3300
-- Name: calle_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE calle_gid_seq OWNED BY calle.gid;


--
-- TOC entry 3301 (class 1259 OID 18124)
-- Dependencies: 3902 10
-- Name: cap_agua_nucleo; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE cap_agua_nucleo (
    fase character varying(4),
    provincia character varying(2),
    municipio character varying(3),
    entidad character varying(4),
    nucleo character varying(2),
    clave character varying(2) DEFAULT 'CA'::character varying,
    c_provinc character varying(2),
    c_municip character varying(3),
    orden_capt character varying(3),
    gid integer NOT NULL
);


--
-- TOC entry 3302 (class 1259 OID 18128)
-- Dependencies: 3301 10
-- Name: cap_agua_nucleo_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE cap_agua_nucleo_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5375 (class 0 OID 0)
-- Dependencies: 3302
-- Name: cap_agua_nucleo_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE cap_agua_nucleo_gid_seq OWNED BY cap_agua_nucleo.gid;


--
-- TOC entry 3303 (class 1259 OID 18130)
-- Dependencies: 3904 10
-- Name: captacion_agua; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE captacion_agua (
    fase character varying(4),
    clave character varying(2) DEFAULT 'CA'::character varying,
    provincia character varying(2),
    municipio character varying(3),
    orden_capt character varying(3),
    gid integer NOT NULL
);


--
-- TOC entry 3304 (class 1259 OID 18134)
-- Dependencies: 3303 10
-- Name: captacion_agua_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE captacion_agua_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5376 (class 0 OID 0)
-- Dependencies: 3304
-- Name: captacion_agua_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE captacion_agua_gid_seq OWNED BY captacion_agua.gid;


--
-- TOC entry 3305 (class 1259 OID 18136)
-- Dependencies: 3906 3908 3909 3910 10 1102
-- Name: captacion_enc; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE captacion_enc (
    fase character varying(4),
    clave character varying(2) DEFAULT 'CA'::character varying,
    provincia character varying(2),
    municipio character varying(3),
    orden_capt character varying(3),
    denominaci character varying(40),
    tipo_capt character varying(2),
    titular character varying(2),
    gestion character varying(2),
    sistema_capt character varying(2),
    estado character varying(2),
    uso character varying(2),
    proteccion character varying(2),
    contador character varying(2),
    the_geom public.geometry,
    gid integer NOT NULL,
    CONSTRAINT enforce_dims_the_geom CHECK ((public.ndims(the_geom) = 2)),
    CONSTRAINT enforce_geotype_the_geom CHECK (((public.geometrytype(the_geom) = 'POINT'::text) OR (the_geom IS NULL))),
    CONSTRAINT enforce_srid_the_geom CHECK ((public.srid(the_geom) = 23029))
);


--
-- TOC entry 3306 (class 1259 OID 18146)
-- Dependencies: 3305 10
-- Name: captacion_enc_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE captacion_enc_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5377 (class 0 OID 0)
-- Dependencies: 3306
-- Name: captacion_enc_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE captacion_enc_gid_seq OWNED BY captacion_enc.gid;


--
-- TOC entry 3307 (class 1259 OID 18148)
-- Dependencies: 10
-- Name: carretera; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE carretera (
    fase character varying(4),
    provincia character varying(2),
    cod_carrt character varying(10),
    denominaci character varying(80),
    gid integer NOT NULL
);


--
-- TOC entry 3308 (class 1259 OID 18151)
-- Dependencies: 3307 10
-- Name: carretera_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE carretera_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5378 (class 0 OID 0)
-- Dependencies: 3308
-- Name: carretera_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE carretera_gid_seq OWNED BY carretera.gid;


--
-- TOC entry 3309 (class 1259 OID 18153)
-- Dependencies: 3912 10
-- Name: casa_con_uso; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE casa_con_uso (
    fase character varying(4),
    clave character varying(2) DEFAULT 'CC'::character varying,
    provincia character varying(2),
    municipio character varying(3),
    entidad character varying(4),
    nucleo character varying(2),
    orden_casa character varying(3),
    uso character varying(2),
    s_cubi integer,
    gid integer NOT NULL
);


--
-- TOC entry 3310 (class 1259 OID 18157)
-- Dependencies: 3309 10
-- Name: casa_con_uso_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE casa_con_uso_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5379 (class 0 OID 0)
-- Dependencies: 3310
-- Name: casa_con_uso_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE casa_con_uso_gid_seq OWNED BY casa_con_uso.gid;


--
-- TOC entry 3311 (class 1259 OID 18159)
-- Dependencies: 3914 3916 3917 3918 10 1102
-- Name: casa_consistorial; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE casa_consistorial (
    fase character varying(4),
    clave character varying(2) DEFAULT 'CC'::character varying,
    provincia character varying(2),
    municipio character varying(3),
    entidad character varying(4),
    nucleo character varying(2),
    orden_casa character varying(3),
    nombre character varying(50),
    tipo character varying(2),
    titular character varying(2),
    tenencia character varying(2),
    s_cubi integer,
    s_aire integer,
    s_sola integer,
    estado character varying(2),
    the_geom public.geometry,
    gid integer NOT NULL,
    acceso_s_ruedas character varying(2),
    CONSTRAINT enforce_dims_the_geom CHECK ((public.ndims(the_geom) = 2)),
    CONSTRAINT enforce_geotype_the_geom CHECK (((public.geometrytype(the_geom) = 'MULTIPOLYGON'::text) OR (the_geom IS NULL))),
    CONSTRAINT enforce_srid_the_geom CHECK ((public.srid(the_geom) = 23029))
);


--
-- TOC entry 3312 (class 1259 OID 18169)
-- Dependencies: 3311 10
-- Name: casa_consistorial_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE casa_consistorial_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5380 (class 0 OID 0)
-- Dependencies: 3312
-- Name: casa_consistorial_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE casa_consistorial_gid_seq OWNED BY casa_consistorial.gid;


--
-- TOC entry 3313 (class 1259 OID 18171)
-- Dependencies: 3919 3921 3922 3923 10 1102
-- Name: cementerio; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE cementerio (
    fase character varying(4),
    clave character varying(2) DEFAULT 'CE'::character varying,
    provincia character varying(2),
    municipio character varying(3),
    entidad character varying(4),
    nucleo character varying(2),
    orden_cementerio character varying(3),
    nombre character varying(40),
    titular character varying(2),
    distancia double precision,
    acceso character varying(2),
    capilla character varying(2),
    deposito character varying(2),
    ampliacion character varying(2),
    saturacion integer,
    superficie integer,
    crematorio character varying(2),
    the_geom public.geometry,
    gid integer NOT NULL,
    acceso_s_ruedas character varying(2),
    CONSTRAINT enforce_dims_the_geom CHECK ((public.ndims(the_geom) = 2)),
    CONSTRAINT enforce_geotype_the_geom CHECK (((public.geometrytype(the_geom) = 'MULTIPOLYGON'::text) OR (the_geom IS NULL))),
    CONSTRAINT enforce_srid_the_geom CHECK ((public.srid(the_geom) = 23029))
);


--
-- TOC entry 3314 (class 1259 OID 18181)
-- Dependencies: 3313 10
-- Name: cementerio_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE cementerio_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5381 (class 0 OID 0)
-- Dependencies: 3314
-- Name: cementerio_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE cementerio_gid_seq OWNED BY cementerio.gid;


--
-- TOC entry 3315 (class 1259 OID 18183)
-- Dependencies: 3924 3926 3927 3928 10 1102
-- Name: cent_cultural; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE cent_cultural (
    fase character varying(4),
    clave character varying(2) DEFAULT 'CU'::character varying,
    provincia character varying(2),
    municipio character varying(3),
    entidad character varying(4),
    nucleo character varying(2),
    orden_centro character varying(3),
    nombre character varying(80),
    tipo_centro character varying(50),
    titular character varying(2),
    gestion character varying(3),
    s_cubi integer,
    s_aire integer,
    s_sola integer,
    estado character varying(1),
    the_geom public.geometry,
    gid integer NOT NULL,
    acceso_s_ruedas character varying(2),
    CONSTRAINT enforce_dims_the_geom CHECK ((public.ndims(the_geom) = 2)),
    CONSTRAINT enforce_geotype_the_geom CHECK (((public.geometrytype(the_geom) = 'MULTIPOLYGON'::text) OR (the_geom IS NULL))),
    CONSTRAINT enforce_srid_the_geom CHECK ((public.srid(the_geom) = 23029))
);


--
-- TOC entry 3316 (class 1259 OID 18193)
-- Dependencies: 3315 10
-- Name: cent_cultural_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE cent_cultural_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5382 (class 0 OID 0)
-- Dependencies: 3316
-- Name: cent_cultural_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE cent_cultural_gid_seq OWNED BY cent_cultural.gid;


--
-- TOC entry 3317 (class 1259 OID 18195)
-- Dependencies: 3929 10
-- Name: cent_cultural_usos; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE cent_cultural_usos (
    fase character varying(4),
    clave character varying(2) DEFAULT 'CU'::character varying,
    provincia character varying(2),
    municipio character varying(3),
    entidad character varying(4),
    nucleo character varying(2),
    orden_centro character varying(3),
    uso character varying(2),
    s_cubi integer,
    gid integer NOT NULL
);


--
-- TOC entry 3318 (class 1259 OID 18199)
-- Dependencies: 3317 10
-- Name: cent_cultural_usos_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE cent_cultural_usos_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5383 (class 0 OID 0)
-- Dependencies: 3318
-- Name: cent_cultural_usos_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE cent_cultural_usos_gid_seq OWNED BY cent_cultural_usos.gid;


--
-- TOC entry 3319 (class 1259 OID 18201)
-- Dependencies: 3931 3933 3934 3935 10 1102
-- Name: centro_asistencial; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE centro_asistencial (
    fase character varying(4),
    clave character varying(2) DEFAULT 'AS'::character varying,
    provincia character varying(2),
    municipio character varying(3),
    entidad character varying(4),
    nucleo character varying(2),
    orden_casis character varying(3),
    nombre character varying(40),
    tipo_casis character varying(2),
    titular character varying(2),
    gestion character varying(2),
    plazas integer,
    s_cubi integer,
    s_aire integer,
    s_sola integer,
    estado character varying(1),
    the_geom public.geometry,
    gid integer NOT NULL,
    acceso_s_ruedas character varying(2),
    CONSTRAINT enforce_dims_the_geom CHECK ((public.ndims(the_geom) = 2)),
    CONSTRAINT enforce_geotype_the_geom CHECK (((public.geometrytype(the_geom) = 'MULTIPOLYGON'::text) OR (the_geom IS NULL))),
    CONSTRAINT enforce_srid_the_geom CHECK ((public.srid(the_geom) = 23029))
);


--
-- TOC entry 3320 (class 1259 OID 18211)
-- Dependencies: 3319 10
-- Name: centro_asistencial_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE centro_asistencial_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5384 (class 0 OID 0)
-- Dependencies: 3320
-- Name: centro_asistencial_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE centro_asistencial_gid_seq OWNED BY centro_asistencial.gid;


--
-- TOC entry 3321 (class 1259 OID 18213)
-- Dependencies: 3936 3938 3939 3940 10 1102
-- Name: centro_ensenanza; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE centro_ensenanza (
    fase character varying(4),
    clave character varying(2) DEFAULT 'EN'::character varying,
    provincia character varying(2),
    municipio character varying(3),
    entidad character varying(4),
    nucleo character varying(2),
    orden_cent character varying(3),
    nombre character varying(50),
    ambito character varying(2),
    titular character varying(2),
    s_cubi integer,
    s_aire integer,
    s_sola integer,
    estado character varying(2),
    the_geom public.geometry,
    gid integer NOT NULL,
    acceso_s_ruedas character varying(2),
    CONSTRAINT enforce_dims_the_geom CHECK ((public.ndims(the_geom) = 2)),
    CONSTRAINT enforce_geotype_the_geom CHECK (((public.geometrytype(the_geom) = 'MULTIPOLYGON'::text) OR (the_geom IS NULL))),
    CONSTRAINT enforce_srid_the_geom CHECK ((public.srid(the_geom) = 23029))
);


--
-- TOC entry 3322 (class 1259 OID 18223)
-- Dependencies: 3321 10
-- Name: centro_ensenanza_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE centro_ensenanza_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5385 (class 0 OID 0)
-- Dependencies: 3322
-- Name: centro_ensenanza_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE centro_ensenanza_gid_seq OWNED BY centro_ensenanza.gid;


--
-- TOC entry 3323 (class 1259 OID 18225)
-- Dependencies: 3941 3943 3944 3945 10 1102
-- Name: centro_sanitario; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE centro_sanitario (
    fase character varying(4),
    clave character varying(2) DEFAULT 'SA'::character varying,
    provincia character varying(2),
    municipio character varying(3),
    entidad character varying(4),
    nucleo character varying(2),
    orden_csan character varying(3),
    nombre character varying(40),
    tipo_csan character varying(3),
    titular character varying(3),
    gestion character varying(3),
    s_cubi integer,
    s_aire integer,
    s_sola integer,
    uci character varying(2),
    camas integer,
    estado character varying(1),
    the_geom public.geometry,
    gid integer NOT NULL,
    acceso_s_ruedas character varying(2),
    CONSTRAINT enforce_dims_the_geom CHECK ((public.ndims(the_geom) = 2)),
    CONSTRAINT enforce_geotype_the_geom CHECK (((public.geometrytype(the_geom) = 'MULTIPOLYGON'::text) OR (the_geom IS NULL))),
    CONSTRAINT enforce_srid_the_geom CHECK ((public.srid(the_geom) = 23029))
);


--
-- TOC entry 3324 (class 1259 OID 18235)
-- Dependencies: 3323 10
-- Name: centro_sanitario_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE centro_sanitario_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5386 (class 0 OID 0)
-- Dependencies: 3324
-- Name: centro_sanitario_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE centro_sanitario_gid_seq OWNED BY centro_sanitario.gid;


--
-- TOC entry 3325 (class 1259 OID 18237)
-- Dependencies: 3946 10
-- Name: colector; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE colector (
    fase character varying(4),
    clave character varying(2) DEFAULT 'CL'::character varying,
    provincia character varying(2),
    municipio character varying(9),
    orden_colec character varying(9),
    gid integer NOT NULL
);


--
-- TOC entry 3326 (class 1259 OID 18241)
-- Dependencies: 3948 10
-- Name: colector_enc; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE colector_enc (
    fase character varying(4),
    clave character varying(2) DEFAULT 'CL'::character varying,
    provincia character varying(2),
    municipio character varying(3),
    orden_colec character varying(3),
    gid integer NOT NULL
);


--
-- TOC entry 3327 (class 1259 OID 18245)
-- Dependencies: 3326 10
-- Name: colector_enc_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE colector_enc_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5387 (class 0 OID 0)
-- Dependencies: 3327
-- Name: colector_enc_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE colector_enc_gid_seq OWNED BY colector_enc.gid;


--
-- TOC entry 3328 (class 1259 OID 18247)
-- Dependencies: 3325 10
-- Name: colector_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE colector_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5388 (class 0 OID 0)
-- Dependencies: 3328
-- Name: colector_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE colector_gid_seq OWNED BY colector.gid;


--
-- TOC entry 3329 (class 1259 OID 18249)
-- Dependencies: 3950 10
-- Name: colector_nucleo; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE colector_nucleo (
    fase character varying(4),
    provincia character varying(2),
    municipio character varying(3),
    entidad character varying(4),
    nucleo character varying(2),
    clave character varying(2) DEFAULT 'CL'::character varying,
    c_provinci character varying(2),
    c_municipi character varying(3),
    orden_colec character varying(3),
    gid integer NOT NULL
);


--
-- TOC entry 3330 (class 1259 OID 18253)
-- Dependencies: 3329 10
-- Name: colector_nucleo_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE colector_nucleo_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5389 (class 0 OID 0)
-- Dependencies: 3330
-- Name: colector_nucleo_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE colector_nucleo_gid_seq OWNED BY colector_nucleo.gid;


--
-- TOC entry 3331 (class 1259 OID 18255)
-- Dependencies: 3952 10
-- Name: cond_agua_nucleo; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE cond_agua_nucleo (
    fase character varying(4),
    provincia character varying(2),
    municipio character varying(3),
    entidad character varying(4),
    nucleo character varying(2),
    clave character varying(2) DEFAULT 'CN'::character varying,
    cond_provinc character varying(2),
    cond_municip character varying(3),
    orden_cond character varying(3),
    gid integer NOT NULL
);


--
-- TOC entry 3332 (class 1259 OID 18259)
-- Dependencies: 3331 10
-- Name: cond_agua_nucleo_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE cond_agua_nucleo_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5390 (class 0 OID 0)
-- Dependencies: 3332
-- Name: cond_agua_nucleo_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE cond_agua_nucleo_gid_seq OWNED BY cond_agua_nucleo.gid;


--
-- TOC entry 3333 (class 1259 OID 18261)
-- Dependencies: 3954 10
-- Name: conduccion; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE conduccion (
    fase character varying(4),
    clave character varying(2) DEFAULT 'CN'::character varying,
    provincia character varying(2),
    municipio character varying(3),
    orden_cond character varying(3),
    gid integer NOT NULL
);


--
-- TOC entry 3334 (class 1259 OID 18265)
-- Dependencies: 3956 10
-- Name: conduccion_enc; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE conduccion_enc (
    fase character varying(4),
    clave character varying(2) DEFAULT 'CN'::character varying,
    provincia character varying(2),
    municipio character varying(3),
    orden_cond character varying(3),
    gid integer NOT NULL
);


--
-- TOC entry 3335 (class 1259 OID 18269)
-- Dependencies: 3334 10
-- Name: conduccion_enc_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE conduccion_enc_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5391 (class 0 OID 0)
-- Dependencies: 3335
-- Name: conduccion_enc_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE conduccion_enc_gid_seq OWNED BY conduccion_enc.gid;


--
-- TOC entry 3336 (class 1259 OID 18271)
-- Dependencies: 3333 10
-- Name: conduccion_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE conduccion_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5392 (class 0 OID 0)
-- Dependencies: 3336
-- Name: conduccion_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE conduccion_gid_seq OWNED BY conduccion.gid;


--
-- TOC entry 3337 (class 1259 OID 18273)
-- Dependencies: 3958 10
-- Name: dep_agua_nucleo; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE dep_agua_nucleo (
    fase character varying(4),
    provincia character varying(2),
    municipio character varying(3),
    entidad character varying(4),
    nucleo character varying(2),
    clave character varying(2) DEFAULT 'ED'::character varying,
    de_provinc character varying(2),
    de_municip character varying(3),
    orden_depu character varying(3),
    gid integer NOT NULL
);


--
-- TOC entry 3338 (class 1259 OID 18277)
-- Dependencies: 3337 10
-- Name: dep_agua_nucleo_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE dep_agua_nucleo_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5393 (class 0 OID 0)
-- Dependencies: 3338
-- Name: dep_agua_nucleo_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE dep_agua_nucleo_gid_seq OWNED BY dep_agua_nucleo.gid;


--
-- TOC entry 3339 (class 1259 OID 18279)
-- Dependencies: 3960 10
-- Name: deposito; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE deposito (
    fase character varying(4),
    clave character varying(2) DEFAULT 'DE'::character varying,
    provincia character varying(2),
    municipio character varying(3),
    orden_depo character varying(3),
    gid integer NOT NULL
);


--
-- TOC entry 3340 (class 1259 OID 18283)
-- Dependencies: 3962 10
-- Name: deposito_agua_nucleo; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE deposito_agua_nucleo (
    fase character varying(4),
    provincia character varying(2),
    municipio character varying(3),
    entidad character varying(4),
    nucleo character varying(2),
    clave character varying(2) DEFAULT 'DE'::character varying,
    de_provinci character varying(2),
    de_municipi character varying(3),
    orden_depo character varying(3),
    gid integer NOT NULL
);


--
-- TOC entry 3341 (class 1259 OID 18287)
-- Dependencies: 3340 10
-- Name: deposito_agua_nucleo_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE deposito_agua_nucleo_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5394 (class 0 OID 0)
-- Dependencies: 3341
-- Name: deposito_agua_nucleo_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE deposito_agua_nucleo_gid_seq OWNED BY deposito_agua_nucleo.gid;


--
-- TOC entry 3342 (class 1259 OID 18289)
-- Dependencies: 3964 3966 3967 3968 10 1102
-- Name: deposito_enc; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE deposito_enc (
    fase character varying(4),
    clave character varying(2) DEFAULT 'DE'::character varying,
    provincia character varying(2),
    municipio character varying(3),
    orden_depo character varying(3),
    ubicacion character varying(2),
    titular character varying(2),
    gestion character varying(2),
    capacidad integer,
    estado character varying(2),
    proteccion character varying(2),
    limpieza integer,
    contador character varying(2),
    the_geom public.geometry,
    gid integer NOT NULL,
    CONSTRAINT enforce_dims_the_geom CHECK ((public.ndims(the_geom) = 2)),
    CONSTRAINT enforce_geotype_the_geom CHECK (((public.geometrytype(the_geom) = 'POINT'::text) OR (the_geom IS NULL))),
    CONSTRAINT enforce_srid_the_geom CHECK ((public.srid(the_geom) = 23029))
);


--
-- TOC entry 3343 (class 1259 OID 18299)
-- Dependencies: 3342 10
-- Name: deposito_enc_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE deposito_enc_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5395 (class 0 OID 0)
-- Dependencies: 3343
-- Name: deposito_enc_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE deposito_enc_gid_seq OWNED BY deposito_enc.gid;


--
-- TOC entry 3344 (class 1259 OID 18301)
-- Dependencies: 3339 10
-- Name: deposito_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE deposito_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5396 (class 0 OID 0)
-- Dependencies: 3344
-- Name: deposito_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE deposito_gid_seq OWNED BY deposito.gid;


--
-- TOC entry 3345 (class 1259 OID 18303)
-- Dependencies: 3969 10
-- Name: depuradora; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE depuradora (
    fase character varying(4),
    clave character varying(2) DEFAULT 'ED'::character varying,
    provincia character varying(2),
    municipio character varying(3),
    orden_depu character varying(3),
    gid integer NOT NULL
);


--
-- TOC entry 3346 (class 1259 OID 18307)
-- Dependencies: 3971 3973 3974 3975 10 1102
-- Name: depuradora_enc; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE depuradora_enc (
    fase character varying(4),
    clave character varying(2) DEFAULT 'ED'::character varying,
    provincia character varying(2),
    municipio character varying(3),
    orden_depu character varying(3),
    trat_pr_1 character varying(2),
    trat_pr_2 character varying(2),
    trat_pr_3 character varying(2),
    trat_sc_1 character varying(2),
    trat_sc_2 character varying(2),
    trat_sc_3 character varying(2),
    trat_av_1 character varying(2),
    trat_av_2 character varying(2),
    trat_av_3 character varying(2),
    proc_cm_1 character varying(2),
    proc_cm_2 character varying(2),
    proc_cm_3 character varying(2),
    trat_ld_1 character varying(2),
    trat_ld_2 character varying(2),
    trat_ld_3 character varying(2),
    the_geom public.geometry,
    gid integer NOT NULL,
    titular character varying(2),
    gestion character varying(2),
    capacidad integer,
    problem_1 character varying(2),
    problem_2 character varying(2),
    problem_3 character varying(2),
    lodo_gest character varying(2),
    lodo_vert integer,
    lodo_inci integer,
    lodo_con_agri integer,
    lodo_sin_agri integer,
    lodo_ot integer,
    CONSTRAINT enforce_dims_the_geom CHECK ((public.ndims(the_geom) = 2)),
    CONSTRAINT enforce_geotype_the_geom CHECK (((public.geometrytype(the_geom) = 'POINT'::text) OR (the_geom IS NULL))),
    CONSTRAINT enforce_srid_the_geom CHECK ((public.srid(the_geom) = 23029))
);


--
-- TOC entry 3347 (class 1259 OID 18317)
-- Dependencies: 3976 3978 3979 3980 10 1102
-- Name: depuradora_enc_2; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE depuradora_enc_2 (
    fase character varying(4),
    clave character varying(2) DEFAULT 'ED'::character varying,
    provincia character varying(2),
    municipio character varying(3),
    orden_depu character varying(3),
    titular character varying(2),
    gestion character varying(2),
    capacidad integer,
    problem_1 character varying(2),
    problem_2 character varying(2),
    problem_3 character varying(2),
    lodo_gest character varying(2),
    lodo_vert integer,
    lodo_inci integer,
    lodo_con_agri integer,
    lodo_sin_agri integer,
    lodo_ot integer,
    the_geom public.geometry,
    gid integer NOT NULL,
    CONSTRAINT enforce_dims_the_geom CHECK ((public.ndims(the_geom) = 2)),
    CONSTRAINT enforce_geotype_the_geom CHECK (((public.geometrytype(the_geom) = 'POINT'::text) OR (the_geom IS NULL))),
    CONSTRAINT enforce_srid_the_geom CHECK ((public.srid(the_geom) = 23029))
);


--
-- TOC entry 3348 (class 1259 OID 18327)
-- Dependencies: 3347 10
-- Name: depuradora_enc_2_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE depuradora_enc_2_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5397 (class 0 OID 0)
-- Dependencies: 3348
-- Name: depuradora_enc_2_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE depuradora_enc_2_gid_seq OWNED BY depuradora_enc_2.gid;


--
-- TOC entry 3349 (class 1259 OID 18329)
-- Dependencies: 3346 10
-- Name: depuradora_enc_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE depuradora_enc_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5398 (class 0 OID 0)
-- Dependencies: 3349
-- Name: depuradora_enc_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE depuradora_enc_gid_seq OWNED BY depuradora_enc.gid;


--
-- TOC entry 3350 (class 1259 OID 18331)
-- Dependencies: 3345 10
-- Name: depuradora_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE depuradora_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5399 (class 0 OID 0)
-- Dependencies: 3350
-- Name: depuradora_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE depuradora_gid_seq OWNED BY depuradora.gid;


--
-- TOC entry 3351 (class 1259 OID 18333)
-- Dependencies: 3981 3983 3984 3985 10 1102
-- Name: edific_pub_sin_uso; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE edific_pub_sin_uso (
    fase character varying(4),
    clave character varying(2) DEFAULT 'SU'::character varying,
    provincia character varying(2),
    municipio character varying(3),
    entidad character varying(4),
    nucleo character varying(2),
    orden_edific character varying(3),
    nombre character varying(50),
    titular character varying(2),
    s_cubi integer,
    s_aire integer,
    s_sola integer,
    estado character varying(1),
    usoant character varying(2),
    the_geom public.geometry,
    gid integer NOT NULL,
    CONSTRAINT enforce_dims_the_geom CHECK ((public.ndims(the_geom) = 2)),
    CONSTRAINT enforce_geotype_the_geom CHECK (((public.geometrytype(the_geom) = 'MULTIPOLYGON'::text) OR (the_geom IS NULL))),
    CONSTRAINT enforce_srid_the_geom CHECK ((public.srid(the_geom) = 23029))
);


--
-- TOC entry 3352 (class 1259 OID 18343)
-- Dependencies: 3351 10
-- Name: edific_pub_sin_uso_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE edific_pub_sin_uso_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5400 (class 0 OID 0)
-- Dependencies: 3352
-- Name: edific_pub_sin_uso_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE edific_pub_sin_uso_gid_seq OWNED BY edific_pub_sin_uso.gid;


--
-- TOC entry 3353 (class 1259 OID 18345)
-- Dependencies: 3986 10
-- Name: emisario; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE emisario (
    fase character varying(4),
    clave character varying(2) DEFAULT 'EM'::character varying,
    provincia character varying(2),
    municipio character varying(3),
    orden_emis character varying(3),
    gid integer NOT NULL
);


--
-- TOC entry 3354 (class 1259 OID 18349)
-- Dependencies: 3988 10
-- Name: emisario_enc; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE emisario_enc (
    fase character varying(4),
    clave character varying(2) DEFAULT 'EM'::character varying,
    provincia character varying(2),
    municipio character varying(3),
    orden_emis character varying(3),
    tipo_vert character varying(2),
    zona_vert character varying(2),
    distancia integer,
    gid integer NOT NULL
);


--
-- TOC entry 3355 (class 1259 OID 18353)
-- Dependencies: 3354 10
-- Name: emisario_enc_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE emisario_enc_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5401 (class 0 OID 0)
-- Dependencies: 3355
-- Name: emisario_enc_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE emisario_enc_gid_seq OWNED BY emisario_enc.gid;


--
-- TOC entry 3356 (class 1259 OID 18355)
-- Dependencies: 3353 10
-- Name: emisario_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE emisario_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5402 (class 0 OID 0)
-- Dependencies: 3356
-- Name: emisario_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE emisario_gid_seq OWNED BY emisario.gid;


--
-- TOC entry 3357 (class 1259 OID 18357)
-- Dependencies: 3990 10
-- Name: emisario_nucleo; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE emisario_nucleo (
    fase character varying(4),
    provincia character varying(2),
    municipio character varying(3),
    entidad character varying(4),
    nucleo character varying(2),
    clave character varying(2) DEFAULT 'EM'::character varying,
    em_provinc character varying(2),
    em_municip character varying(3),
    orden_emis character varying(3),
    gid integer NOT NULL
);


--
-- TOC entry 3358 (class 1259 OID 18361)
-- Dependencies: 3357 10
-- Name: emisario_nucleo_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE emisario_nucleo_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5403 (class 0 OID 0)
-- Dependencies: 3358
-- Name: emisario_nucleo_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE emisario_nucleo_gid_seq OWNED BY emisario_nucleo.gid;


--
-- TOC entry 3359 (class 1259 OID 18363)
-- Dependencies: 10
-- Name: entidad_singular; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE entidad_singular (
    fase character varying(4),
    provincia character varying(2),
    municipio character varying(3),
    entidad character varying(4),
    denominaci character varying(50),
    gid integer NOT NULL
);


--
-- TOC entry 3360 (class 1259 OID 18366)
-- Dependencies: 3359 10
-- Name: entidad_singular_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE entidad_singular_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5404 (class 0 OID 0)
-- Dependencies: 3360
-- Name: entidad_singular_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE entidad_singular_gid_seq OWNED BY entidad_singular.gid;


--
-- TOC entry 3361 (class 1259 OID 18368)
-- Dependencies: 3994 3995 3996 10 1102
-- Name: infraestr_viaria; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE infraestr_viaria (
    fase character varying(4),
    provincia character varying(2),
    municipio character varying(3),
    entidad character varying(4),
    nucleo character varying(2),
    tipo_infr character varying(2),
    estado character varying(2),
    longitud integer,
    superficie integer,
    viv_afecta integer,
    the_geom public.geometry,
    gid integer NOT NULL,
    CONSTRAINT enforce_dims_the_geom CHECK ((public.ndims(the_geom) = 2)),
    CONSTRAINT enforce_geotype_the_geom CHECK (((public.geometrytype(the_geom) = 'MULTIPOLYGON'::text) OR (the_geom IS NULL))),
    CONSTRAINT enforce_srid_the_geom CHECK ((public.srid(the_geom) = 23029))
);


--
-- TOC entry 3362 (class 1259 OID 18377)
-- Dependencies: 3361 10
-- Name: infraestr_viaria_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE infraestr_viaria_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5405 (class 0 OID 0)
-- Dependencies: 3362
-- Name: infraestr_viaria_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE infraestr_viaria_gid_seq OWNED BY infraestr_viaria.gid;


--
-- TOC entry 3363 (class 1259 OID 18379)
-- Dependencies: 3997 10
-- Name: inst_depor_deporte; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE inst_depor_deporte (
    fase character varying(4),
    clave character varying(2) DEFAULT 'ID'::character varying,
    provincia character varying(2),
    municipio character varying(3),
    entidad character varying(4),
    nucleo character varying(2),
    orden_instal character varying(3),
    tipo_depor character varying(50),
    gid integer NOT NULL
);


--
-- TOC entry 3364 (class 1259 OID 18383)
-- Dependencies: 3363 10
-- Name: inst_depor_deporte_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE inst_depor_deporte_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5406 (class 0 OID 0)
-- Dependencies: 3364
-- Name: inst_depor_deporte_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE inst_depor_deporte_gid_seq OWNED BY inst_depor_deporte.gid;


--
-- TOC entry 3365 (class 1259 OID 18385)
-- Dependencies: 3999 4001 4002 4003 10 1102
-- Name: instal_deportiva; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE instal_deportiva (
    fase character varying(4),
    clave character varying(2) DEFAULT 'ID'::character varying,
    provincia character varying(2),
    municipio character varying(3),
    entidad character varying(4),
    nucleo character varying(2),
    orden_instal character varying(3),
    nombre character varying(50),
    tipo_insde character varying(50),
    titular character varying(2),
    gestion character varying(3),
    s_cubi integer,
    s_aire integer,
    s_sola integer,
    estado character varying(1),
    the_geom public.geometry,
    gid integer NOT NULL,
    acceso_s_ruedas character varying(2),
    CONSTRAINT enforce_dims_the_geom CHECK ((public.ndims(the_geom) = 2)),
    CONSTRAINT enforce_geotype_the_geom CHECK (((public.geometrytype(the_geom) = 'MULTIPOLYGON'::text) OR (the_geom IS NULL))),
    CONSTRAINT enforce_srid_the_geom CHECK ((public.srid(the_geom) = 23029))
);


--
-- TOC entry 3366 (class 1259 OID 18395)
-- Dependencies: 3365 10
-- Name: instal_deportiva_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE instal_deportiva_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5407 (class 0 OID 0)
-- Dependencies: 3366
-- Name: instal_deportiva_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE instal_deportiva_gid_seq OWNED BY instal_deportiva.gid;


--
-- TOC entry 3367 (class 1259 OID 18397)
-- Dependencies: 4004 4006 4007 4008 10 1102
-- Name: lonja_merc_feria; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE lonja_merc_feria (
    fase character varying(4),
    clave character varying(2) DEFAULT 'LM'::character varying,
    provincia character varying(2),
    municipio character varying(3),
    entidad character varying(4),
    nucleo character varying(2),
    orden_lmf character varying(3),
    nombre character varying(50),
    tipo_lonj character varying(2),
    titular character varying(2),
    gestion character varying(2),
    s_cubi integer,
    s_aire integer,
    s_sola integer,
    estado character varying(1),
    the_geom public.geometry,
    gid integer NOT NULL,
    acceso_s_ruedas character varying(2),
    CONSTRAINT enforce_dims_the_geom CHECK ((public.ndims(the_geom) = 2)),
    CONSTRAINT enforce_geotype_the_geom CHECK (((public.geometrytype(the_geom) = 'MULTIPOLYGON'::text) OR (the_geom IS NULL))),
    CONSTRAINT enforce_srid_the_geom CHECK ((public.srid(the_geom) = 23029))
);


--
-- TOC entry 3368 (class 1259 OID 18407)
-- Dependencies: 3367 10
-- Name: lonja_merc_feria_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE lonja_merc_feria_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5408 (class 0 OID 0)
-- Dependencies: 3368
-- Name: lonja_merc_feria_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE lonja_merc_feria_gid_seq OWNED BY lonja_merc_feria.gid;


--
-- TOC entry 3369 (class 1259 OID 18409)
-- Dependencies: 4009 4011 4012 4013 10 1102
-- Name: matadero; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE matadero (
    fase character varying(4),
    clave character varying(2) DEFAULT 'MT'::character varying,
    provincia character varying(2),
    municipio character varying(3),
    entidad character varying(4),
    nucleo character varying(2),
    orden_matad character varying(3),
    nombre character varying(40),
    clase_mat character varying(2),
    titular character varying(2),
    gestion character varying(2),
    s_cubi integer,
    s_aire integer,
    s_sola integer,
    estado character varying(1),
    capacidad integer,
    utilizacio integer,
    tunel character varying(2),
    bovino character varying(2),
    ovino character varying(2),
    porcino character varying(2),
    otros character varying(2),
    the_geom public.geometry,
    gid integer NOT NULL,
    acceso_s_ruedas character varying(2),
    CONSTRAINT enforce_dims_the_geom CHECK ((public.ndims(the_geom) = 2)),
    CONSTRAINT enforce_geotype_the_geom CHECK (((public.geometrytype(the_geom) = 'MULTIPOLYGON'::text) OR (the_geom IS NULL))),
    CONSTRAINT enforce_srid_the_geom CHECK ((public.srid(the_geom) = 23029))
);


--
-- TOC entry 3370 (class 1259 OID 18419)
-- Dependencies: 3369 10
-- Name: matadero_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE matadero_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5409 (class 0 OID 0)
-- Dependencies: 3370
-- Name: matadero_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE matadero_gid_seq OWNED BY matadero.gid;


--
-- TOC entry 3371 (class 1259 OID 18421)
-- Dependencies: 4015 4016 4017 10 1102
-- Name: mun_enc_dis; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE mun_enc_dis (
    fase character varying(4),
    provincia character varying(2),
    municipio character varying(3),
    padron integer,
    pob_estaci integer,
    viv_total integer,
    hoteles integer,
    casas_rural integer,
    longitud integer,
    aag_v_cone integer,
    aag_v_ncon integer,
    aag_c_invi integer,
    aag_c_vera integer,
    aag_v_expr integer,
    aag_v_depr integer,
    aag_l_defi integer,
    aag_v_defi integer,
    aag_pr_def integer,
    aag_pe_def integer,
    aau_vivien integer,
    aau_pob_re integer,
    aau_pob_es integer,
    aau_def_vi integer,
    aau_def_re integer,
    aau_def_es integer,
    aau_fecont integer,
    aau_fencon integer,
    longit_ramal integer,
    syd_v_cone integer,
    syd_v_ncon integer,
    syd_l_defi integer,
    syd_v_defi integer,
    syd_pr_def integer,
    syd_pe_def integer,
    syd_c_desa integer,
    syd_c_trat integer,
    syd_reutili_urb integer,
    syd_reutili_rus integer,
    syd_reutili_ind integer,
    sau_vivien integer,
    sau_pob_re integer,
    sau_pob_es integer,
    sau_vi_def integer,
    sau_pob_re_def integer,
    sau_pob_es_def integer,
    produ_basu integer,
    contenedores integer,
    rba_v_sser integer,
    rba_pr_sse integer,
    rba_pe_sse integer,
    rba_plalim integer,
    puntos_luz integer,
    alu_v_sin integer,
    alu_l_sin integer,
    gid integer NOT NULL,
    the_geom public.geometry,
    CONSTRAINT enforce_dims_the_geom CHECK ((public.ndims(the_geom) = 2)),
    CONSTRAINT enforce_geotype_the_geom CHECK (((public.geometrytype(the_geom) = 'POINT'::text) OR (the_geom IS NULL))),
    CONSTRAINT enforce_srid_the_geom CHECK ((public.srid(the_geom) = 23029))
);


--
-- TOC entry 3372 (class 1259 OID 18430)
-- Dependencies: 10
-- Name: mun_enc_dis_1; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE mun_enc_dis_1 (
    gid integer NOT NULL,
    fase character varying(4),
    provincia character varying(2),
    municipio character varying(3),
    padron integer,
    pob_estaci integer,
    viv_total integer,
    hoteles integer,
    casas_rural integer,
    denominaci character varying
);


--
-- TOC entry 3373 (class 1259 OID 18436)
-- Dependencies: 3372 10
-- Name: mun_enc_dis_1_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE mun_enc_dis_1_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5410 (class 0 OID 0)
-- Dependencies: 3373
-- Name: mun_enc_dis_1_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE mun_enc_dis_1_gid_seq OWNED BY mun_enc_dis_1.gid;


--
-- TOC entry 3374 (class 1259 OID 18438)
-- Dependencies: 10
-- Name: mun_enc_dis_2; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE mun_enc_dis_2 (
    fase character varying(4),
    provincia character varying(2),
    municipio character varying(3),
    denominaci character varying(50),
    longitud integer,
    aag_v_cone integer,
    aag_v_ncon integer,
    aag_c_invi integer,
    aag_c_vera integer,
    aag_v_expr integer,
    aag_v_depr integer,
    aag_l_defi integer,
    aag_v_defi integer,
    aag_pr_def integer,
    aag_pe_def integer,
    aau_vivien integer,
    aau_pob_re integer,
    aau_pob_es integer,
    aau_def_vi integer,
    aau_def_re integer,
    aau_def_es integer,
    aau_fecont integer,
    aau_fencon integer,
    gid integer NOT NULL
);


--
-- TOC entry 3375 (class 1259 OID 18441)
-- Dependencies: 3374 10
-- Name: mun_enc_dis_2_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE mun_enc_dis_2_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5411 (class 0 OID 0)
-- Dependencies: 3375
-- Name: mun_enc_dis_2_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE mun_enc_dis_2_gid_seq OWNED BY mun_enc_dis_2.gid;


--
-- TOC entry 3376 (class 1259 OID 18443)
-- Dependencies: 10
-- Name: mun_enc_dis_3; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE mun_enc_dis_3 (
    fase character varying(4),
    provincia character varying(2),
    municipio character varying(3),
    denominaci character varying(50),
    longit_ramal integer,
    syd_v_cone integer,
    syd_v_ncon integer,
    syd_l_defi integer,
    syd_v_defi integer,
    syd_pr_def integer,
    syd_pe_def integer,
    syd_c_desa integer,
    syd_c_trat integer,
    sau_vivien integer,
    sau_pob_re integer,
    sau_pob_es integer,
    sau_vi_def integer,
    sau_pob_re_def integer,
    sau_pob_es_def integer,
    gid integer NOT NULL
);


--
-- TOC entry 3377 (class 1259 OID 18446)
-- Dependencies: 3376 10
-- Name: mun_enc_dis_3_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE mun_enc_dis_3_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5412 (class 0 OID 0)
-- Dependencies: 3377
-- Name: mun_enc_dis_3_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE mun_enc_dis_3_gid_seq OWNED BY mun_enc_dis_3.gid;


--
-- TOC entry 3378 (class 1259 OID 18448)
-- Dependencies: 10
-- Name: mun_enc_dis_4; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE mun_enc_dis_4 (
    fase character varying(4),
    provincia character varying(2),
    municipio character varying(3),
    denominaci character varying(50),
    produ_basu integer,
    contenedores integer,
    rba_v_sser integer,
    rba_pr_sse integer,
    rba_pe_sse integer,
    rba_plalim integer,
    gid integer NOT NULL
);


--
-- TOC entry 3379 (class 1259 OID 18451)
-- Dependencies: 3378 10
-- Name: mun_enc_dis_4_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE mun_enc_dis_4_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5413 (class 0 OID 0)
-- Dependencies: 3379
-- Name: mun_enc_dis_4_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE mun_enc_dis_4_gid_seq OWNED BY mun_enc_dis_4.gid;


--
-- TOC entry 3380 (class 1259 OID 18453)
-- Dependencies: 10
-- Name: mun_enc_dis_5; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE mun_enc_dis_5 (
    fase character varying(4),
    provincia character varying(2),
    municipio character varying(3),
    denominaci character varying(50),
    puntos_luz integer,
    alu_v_sin integer,
    alu_l_sin integer,
    gid integer NOT NULL
);


--
-- TOC entry 3381 (class 1259 OID 18456)
-- Dependencies: 3380 10
-- Name: mun_enc_dis_5_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE mun_enc_dis_5_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5414 (class 0 OID 0)
-- Dependencies: 3381
-- Name: mun_enc_dis_5_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE mun_enc_dis_5_gid_seq OWNED BY mun_enc_dis_5.gid;


--
-- TOC entry 3382 (class 1259 OID 18458)
-- Dependencies: 3371 10
-- Name: mun_enc_dis_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE mun_enc_dis_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5415 (class 0 OID 0)
-- Dependencies: 3382
-- Name: mun_enc_dis_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE mun_enc_dis_gid_seq OWNED BY mun_enc_dis.gid;


--
-- TOC entry 3383 (class 1259 OID 18460)
-- Dependencies: 4024 4025 4026 10 1102
-- Name: municipio; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE municipio (
    fase character varying(4),
    provincia character varying(2),
    municipio character varying(3),
    isla character varying(2),
    denominaci character varying(50),
    the_geom public.geometry,
    gid integer NOT NULL,
    CONSTRAINT enforce_dims_the_geom CHECK ((public.ndims(the_geom) = 2)),
    CONSTRAINT enforce_geotype_the_geom CHECK (((public.geometrytype(the_geom) = 'MULTIPOLYGON'::text) OR (the_geom IS NULL))),
    CONSTRAINT enforce_srid_the_geom CHECK ((public.srid(the_geom) = 23029))
);


--
-- TOC entry 3384 (class 1259 OID 18469)
-- Dependencies: 3383 10
-- Name: municipio_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE municipio_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5416 (class 0 OID 0)
-- Dependencies: 3384
-- Name: municipio_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE municipio_gid_seq OWNED BY municipio.gid;


--
-- TOC entry 3385 (class 1259 OID 18471)
-- Dependencies: 4027 10
-- Name: nivel_ensenanza; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE nivel_ensenanza (
    fase character varying(4),
    clave character varying(2) DEFAULT 'EN'::character varying,
    provincia character varying(2),
    municipio character varying(3),
    entidad character varying(4),
    nucleo character varying(2),
    orden_cent character varying(3),
    nivel character varying(3),
    unidades integer,
    plazas integer,
    alumnos integer,
    gid integer NOT NULL
);


--
-- TOC entry 3386 (class 1259 OID 18475)
-- Dependencies: 3385 10
-- Name: nivel_ensenanza_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE nivel_ensenanza_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5417 (class 0 OID 0)
-- Dependencies: 3386
-- Name: nivel_ensenanza_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE nivel_ensenanza_gid_seq OWNED BY nivel_ensenanza.gid;


--
-- TOC entry 3387 (class 1259 OID 18477)
-- Dependencies: 10
-- Name: nuc_abandonado; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE nuc_abandonado (
    fase character varying(4),
    provincia character varying(2),
    municipio character varying(3),
    entidad character varying(4),
    nucleo character varying(2),
    a_abandono character varying(4),
    causa_aban character varying(2),
    titular_ab character varying(2),
    rehabilitacion character varying(2),
    acceso_nuc character varying(2),
    serv_agua character varying(2),
    serv_elect character varying(2),
    gid integer NOT NULL
);


--
-- TOC entry 3388 (class 1259 OID 18480)
-- Dependencies: 3387 10
-- Name: nuc_abandonado_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE nuc_abandonado_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5418 (class 0 OID 0)
-- Dependencies: 3388
-- Name: nuc_abandonado_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE nuc_abandonado_gid_seq OWNED BY nuc_abandonado.gid;


--
-- TOC entry 3389 (class 1259 OID 18482)
-- Dependencies: 10
-- Name: nucl_encuestado_1; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE nucl_encuestado_1 (
    fase character varying(4),
    provincia character varying(2),
    municipio character varying(3),
    entidad character varying(4),
    nucleo character varying(2),
    padron integer,
    pob_estaci integer,
    altitud integer,
    viv_total integer,
    hoteles integer,
    casas_rural integer,
    accesib character varying(2),
    gid integer NOT NULL,
    denominaci character varying(40)
);


--
-- TOC entry 3390 (class 1259 OID 18485)
-- Dependencies: 3389 10
-- Name: nucl_encuestado_1_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE nucl_encuestado_1_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5419 (class 0 OID 0)
-- Dependencies: 3390
-- Name: nucl_encuestado_1_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE nucl_encuestado_1_gid_seq OWNED BY nucl_encuestado_1.gid;


--
-- TOC entry 3391 (class 1259 OID 18487)
-- Dependencies: 10
-- Name: nucl_encuestado_2; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE nucl_encuestado_2 (
    fase character varying(4),
    provincia character varying(2),
    municipio character varying(3),
    entidad character varying(4),
    nucleo character varying(2),
    aag_caudal character varying(2),
    aag_restri character varying(2),
    aag_contad character varying(2),
    aag_tasa character varying(2),
    aag_instal character varying(4),
    aag_hidran character varying(2),
    aag_est_hi character varying(2),
    aag_valvul character varying(2),
    aag_est_va character varying(2),
    aag_bocasr character varying(2),
    aag_est_bo character varying(2),
    cisterna character varying(2),
    gid integer NOT NULL,
    denominaci character varying(40)
);


--
-- TOC entry 3392 (class 1259 OID 18490)
-- Dependencies: 3391 10
-- Name: nucl_encuestado_2_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE nucl_encuestado_2_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5420 (class 0 OID 0)
-- Dependencies: 3392
-- Name: nucl_encuestado_2_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE nucl_encuestado_2_gid_seq OWNED BY nucl_encuestado_2.gid;


--
-- TOC entry 3393 (class 1259 OID 18492)
-- Dependencies: 10
-- Name: nucl_encuestado_3; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE nucl_encuestado_3 (
    fase character varying(4),
    provincia character varying(2),
    municipio character varying(3),
    entidad character varying(4),
    nucleo character varying(2),
    aag_v_cone integer,
    aag_v_ncon integer,
    aag_c_invi integer,
    aag_c_vera integer,
    aag_v_expr integer,
    aag_v_depr integer,
    aag_perdid integer,
    aag_calida character varying(2),
    aag_l_defi integer,
    aag_v_defi integer,
    aag_pr_def integer,
    aag_pe_def integer,
    gid integer NOT NULL,
    denominaci character varying(40)
);


--
-- TOC entry 3394 (class 1259 OID 18495)
-- Dependencies: 3393 10
-- Name: nucl_encuestado_3_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE nucl_encuestado_3_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5421 (class 0 OID 0)
-- Dependencies: 3394
-- Name: nucl_encuestado_3_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE nucl_encuestado_3_gid_seq OWNED BY nucl_encuestado_3.gid;


--
-- TOC entry 3395 (class 1259 OID 18497)
-- Dependencies: 10
-- Name: nucl_encuestado_4; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE nucl_encuestado_4 (
    fase character varying(4),
    provincia character varying(2),
    municipio character varying(3),
    entidad character varying(4),
    nucleo character varying(2),
    aau_vivien integer,
    aau_pob_re integer,
    aau_pob_es integer,
    aau_def_vi integer,
    aau_def_re integer,
    aau_def_es integer,
    aau_fecont integer,
    aau_fencon integer,
    aau_caudal character varying(2),
    gid integer NOT NULL,
    denominaci character varying(40)
);


--
-- TOC entry 3396 (class 1259 OID 18500)
-- Dependencies: 3395 10
-- Name: nucl_encuestado_4_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE nucl_encuestado_4_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5422 (class 0 OID 0)
-- Dependencies: 3396
-- Name: nucl_encuestado_4_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE nucl_encuestado_4_gid_seq OWNED BY nucl_encuestado_4.gid;


--
-- TOC entry 3397 (class 1259 OID 18502)
-- Dependencies: 10
-- Name: nucl_encuestado_5; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE nucl_encuestado_5 (
    fase character varying(4),
    provincia character varying(2),
    municipio character varying(3),
    entidad character varying(4),
    nucleo character varying(2),
    syd_pozos character varying(2),
    syd_sumide character varying(2),
    syd_ali_con character varying(2),
    syd_ali_sin character varying(2),
    syd_calida character varying(2),
    syd_v_cone integer,
    syd_v_ncon integer,
    syd_l_defi integer,
    syd_v_defi integer,
    syd_pr_def integer,
    syd_pe_def integer,
    syd_c_desa integer,
    syd_c_trat integer,
    syd_reutili_urb integer,
    syd_reutili_rus integer,
    syd_reutili_ind integer,
    gid integer NOT NULL,
    denominaci character varying(40)
);


--
-- TOC entry 3398 (class 1259 OID 18505)
-- Dependencies: 3397 10
-- Name: nucl_encuestado_5_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE nucl_encuestado_5_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5423 (class 0 OID 0)
-- Dependencies: 3398
-- Name: nucl_encuestado_5_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE nucl_encuestado_5_gid_seq OWNED BY nucl_encuestado_5.gid;


--
-- TOC entry 3399 (class 1259 OID 18507)
-- Dependencies: 10
-- Name: nucl_encuestado_6; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE nucl_encuestado_6 (
    fase character varying(4),
    provincia character varying(2),
    municipio character varying(3),
    entidad character varying(4),
    nucleo character varying(2),
    rba_v_sser integer,
    rba_pr_sse integer,
    rba_pe_sse integer,
    rba_serlim character varying(2),
    rba_plalim integer,
    gid integer NOT NULL,
    denominaci character varying(40)
);


--
-- TOC entry 3400 (class 1259 OID 18510)
-- Dependencies: 3399 10
-- Name: nucl_encuestado_6_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE nucl_encuestado_6_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5424 (class 0 OID 0)
-- Dependencies: 3400
-- Name: nucl_encuestado_6_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE nucl_encuestado_6_gid_seq OWNED BY nucl_encuestado_6.gid;


--
-- TOC entry 3401 (class 1259 OID 18512)
-- Dependencies: 10
-- Name: nucl_encuestado_7; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE nucl_encuestado_7 (
    fase character varying(4),
    provincia character varying(2),
    municipio character varying(3),
    entidad character varying(4),
    nucleo character varying(2),
    tv_ant character varying(1),
    tv_ca character varying(1),
    tm_gsm character varying(1),
    tm_umts character varying(1),
    correo character varying(2),
    ba_rd character varying(2),
    ba_xd character varying(2),
    ba_wi character varying(2),
    ba_ca character varying(2),
    ba_rb character varying(2),
    ba_st character varying(2),
    capi character varying(2),
    electricid character varying(2),
    gas character varying(2),
    alu_v_sin integer,
    alu_l_sin integer,
    gid integer NOT NULL,
    denominaci character varying(40)
);


--
-- TOC entry 3402 (class 1259 OID 18515)
-- Dependencies: 3401 10
-- Name: nucl_encuestado_7_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE nucl_encuestado_7_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5425 (class 0 OID 0)
-- Dependencies: 3402
-- Name: nucl_encuestado_7_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE nucl_encuestado_7_gid_seq OWNED BY nucl_encuestado_7.gid;


--
-- TOC entry 3403 (class 1259 OID 18517)
-- Dependencies: 4038 4039 4040 10 1102
-- Name: nucleo_poblacion; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE nucleo_poblacion (
    fase character varying(4),
    provincia character varying(2),
    municipio character varying(3),
    entidad character varying(4),
    nucleo character varying(2),
    denominaci character varying(50),
    gid integer NOT NULL,
    the_geom public.geometry,
    CONSTRAINT enforce_dims_the_geom CHECK ((public.ndims(the_geom) = 2)),
    CONSTRAINT enforce_geotype_the_geom CHECK (((public.geometrytype(the_geom) = 'MULTIPOLYGON'::text) OR (the_geom IS NULL))),
    CONSTRAINT enforce_srid_the_geom CHECK ((public.srid(the_geom) = 23029))
);


--
-- TOC entry 3404 (class 1259 OID 18526)
-- Dependencies: 3403 10
-- Name: nucleo_poblacion_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE nucleo_poblacion_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5426 (class 0 OID 0)
-- Dependencies: 3404
-- Name: nucleo_poblacion_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE nucleo_poblacion_gid_seq OWNED BY nucleo_poblacion.gid;


--
-- TOC entry 3405 (class 1259 OID 18528)
-- Dependencies: 10
-- Name: ot_serv_municipal; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE ot_serv_municipal (
    fase character varying(4),
    provincia character varying(2),
    municipio character varying(3),
    sw_inf_grl character varying(2),
    sw_inf_tur character varying(2),
    sw_gb_elec character varying(2),
    ord_soterr character varying(2),
    en_eolica character varying(2),
    kw_eolica integer,
    en_solar character varying(2),
    kw_solar integer,
    pl_mareo character varying(2),
    kw_mareo integer,
    ot_energ character varying(2),
    kw_energ integer,
    gid integer NOT NULL,
    cob_serv_telf_m character varying(2),
    tv_dig_cable character varying(2)
);


--
-- TOC entry 3406 (class 1259 OID 18531)
-- Dependencies: 3405 10
-- Name: ot_serv_municipal_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE ot_serv_municipal_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5427 (class 0 OID 0)
-- Dependencies: 3406
-- Name: ot_serv_municipal_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE ot_serv_municipal_gid_seq OWNED BY ot_serv_municipal.gid;


--
-- TOC entry 3407 (class 1259 OID 18533)
-- Dependencies: 10
-- Name: padron; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE padron (
    fase character varying(4),
    provincia character varying(2),
    municipio character varying(3),
    hombres integer,
    mujeres integer,
    total_pob integer,
    gid integer NOT NULL
);


--
-- TOC entry 3408 (class 1259 OID 18536)
-- Dependencies: 3407 10
-- Name: padron_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE padron_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5428 (class 0 OID 0)
-- Dependencies: 3408
-- Name: padron_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE padron_gid_seq OWNED BY padron.gid;


--
-- TOC entry 3409 (class 1259 OID 18538)
-- Dependencies: 4043 4045 4046 4047 10 1102
-- Name: parque; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE parque (
    fase character varying(4),
    clave character varying(2) DEFAULT 'PJ'::character varying,
    provincia character varying(2),
    municipio character varying(3),
    entidad character varying(4),
    nucleo character varying(2),
    orden_parq character varying(3),
    nombre character varying(40),
    tipo_parq character varying(2),
    titular character varying(2),
    gestion character varying(2),
    s_cubi integer,
    s_aire integer,
    s_sola integer,
    agua character varying(2),
    saneamiento character varying(2),
    electricidad character varying(2),
    comedor character varying(2),
    juegos_inf character varying(2),
    otras character varying(2),
    estado character varying(1),
    the_geom public.geometry,
    gid integer NOT NULL,
    acceso_s_ruedas character varying(2),
    CONSTRAINT enforce_dims_the_geom CHECK ((public.ndims(the_geom) = 2)),
    CONSTRAINT enforce_geotype_the_geom CHECK (((public.geometrytype(the_geom) = 'MULTIPOLYGON'::text) OR (the_geom IS NULL))),
    CONSTRAINT enforce_srid_the_geom CHECK ((public.srid(the_geom) = 23029))
);


--
-- TOC entry 3410 (class 1259 OID 18548)
-- Dependencies: 3409 10
-- Name: parque_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE parque_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5429 (class 0 OID 0)
-- Dependencies: 3410
-- Name: parque_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE parque_gid_seq OWNED BY parque.gid;


--
-- TOC entry 3411 (class 1259 OID 18550)
-- Dependencies: 10
-- Name: plan_urbanistico; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE plan_urbanistico (
    fase character varying(4),
    provincia character varying(2),
    municipio character varying(4),
    tipo_urba character varying(4),
    estado_tra character varying(2),
    denominaci character varying(40),
    superficie numeric(10,2),
    urban numeric(10,2),
    bo text,
    gid integer NOT NULL,
    rural_preser numeric(10,2),
    rural numeric(10,2)
);


--
-- TOC entry 3412 (class 1259 OID 18556)
-- Dependencies: 3411 10
-- Name: plan_urbanistico_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE plan_urbanistico_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5430 (class 0 OID 0)
-- Dependencies: 3412
-- Name: plan_urbanistico_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE plan_urbanistico_gid_seq OWNED BY plan_urbanistico.gid;


--
-- TOC entry 3413 (class 1259 OID 18558)
-- Dependencies: 10
-- Name: poblamiento; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE poblamiento (
    fase character varying(4),
    provincia character varying(2),
    municipio character varying(3),
    entidad character varying(4),
    nucleo character varying(2),
    gid integer NOT NULL
);


--
-- TOC entry 3414 (class 1259 OID 18561)
-- Dependencies: 3413 10
-- Name: poblamiento_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE poblamiento_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5431 (class 0 OID 0)
-- Dependencies: 3414
-- Name: poblamiento_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE poblamiento_gid_seq OWNED BY poblamiento.gid;


--
-- TOC entry 3415 (class 1259 OID 18563)
-- Dependencies: 4050 4052 4053 4054 10 1102
-- Name: potabilizacion_enc; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE potabilizacion_enc (
    fase character varying(4),
    clave character varying(2) DEFAULT 'TP'::character varying,
    provincia character varying(2),
    municipio character varying(3),
    orden_trat character varying(3),
    tipo_tra character varying(2),
    ubicacion character varying(2),
    s_desinf character varying(2),
    cat_a1 character varying(2),
    cat_a2 character varying(2),
    cat_a3 character varying(2),
    desaladora character varying(2),
    otros character varying(2),
    desinf_1 character varying(2),
    desinf_2 character varying(2),
    desinf_3 character varying(2),
    periodicid character varying(2),
    organismo character varying(2),
    estado character varying(1),
    the_geom public.geometry,
    gid integer NOT NULL,
    CONSTRAINT enforce_dims_the_geom CHECK ((public.ndims(the_geom) = 2)),
    CONSTRAINT enforce_geotype_the_geom CHECK (((public.geometrytype(the_geom) = 'POINT'::text) OR (the_geom IS NULL))),
    CONSTRAINT enforce_srid_the_geom CHECK ((public.srid(the_geom) = 23029))
);


--
-- TOC entry 3416 (class 1259 OID 18573)
-- Dependencies: 3415 10
-- Name: potabilizacion_enc_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE potabilizacion_enc_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5432 (class 0 OID 0)
-- Dependencies: 3416
-- Name: potabilizacion_enc_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE potabilizacion_enc_gid_seq OWNED BY potabilizacion_enc.gid;


--
-- TOC entry 3417 (class 1259 OID 18575)
-- Dependencies: 4055 4057 4058 4059 10 1102
-- Name: proteccion_civil; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE proteccion_civil (
    fase character varying(4),
    clave character varying(2) DEFAULT 'IP'::character varying,
    provincia character varying(2),
    municipio character varying(3),
    entidad character varying(4),
    nucleo character varying(2),
    orden_prot character varying(3),
    nombre character varying(50),
    tipo_pciv character varying(2),
    titular character varying(2),
    gestion character varying(2),
    ambito character varying(2),
    plan_profe integer,
    plan_volun integer,
    s_cubi integer,
    s_aire integer,
    s_sola integer,
    estado character varying(1),
    vehic_incendio integer,
    vehic_rescate integer,
    ambulancia integer,
    medios_aereos integer,
    otros_vehi integer,
    quitanieve integer,
    detec_ince integer,
    otros integer,
    the_geom public.geometry,
    gid integer NOT NULL,
    acceso_s_ruedas character varying(2),
    CONSTRAINT enforce_dims_the_geom CHECK ((public.ndims(the_geom) = 2)),
    CONSTRAINT enforce_geotype_the_geom CHECK (((public.geometrytype(the_geom) = 'MULTIPOLYGON'::text) OR (the_geom IS NULL))),
    CONSTRAINT enforce_srid_the_geom CHECK ((public.srid(the_geom) = 23029))
);


--
-- TOC entry 3418 (class 1259 OID 18585)
-- Dependencies: 3417 10
-- Name: proteccion_civil_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE proteccion_civil_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5433 (class 0 OID 0)
-- Dependencies: 3418
-- Name: proteccion_civil_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE proteccion_civil_gid_seq OWNED BY proteccion_civil.gid;


--
-- TOC entry 3419 (class 1259 OID 18587)
-- Dependencies: 4061 4062 4063 10 1102
-- Name: provincia; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE provincia (
    fase character varying(4),
    provincia character varying(2),
    denominaci character varying(50),
    gid integer NOT NULL,
    the_geom public.geometry,
    CONSTRAINT enforce_dims_the_geom CHECK ((public.ndims(the_geom) = 2)),
    CONSTRAINT enforce_geotype_the_geom CHECK (((public.geometrytype(the_geom) = 'MULTIPOLYGON'::text) OR (the_geom IS NULL))),
    CONSTRAINT enforce_srid_the_geom CHECK ((public.srid(the_geom) = 23029))
);


--
-- TOC entry 3420 (class 1259 OID 18596)
-- Dependencies: 3419 10
-- Name: provincia_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE provincia_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5434 (class 0 OID 0)
-- Dependencies: 3420
-- Name: provincia_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE provincia_gid_seq OWNED BY provincia.gid;


--
-- TOC entry 3421 (class 1259 OID 18598)
-- Dependencies: 4065 4066 4067 10 1102
-- Name: ramal_saneamiento; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE ramal_saneamiento (
    fase character varying(4),
    provincia character varying(2),
    municipio character varying(3),
    entidad character varying(4),
    nucleo character varying(2),
    tipo_rama character varying(2),
    sist_trans character varying(2),
    estado character varying(1),
    tipo_red character varying(2),
    titular character varying(2),
    gestion character varying(2),
    longit_ramal integer,
    the_geom public.geometry,
    gid integer NOT NULL,
    ord_tramo character varying(3),
    CONSTRAINT enforce_dims_the_geom CHECK ((public.ndims(the_geom) = 2)),
    CONSTRAINT enforce_geotype_the_geom CHECK (((public.geometrytype(the_geom) = 'MULTILINESTRING'::text) OR (the_geom IS NULL))),
    CONSTRAINT enforce_srid_the_geom CHECK ((public.srid(the_geom) = 23029))
);


--
-- TOC entry 3422 (class 1259 OID 18607)
-- Dependencies: 3421 10
-- Name: ramal_saneamiento_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE ramal_saneamiento_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5435 (class 0 OID 0)
-- Dependencies: 3422
-- Name: ramal_saneamiento_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE ramal_saneamiento_gid_seq OWNED BY ramal_saneamiento.gid;


--
-- TOC entry 3423 (class 1259 OID 18609)
-- Dependencies: 10
-- Name: recogida_basura; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE recogida_basura (
    fase character varying(4),
    provincia character varying(2),
    municipio character varying(3),
    entidad character varying(4),
    nucleo character varying(2),
    tipo_rbas character varying(2),
    gestion character varying(3),
    periodicid character varying(2),
    calidad character varying(2),
    produ_basu double precision,
    contenedores integer,
    gid integer NOT NULL
);


--
-- TOC entry 3424 (class 1259 OID 18612)
-- Dependencies: 3423 10
-- Name: recogida_basura_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE recogida_basura_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5436 (class 0 OID 0)
-- Dependencies: 3424
-- Name: recogida_basura_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE recogida_basura_gid_seq OWNED BY recogida_basura.gid;


--
-- TOC entry 3425 (class 1259 OID 18614)
-- Dependencies: 4070 4071 4072 10 1102
-- Name: red_distribucion; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE red_distribucion (
    fase character varying(4),
    provincia character varying(2),
    municipio character varying(3),
    entidad character varying(4),
    nucleo character varying(2),
    tipo_rdis character varying(2),
    estado character varying(1),
    titular character varying(2),
    gestion character varying(2),
    longitud integer,
    the_geom public.geometry,
    gid integer NOT NULL,
    ord_tramo character varying(3),
    sist_trans character varying(2),
    CONSTRAINT enforce_dims_the_geom CHECK ((public.ndims(the_geom) = 2)),
    CONSTRAINT enforce_geotype_the_geom CHECK (((public.geometrytype(the_geom) = 'MULTILINESTRING'::text) OR (the_geom IS NULL))),
    CONSTRAINT enforce_srid_the_geom CHECK ((public.srid(the_geom) = 23029))
);


--
-- TOC entry 3426 (class 1259 OID 18623)
-- Dependencies: 3425 10
-- Name: red_distribucion_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE red_distribucion_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5437 (class 0 OID 0)
-- Dependencies: 3426
-- Name: red_distribucion_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE red_distribucion_gid_seq OWNED BY red_distribucion.gid;


--
-- TOC entry 3427 (class 1259 OID 18625)
-- Dependencies: 10
-- Name: sanea_autonomo; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE sanea_autonomo (
    fase character varying(4),
    provincia character varying(2),
    municipio character varying(3),
    entidad character varying(4),
    nucleo character varying(2),
    tipo_sanea character varying(2),
    estado character varying(2),
    adecuacion character varying(2),
    sau_vivien integer,
    sau_pob_re integer,
    sau_pob_es integer,
    sau_vi_def integer,
    sau_pob_re_def integer,
    sau_pob_es_def integer,
    gid integer NOT NULL
);


--
-- TOC entry 3428 (class 1259 OID 18628)
-- Dependencies: 3427 10
-- Name: sanea_autonomo_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE sanea_autonomo_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5438 (class 0 OID 0)
-- Dependencies: 3428
-- Name: sanea_autonomo_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE sanea_autonomo_gid_seq OWNED BY sanea_autonomo.gid;


--
-- TOC entry 3429 (class 1259 OID 18630)
-- Dependencies: 4074 4076 4077 4078 10 1102
-- Name: tanatorio; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE tanatorio (
    fase character varying(4),
    clave character varying(2) DEFAULT 'TA'::character varying,
    provincia character varying(2),
    municipio character varying(3),
    entidad character varying(4),
    nucleo character varying(2),
    orden_tanat character varying(3),
    nombre character varying(40),
    titular character varying(2),
    gestion character varying(2),
    s_cubi integer,
    s_aire integer,
    s_sola integer,
    salas integer,
    estado character varying(1),
    the_geom public.geometry,
    gid integer NOT NULL,
    acceso_s_ruedas character varying(2),
    CONSTRAINT enforce_dims_the_geom CHECK ((public.ndims(the_geom) = 2)),
    CONSTRAINT enforce_geotype_the_geom CHECK (((public.geometrytype(the_geom) = 'MULTIPOLYGON'::text) OR (the_geom IS NULL))),
    CONSTRAINT enforce_srid_the_geom CHECK ((public.srid(the_geom) = 23029))
);


--
-- TOC entry 3430 (class 1259 OID 18640)
-- Dependencies: 3429 10
-- Name: tanatorio_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE tanatorio_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5439 (class 0 OID 0)
-- Dependencies: 3430
-- Name: tanatorio_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE tanatorio_gid_seq OWNED BY tanatorio.gid;


--
-- TOC entry 3431 (class 1259 OID 18642)
-- Dependencies: 4079 10
-- Name: tra_potabilizacion; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE tra_potabilizacion (
    fase character varying(4),
    clave character varying(2) DEFAULT 'TP'::character varying,
    provincia character varying(2),
    municipio character varying(3),
    orden_trat character varying(3),
    gid integer NOT NULL
);


--
-- TOC entry 3432 (class 1259 OID 18646)
-- Dependencies: 3431 10
-- Name: tra_potabilizacion_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE tra_potabilizacion_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5440 (class 0 OID 0)
-- Dependencies: 3432
-- Name: tra_potabilizacion_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE tra_potabilizacion_gid_seq OWNED BY tra_potabilizacion.gid;


--
-- TOC entry 3433 (class 1259 OID 18648)
-- Dependencies: 4082 4083 4084 10 1102
-- Name: tramo_carretera; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE tramo_carretera (
    fase character varying(4),
    provincia character varying(2),
    cod_carrt character varying(10),
    municipio character varying(3),
    pk_inicial numeric(12,1),
    pk_final numeric(12,1),
    titular character varying(2),
    gestion character varying(2),
    senaliza character varying(2),
    firme character varying(2),
    estado character varying(2),
    ancho numeric(12,1),
    longitud numeric(12,1),
    pasos_nive integer,
    dimensiona character varying(2),
    muy_sinuos character varying(2),
    pte_excesi character varying(2),
    fre_estrec character varying(2),
    the_geom public.geometry,
    gid integer NOT NULL,
    ord_tramo character varying(3),
    ord_mun character varying(2),
    CONSTRAINT enforce_dims_the_geom CHECK ((public.ndims(the_geom) = 2)),
    CONSTRAINT enforce_geotype_the_geom CHECK (((public.geometrytype(the_geom) = 'MULTILINESTRING'::text) OR (the_geom IS NULL))),
    CONSTRAINT enforce_srid_the_geom CHECK ((public.srid(the_geom) = 23029))
);


--
-- TOC entry 3434 (class 1259 OID 18657)
-- Dependencies: 3433 10
-- Name: tramo_carretera_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE tramo_carretera_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5441 (class 0 OID 0)
-- Dependencies: 3434
-- Name: tramo_carretera_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE tramo_carretera_gid_seq OWNED BY tramo_carretera.gid;


--
-- TOC entry 3435 (class 1259 OID 18659)
-- Dependencies: 4085 4087 4088 4089 10 1102
-- Name: tramo_colector; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE tramo_colector (
    fase character varying(4),
    clave character varying(2) DEFAULT 'CL'::character varying,
    provincia character varying(2),
    municipio character varying(3),
    orden_colec character varying(3),
    tipo_colec character varying(2),
    sist_trans character varying(2),
    estado character varying(1),
    titular character varying(2),
    gestion character varying(2),
    long_tramo integer,
    the_geom public.geometry,
    gid integer NOT NULL,
    CONSTRAINT enforce_dims_the_geom CHECK ((public.ndims(the_geom) = 2)),
    CONSTRAINT enforce_geotype_the_geom CHECK (((public.geometrytype(the_geom) = 'MULTILINESTRING'::text) OR (the_geom IS NULL))),
    CONSTRAINT enforce_srid_the_geom CHECK ((public.srid(the_geom) = 23029))
);


--
-- TOC entry 3436 (class 1259 OID 18669)
-- Dependencies: 3435 10
-- Name: tramo_colector_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE tramo_colector_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5442 (class 0 OID 0)
-- Dependencies: 3436
-- Name: tramo_colector_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE tramo_colector_gid_seq OWNED BY tramo_colector.gid;


--
-- TOC entry 3437 (class 1259 OID 18671)
-- Dependencies: 4090 4092 4093 4094 10 1102
-- Name: tramo_conduccion; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE tramo_conduccion (
    fase character varying(4),
    clave character varying(2) DEFAULT 'CN'::character varying,
    provincia character varying(2),
    municipio character varying(3),
    orden_cond character varying(3),
    tipo_tcond character varying(2),
    estado character varying(2),
    titular character varying(2),
    gestion character varying(2),
    longitud integer,
    the_geom public.geometry,
    gid integer NOT NULL,
    CONSTRAINT enforce_dims_the_geom CHECK ((public.ndims(the_geom) = 2)),
    CONSTRAINT enforce_geotype_the_geom CHECK (((public.geometrytype(the_geom) = 'MULTILINESTRING'::text) OR (the_geom IS NULL))),
    CONSTRAINT enforce_srid_the_geom CHECK ((public.srid(the_geom) = 23029))
);


--
-- TOC entry 3438 (class 1259 OID 18681)
-- Dependencies: 3437 10
-- Name: tramo_conduccion_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE tramo_conduccion_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5443 (class 0 OID 0)
-- Dependencies: 3438
-- Name: tramo_conduccion_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE tramo_conduccion_gid_seq OWNED BY tramo_conduccion.gid;


--
-- TOC entry 3439 (class 1259 OID 18683)
-- Dependencies: 4095 4097 4098 4099 10 1102
-- Name: tramo_emisario; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE tramo_emisario (
    fase character varying(4),
    clave character varying(2) DEFAULT 'EM'::character varying,
    provincia character varying(2),
    municipio character varying(3),
    orden_emis character varying(3),
    tipo_mat character varying(2),
    estado character varying(2),
    long_terre integer,
    long_marit integer,
    the_geom public.geometry,
    gid integer NOT NULL,
    CONSTRAINT enforce_dims_the_geom CHECK ((public.ndims(the_geom) = 2)),
    CONSTRAINT enforce_geotype_the_geom CHECK (((public.geometrytype(the_geom) = 'MULTILINESTRING'::text) OR (the_geom IS NULL))),
    CONSTRAINT enforce_srid_the_geom CHECK ((public.srid(the_geom) = 23029))
);


--
-- TOC entry 3440 (class 1259 OID 18693)
-- Dependencies: 3439 10
-- Name: tramo_emisario_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE tramo_emisario_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5444 (class 0 OID 0)
-- Dependencies: 3440
-- Name: tramo_emisario_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE tramo_emisario_gid_seq OWNED BY tramo_emisario.gid;


--
-- TOC entry 3441 (class 1259 OID 18695)
-- Dependencies: 4100 10
-- Name: trat_pota_nucleo; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE trat_pota_nucleo (
    fase character varying(4),
    provincia character varying(2),
    municipio character varying(3),
    entidad character varying(4),
    nucleo character varying(2),
    clave character varying(2) DEFAULT 'TP'::character varying,
    po_provin character varying(2),
    po_munipi character varying(3),
    orden_trat character varying(3),
    gid integer NOT NULL
);


--
-- TOC entry 3442 (class 1259 OID 18699)
-- Dependencies: 3441 10
-- Name: trat_pota_nucleo_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE trat_pota_nucleo_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5445 (class 0 OID 0)
-- Dependencies: 3442
-- Name: trat_pota_nucleo_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE trat_pota_nucleo_gid_seq OWNED BY trat_pota_nucleo.gid;


--
-- TOC entry 3443 (class 1259 OID 18701)
-- Dependencies: 4102 4104 4105 4106 10 1102
-- Name: vert_encuestado; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE vert_encuestado (
    fase character varying(4),
    clave character varying(2) DEFAULT 'VT'::character varying,
    provincia character varying(2),
    municipio character varying(3),
    orden_ver character varying(3),
    tipo_ver character varying(3),
    titular character varying(3),
    gestion character varying(3),
    olores character varying(2),
    humos character varying(2),
    cont_anima character varying(2),
    r_inun character varying(2),
    filtracion character varying(2),
    impacto_v character varying(2),
    frec_averia character varying(2),
    saturacion character varying(2),
    inestable character varying(2),
    otros character varying(2),
    capac_tot integer,
    capac_tot_porc integer,
    capac_ampl character varying(2),
    capac_transf integer,
    estado character varying(1),
    vida_util integer,
    categoria character varying(3),
    actividad character varying(2),
    gid integer NOT NULL,
    the_geom public.geometry,
    CONSTRAINT enforce_dims_the_geom CHECK ((public.ndims(the_geom) = 2)),
    CONSTRAINT enforce_geotype_the_geom CHECK (((public.geometrytype(the_geom) = 'MULTIPOLYGON'::text) OR (the_geom IS NULL))),
    CONSTRAINT enforce_srid_the_geom CHECK ((public.srid(the_geom) = 23029))
);


--
-- TOC entry 3444 (class 1259 OID 18711)
-- Dependencies: 3443 10
-- Name: vert_encuestado_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE vert_encuestado_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5446 (class 0 OID 0)
-- Dependencies: 3444
-- Name: vert_encuestado_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE vert_encuestado_gid_seq OWNED BY vert_encuestado.gid;


--
-- TOC entry 3445 (class 1259 OID 18713)
-- Dependencies: 4107 10
-- Name: vertedero; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE vertedero (
    fase character varying(4),
    clave character varying(2) DEFAULT 'VT'::character varying,
    provincia character varying(2),
    municipio character varying(3),
    orden_ver character varying(3),
    gid integer NOT NULL
);


--
-- TOC entry 3446 (class 1259 OID 18717)
-- Dependencies: 3445 10
-- Name: vertedero_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE vertedero_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5447 (class 0 OID 0)
-- Dependencies: 3446
-- Name: vertedero_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE vertedero_gid_seq OWNED BY vertedero.gid;


--
-- TOC entry 3447 (class 1259 OID 18719)
-- Dependencies: 4109 10
-- Name: vertedero_nucleo; Type: TABLE; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

CREATE TABLE vertedero_nucleo (
    fase character varying(4),
    provincia character varying(2),
    municipio character varying(3),
    entidad character varying(4),
    nucleo character varying(2),
    clave character varying(2) DEFAULT 'VT'::character varying,
    ver_provin character varying(2),
    ver_munici character varying(3),
    ver_codigo character varying(3),
    gid integer NOT NULL
);


--
-- TOC entry 3448 (class 1259 OID 18723)
-- Dependencies: 3447 10
-- Name: vertedero_nucleo_gid_seq; Type: SEQUENCE; Schema: eiel_map_municipal; Owner: -
--

CREATE SEQUENCE vertedero_nucleo_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5448 (class 0 OID 0)
-- Dependencies: 3448
-- Name: vertedero_nucleo_gid_seq; Type: SEQUENCE OWNED BY; Schema: eiel_map_municipal; Owner: -
--

ALTER SEQUENCE vertedero_nucleo_gid_seq OWNED BY vertedero_nucleo.gid;


SET search_path = map_structure, pg_catalog;

--
-- TOC entry 3449 (class 1259 OID 18725)
-- Dependencies: 4111 11
-- Name: map_columns; Type: TABLE; Schema: map_structure; Owner: -; Tablespace: 
--

CREATE TABLE map_columns (
    table_name character varying(20) NOT NULL,
    column_name character varying(20) NOT NULL,
    column_type character varying(20),
    primary_key boolean,
    column_order integer DEFAULT 0 NOT NULL
);


SET search_path = public, pg_catalog;

SET default_with_oids = true;

--
-- TOC entry 3450 (class 1259 OID 18729)
-- Dependencies: 3
-- Name: extended_geometry_columns; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE extended_geometry_columns (
    f_table_schema character varying(265) NOT NULL,
    f_table_name character varying(256) NOT NULL,
    x_min double precision,
    y_min double precision,
    x_max double precision,
    y_max double precision
);


--
-- TOC entry 3178 (class 1259 OID 17217)
-- Dependencies: 3666 3
-- Name: geography_columns; Type: VIEW; Schema: public; Owner: -
--

CREATE VIEW geography_columns AS
    SELECT current_database() AS f_table_catalog, n.nspname AS f_table_schema, c.relname AS f_table_name, a.attname AS f_geography_column, geography_typmod_dims(a.atttypmod) AS coord_dimension, geography_typmod_srid(a.atttypmod) AS srid, geography_typmod_type(a.atttypmod) AS type FROM pg_class c, pg_attribute a, pg_type t, pg_namespace n WHERE ((((((t.typname = 'geography'::name) AND (a.attisdropped = false)) AND (a.atttypid = t.oid)) AND (a.attrelid = c.oid)) AND (c.relnamespace = n.oid)) AND (NOT pg_is_other_temp_schema(c.relnamespace)));


--
-- TOC entry 3177 (class 1259 OID 16757)
-- Dependencies: 3
-- Name: geometry_columns; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE geometry_columns (
    f_table_catalog character varying(256) NOT NULL,
    f_table_schema character varying(256) NOT NULL,
    f_table_name character varying(256) NOT NULL,
    f_geometry_column character varying(256) NOT NULL,
    coord_dimension integer NOT NULL,
    srid integer NOT NULL,
    type character varying(30) NOT NULL
);


SET default_with_oids = false;

--
-- TOC entry 3176 (class 1259 OID 16749)
-- Dependencies: 3
-- Name: spatial_ref_sys; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE spatial_ref_sys (
    srid integer NOT NULL,
    auth_name character varying(256),
    auth_srid integer,
    srtext character varying(2048),
    proj4text character varying(2048)
);


SET search_path = validacion, pg_catalog;

--
-- TOC entry 3451 (class 1259 OID 18735)
-- Dependencies: 12
-- Name: alumbrado; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE alumbrado (
    fase character varying(4) NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    entidad character varying(4) NOT NULL,
    nucleo character varying(2) NOT NULL,
    ah_ener_rfl character varying(2) NOT NULL,
    ah_ener_rfi character varying(2) NOT NULL,
    calidad character varying(1),
    pot_instal numeric(5,1) NOT NULL,
    puntos_luz integer NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3452 (class 1259 OID 18738)
-- Dependencies: 3451 12
-- Name: alumbrado_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE alumbrado_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5449 (class 0 OID 0)
-- Dependencies: 3452
-- Name: alumbrado_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE alumbrado_gid_seq OWNED BY alumbrado.gid;


--
-- TOC entry 3453 (class 1259 OID 18740)
-- Dependencies: 12
-- Name: cabildo_consejo; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE cabildo_consejo (
    fase character varying(4) NOT NULL,
    provincia character varying(2) NOT NULL,
    isla character varying(2) NOT NULL,
    denominaci character varying(16) NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3454 (class 1259 OID 18743)
-- Dependencies: 3453 12
-- Name: cabildo_consejo_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE cabildo_consejo_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5450 (class 0 OID 0)
-- Dependencies: 3454
-- Name: cabildo_consejo_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE cabildo_consejo_gid_seq OWNED BY cabildo_consejo.gid;


--
-- TOC entry 3455 (class 1259 OID 18745)
-- Dependencies: 4114 12
-- Name: cap_agua_nucleo; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE cap_agua_nucleo (
    fase character varying(4) NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    entidad character varying(4) NOT NULL,
    nucleo character varying(2) NOT NULL,
    clave character varying(2) DEFAULT 'CA'::character varying NOT NULL,
    c_provinc character varying(2) NOT NULL,
    c_municip character varying(3) NOT NULL,
    orden_capt character varying(3) NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3456 (class 1259 OID 18749)
-- Dependencies: 3455 12
-- Name: cap_agua_nucleo_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE cap_agua_nucleo_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5451 (class 0 OID 0)
-- Dependencies: 3456
-- Name: cap_agua_nucleo_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE cap_agua_nucleo_gid_seq OWNED BY cap_agua_nucleo.gid;


--
-- TOC entry 3457 (class 1259 OID 18751)
-- Dependencies: 4116 12
-- Name: captacion_agua; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE captacion_agua (
    fase character varying(4) NOT NULL,
    clave character varying(2) DEFAULT 'CA'::character varying NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    orden_capt character varying(3) NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3458 (class 1259 OID 18755)
-- Dependencies: 3457 12
-- Name: captacion_agua_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE captacion_agua_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5452 (class 0 OID 0)
-- Dependencies: 3458
-- Name: captacion_agua_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE captacion_agua_gid_seq OWNED BY captacion_agua.gid;


--
-- TOC entry 3459 (class 1259 OID 18757)
-- Dependencies: 4118 4120 4121 4122 4123 4124 4125 4126 4127 4128 12
-- Name: captacion_enc; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE captacion_enc (
    fase character varying(4) NOT NULL,
    clave character varying(2) DEFAULT 'CA'::character varying NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    orden_capt character varying(3) NOT NULL,
    denominaci character varying(40),
    tipo_capt character varying(2) NOT NULL,
    titular character varying(2) NOT NULL,
    gestion character varying(2) NOT NULL,
    sistema_capt character varying(2) NOT NULL,
    estado character varying(2) NOT NULL,
    uso character varying(2) NOT NULL,
    proteccion character varying(2) NOT NULL,
    contador character varying(2) NOT NULL,
    gid integer NOT NULL,
    CONSTRAINT clave_captacion_enc CHECK (((clave)::text = 'CA'::text)),
    CONSTRAINT contador_captacion_enc CHECK (((contador)::text = ANY ((ARRAY['NO'::character varying, 'SI'::character varying])::text[]))),
    CONSTRAINT estado_captacion_enc CHECK (((estado)::text = ANY ((ARRAY['B'::character varying, 'E'::character varying, 'M'::character varying, 'R'::character varying])::text[]))),
    CONSTRAINT gestion_captacion_enc CHECK (((gestion)::text = ANY ((ARRAY['CO'::character varying, 'EM'::character varying, 'EP'::character varying, 'MA'::character varying, 'MU'::character varying, 'OT'::character varying, 'PV'::character varying, 'VE'::character varying])::text[]))),
    CONSTRAINT proteccion_captacion_enc CHECK (((proteccion)::text = ANY ((ARRAY['IN'::character varying, 'NO'::character varying, 'SF'::character varying])::text[]))),
    CONSTRAINT sistema_capt_captacion_enc CHECK (((sistema_capt)::text = ANY ((ARRAY['IF'::character varying, 'GR'::character varying])::text[]))),
    CONSTRAINT tipo_capt_captacion_enc CHECK (((tipo_capt)::text = ANY ((ARRAY['AL'::character varying, 'AM'::character varying, 'AS'::character varying, 'CA'::character varying, 'EB'::character varying, 'GA'::character varying, 'MT'::character varying, 'OT'::character varying, 'PO'::character varying, 'PX'::character varying, 'RI'::character varying])::text[]))),
    CONSTRAINT titular_captacion_enc CHECK (((titular)::text = ANY ((ARRAY['CO'::character varying, 'EM'::character varying, 'EP'::character varying, 'MA'::character varying, 'MU'::character varying, 'OT'::character varying, 'PV'::character varying, 'VE'::character varying])::text[]))),
    CONSTRAINT uso_captacion_enc CHECK (((uso)::text = ANY ((ARRAY['UE'::character varying, 'UO'::character varying])::text[])))
);


--
-- TOC entry 3460 (class 1259 OID 18770)
-- Dependencies: 3459 12
-- Name: captacion_enc_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE captacion_enc_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5453 (class 0 OID 0)
-- Dependencies: 3460
-- Name: captacion_enc_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE captacion_enc_gid_seq OWNED BY captacion_enc.gid;


--
-- TOC entry 3461 (class 1259 OID 18772)
-- Dependencies: 12
-- Name: carretera; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE carretera (
    fase character varying(4),
    provincia character varying(2),
    cod_carrt character varying(8),
    denominaci character varying(40),
    gid integer NOT NULL
);


--
-- TOC entry 3462 (class 1259 OID 18775)
-- Dependencies: 3461 12
-- Name: carretera_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE carretera_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5454 (class 0 OID 0)
-- Dependencies: 3462
-- Name: carretera_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE carretera_gid_seq OWNED BY carretera.gid;


--
-- TOC entry 3463 (class 1259 OID 18777)
-- Dependencies: 4130 12
-- Name: casa_con_uso; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE casa_con_uso (
    fase character varying(4) NOT NULL,
    clave character varying(2) DEFAULT 'CC'::character varying NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    entidad character varying(4) NOT NULL,
    nucleo character varying(2) NOT NULL,
    orden_casa character varying(3) NOT NULL,
    uso character varying(2) NOT NULL,
    s_cubi integer NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3464 (class 1259 OID 18781)
-- Dependencies: 3463 12
-- Name: casa_con_uso_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE casa_con_uso_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5455 (class 0 OID 0)
-- Dependencies: 3464
-- Name: casa_con_uso_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE casa_con_uso_gid_seq OWNED BY casa_con_uso.gid;


--
-- TOC entry 3465 (class 1259 OID 18783)
-- Dependencies: 4132 12
-- Name: casa_consistorial; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE casa_consistorial (
    fase character varying(4) NOT NULL,
    clave character varying(2) DEFAULT 'CC'::character varying NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    entidad character varying(4),
    nucleo character varying(2) NOT NULL,
    orden_casa character varying(3) NOT NULL,
    nombre character varying(50) NOT NULL,
    tipo character varying(2) NOT NULL,
    titular character varying(2) NOT NULL,
    tenencia character varying(2) NOT NULL,
    s_cubi integer NOT NULL,
    s_aire integer NOT NULL,
    s_sola integer NOT NULL,
    estado character varying(2) NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3466 (class 1259 OID 18787)
-- Dependencies: 3465 12
-- Name: casa_consistorial_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE casa_consistorial_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5456 (class 0 OID 0)
-- Dependencies: 3466
-- Name: casa_consistorial_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE casa_consistorial_gid_seq OWNED BY casa_consistorial.gid;


--
-- TOC entry 3467 (class 1259 OID 18789)
-- Dependencies: 4134 12
-- Name: cementerio; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE cementerio (
    fase character varying(4) NOT NULL,
    clave character varying(2) DEFAULT 'CE'::character varying NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    entidad character varying(4),
    nucleo character varying(2) NOT NULL,
    orden_cementerio character varying(3) NOT NULL,
    nombre character varying(40) NOT NULL,
    titular character varying(2) NOT NULL,
    distancia double precision NOT NULL,
    acceso character varying(2),
    capilla character varying(2) NOT NULL,
    deposito character varying(2) NOT NULL,
    ampliacion character varying(2) NOT NULL,
    saturacion integer NOT NULL,
    superficie integer NOT NULL,
    crematorio character varying(2) NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3468 (class 1259 OID 18793)
-- Dependencies: 3467 12
-- Name: cementerio_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE cementerio_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5457 (class 0 OID 0)
-- Dependencies: 3468
-- Name: cementerio_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE cementerio_gid_seq OWNED BY cementerio.gid;


--
-- TOC entry 3469 (class 1259 OID 18795)
-- Dependencies: 4136 12
-- Name: cent_cultural; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE cent_cultural (
    fase character varying(4) NOT NULL,
    clave character varying(2) DEFAULT 'CU'::character varying NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    entidad character varying(4) NOT NULL,
    nucleo character varying(2) NOT NULL,
    orden_centro character varying(3) NOT NULL,
    nombre character varying(40) NOT NULL,
    tipo_centro character varying(2) NOT NULL,
    titular character varying(2) NOT NULL,
    gestion character varying(2) NOT NULL,
    s_cubi integer NOT NULL,
    s_aire integer NOT NULL,
    s_sola integer NOT NULL,
    estado character varying(1) NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3470 (class 1259 OID 18799)
-- Dependencies: 3469 12
-- Name: cent_cultural_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE cent_cultural_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5458 (class 0 OID 0)
-- Dependencies: 3470
-- Name: cent_cultural_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE cent_cultural_gid_seq OWNED BY cent_cultural.gid;


--
-- TOC entry 3471 (class 1259 OID 18801)
-- Dependencies: 4138 12
-- Name: cent_cultural_usos; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE cent_cultural_usos (
    fase character varying(4) NOT NULL,
    clave character varying(2) DEFAULT 'CU'::character varying NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    entidad character varying(4) NOT NULL,
    nucleo character varying(2) NOT NULL,
    orden_centro character varying(3) NOT NULL,
    uso character varying(2) NOT NULL,
    s_cubi integer NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3472 (class 1259 OID 18805)
-- Dependencies: 3471 12
-- Name: cent_cultural_usos_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE cent_cultural_usos_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5459 (class 0 OID 0)
-- Dependencies: 3472
-- Name: cent_cultural_usos_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE cent_cultural_usos_gid_seq OWNED BY cent_cultural_usos.gid;


--
-- TOC entry 3473 (class 1259 OID 18807)
-- Dependencies: 4140 12
-- Name: centro_asistencial; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE centro_asistencial (
    fase character varying(4) NOT NULL,
    clave character varying(2) DEFAULT 'AS'::character varying NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    entidad character varying(4) NOT NULL,
    nucleo character varying(2) NOT NULL,
    orden_casis character varying(3) NOT NULL,
    nombre character varying(40) NOT NULL,
    tipo_casis character varying(2) NOT NULL,
    titular character varying(2) NOT NULL,
    gestion character varying(2) NOT NULL,
    plazas integer,
    s_cubi integer NOT NULL,
    s_aire integer NOT NULL,
    s_sola integer NOT NULL,
    estado character varying(1) NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3474 (class 1259 OID 18811)
-- Dependencies: 3473 12
-- Name: centro_asistencial_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE centro_asistencial_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5460 (class 0 OID 0)
-- Dependencies: 3474
-- Name: centro_asistencial_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE centro_asistencial_gid_seq OWNED BY centro_asistencial.gid;


--
-- TOC entry 3475 (class 1259 OID 18813)
-- Dependencies: 4142 12
-- Name: centro_ensenanza; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE centro_ensenanza (
    fase character varying(4) NOT NULL,
    clave character varying(2) DEFAULT 'EN'::character varying NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    entidad character varying(4) NOT NULL,
    nucleo character varying(2) NOT NULL,
    orden_cent character varying(3) NOT NULL,
    nombre character varying(50) NOT NULL,
    ambito character varying(2) NOT NULL,
    titular character varying(2) NOT NULL,
    s_cubi integer NOT NULL,
    s_aire integer NOT NULL,
    s_sola integer NOT NULL,
    estado character varying(2) NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3476 (class 1259 OID 18817)
-- Dependencies: 3475 12
-- Name: centro_ensenanza_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE centro_ensenanza_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5461 (class 0 OID 0)
-- Dependencies: 3476
-- Name: centro_ensenanza_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE centro_ensenanza_gid_seq OWNED BY centro_ensenanza.gid;


--
-- TOC entry 3477 (class 1259 OID 18819)
-- Dependencies: 4144 12
-- Name: centro_sanitario; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE centro_sanitario (
    fase character varying(4) NOT NULL,
    clave character varying(2) DEFAULT 'SA'::character varying NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    entidad character varying(4) NOT NULL,
    nucleo character varying(2) NOT NULL,
    orden_csan character varying(3) NOT NULL,
    nombre character varying(40) NOT NULL,
    tipo_csan character varying(3) NOT NULL,
    titular character varying(3) NOT NULL,
    gestion character varying(3) NOT NULL,
    s_cubi integer NOT NULL,
    s_aire integer NOT NULL,
    s_sola integer NOT NULL,
    uci character varying(2),
    camas integer,
    estado character varying(1) NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3478 (class 1259 OID 18823)
-- Dependencies: 3477 12
-- Name: centro_sanitario_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE centro_sanitario_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5462 (class 0 OID 0)
-- Dependencies: 3478
-- Name: centro_sanitario_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE centro_sanitario_gid_seq OWNED BY centro_sanitario.gid;


--
-- TOC entry 3479 (class 1259 OID 18825)
-- Dependencies: 4146 12
-- Name: colector; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE colector (
    fase character varying(4) NOT NULL,
    clave character varying(2) DEFAULT 'CL'::character varying NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    orden_colec character varying(3) NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3480 (class 1259 OID 18829)
-- Dependencies: 4148 4150 12
-- Name: colector_enc; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE colector_enc (
    fase character varying(4) NOT NULL,
    clave character varying(2) DEFAULT 'CL'::character varying NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    orden_colec character varying(3) NOT NULL,
    gid integer NOT NULL,
    CONSTRAINT clave_colector_enc CHECK (((clave)::text = 'CL'::text))
);


--
-- TOC entry 3481 (class 1259 OID 18834)
-- Dependencies: 3480 12
-- Name: colector_enc_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE colector_enc_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5463 (class 0 OID 0)
-- Dependencies: 3481
-- Name: colector_enc_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE colector_enc_gid_seq OWNED BY colector_enc.gid;


--
-- TOC entry 3482 (class 1259 OID 18836)
-- Dependencies: 3479 12
-- Name: colector_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE colector_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5464 (class 0 OID 0)
-- Dependencies: 3482
-- Name: colector_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE colector_gid_seq OWNED BY colector.gid;


--
-- TOC entry 3483 (class 1259 OID 18838)
-- Dependencies: 4151 12
-- Name: colector_nucleo; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE colector_nucleo (
    fase character varying(4) NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    entidad character varying(4) NOT NULL,
    nucleo character varying(2) NOT NULL,
    clave character varying(2) DEFAULT 'CL'::character varying NOT NULL,
    c_provinci character varying(2) NOT NULL,
    c_municipi character varying(3) NOT NULL,
    orden_colec character varying(3) NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3484 (class 1259 OID 18842)
-- Dependencies: 3483 12
-- Name: colector_nucleo_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE colector_nucleo_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5465 (class 0 OID 0)
-- Dependencies: 3484
-- Name: colector_nucleo_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE colector_nucleo_gid_seq OWNED BY colector_nucleo.gid;


--
-- TOC entry 3485 (class 1259 OID 18844)
-- Dependencies: 4153 12
-- Name: cond_agua_nucleo; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE cond_agua_nucleo (
    fase character varying(4) NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    entidad character varying(4) NOT NULL,
    nucleo character varying(2) NOT NULL,
    clave character varying(2) DEFAULT 'CN'::character varying NOT NULL,
    cond_provinc character varying(2) NOT NULL,
    cond_municip character varying(3) NOT NULL,
    orden_cond character varying(3) NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3486 (class 1259 OID 18848)
-- Dependencies: 3485 12
-- Name: cond_agua_nucleo_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE cond_agua_nucleo_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5466 (class 0 OID 0)
-- Dependencies: 3486
-- Name: cond_agua_nucleo_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE cond_agua_nucleo_gid_seq OWNED BY cond_agua_nucleo.gid;


--
-- TOC entry 3487 (class 1259 OID 18850)
-- Dependencies: 4155 12
-- Name: conduccion; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE conduccion (
    fase character varying(4) NOT NULL,
    clave character varying(2) DEFAULT 'CN'::character varying NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    orden_cond character varying(3) NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3488 (class 1259 OID 18854)
-- Dependencies: 4157 4159 12
-- Name: conduccion_enc; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE conduccion_enc (
    fase character varying(4) NOT NULL,
    clave character varying(2) DEFAULT 'CN'::character varying NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    orden_cond character varying(3) NOT NULL,
    gid integer NOT NULL,
    CONSTRAINT clave_conduccion_enc CHECK (((clave)::text = 'CN'::text))
);


--
-- TOC entry 3489 (class 1259 OID 18859)
-- Dependencies: 3488 12
-- Name: conduccion_enc_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE conduccion_enc_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5467 (class 0 OID 0)
-- Dependencies: 3489
-- Name: conduccion_enc_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE conduccion_enc_gid_seq OWNED BY conduccion_enc.gid;


--
-- TOC entry 3490 (class 1259 OID 18861)
-- Dependencies: 3487 12
-- Name: conduccion_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE conduccion_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5468 (class 0 OID 0)
-- Dependencies: 3490
-- Name: conduccion_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE conduccion_gid_seq OWNED BY conduccion.gid;


--
-- TOC entry 3491 (class 1259 OID 18863)
-- Dependencies: 4160 12
-- Name: dep_agua_nucleo; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE dep_agua_nucleo (
    fase character varying(4) NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    entidad character varying(4) NOT NULL,
    nucleo character varying(2) NOT NULL,
    clave character varying(2) DEFAULT 'ED'::character varying NOT NULL,
    de_provinc character varying(2) NOT NULL,
    de_municip character varying(3) NOT NULL,
    orden_depu character varying(3) NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3492 (class 1259 OID 18867)
-- Dependencies: 3491 12
-- Name: dep_agua_nucleo_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE dep_agua_nucleo_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5469 (class 0 OID 0)
-- Dependencies: 3492
-- Name: dep_agua_nucleo_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE dep_agua_nucleo_gid_seq OWNED BY dep_agua_nucleo.gid;


--
-- TOC entry 3493 (class 1259 OID 18869)
-- Dependencies: 4162 12
-- Name: deposito; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE deposito (
    fase character varying(4) NOT NULL,
    clave character varying(2) DEFAULT 'DE'::character varying NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    orden_depo character varying(3) NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3494 (class 1259 OID 18873)
-- Dependencies: 4164 12
-- Name: deposito_agua_nucleo; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE deposito_agua_nucleo (
    fase character varying(4) NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    entidad character varying(4) NOT NULL,
    nucleo character varying(2) NOT NULL,
    clave character varying(2) DEFAULT 'DE'::character varying NOT NULL,
    de_provinci character varying(2) NOT NULL,
    de_municipi character varying(3) NOT NULL,
    orden_depo character varying(3) NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3495 (class 1259 OID 18877)
-- Dependencies: 3494 12
-- Name: deposito_agua_nucleo_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE deposito_agua_nucleo_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5470 (class 0 OID 0)
-- Dependencies: 3495
-- Name: deposito_agua_nucleo_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE deposito_agua_nucleo_gid_seq OWNED BY deposito_agua_nucleo.gid;


--
-- TOC entry 3496 (class 1259 OID 18879)
-- Dependencies: 4166 4168 4169 4170 4171 4172 4173 4174 12
-- Name: deposito_enc; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE deposito_enc (
    fase character varying(4) NOT NULL,
    clave character varying(2) DEFAULT 'DE'::character varying NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    orden_depo character varying(3) NOT NULL,
    ubicacion character varying(2) NOT NULL,
    titular character varying(2) NOT NULL,
    gestion character varying(2) NOT NULL,
    capacidad integer NOT NULL,
    estado character varying(2) NOT NULL,
    proteccion character varying(2) NOT NULL,
    limpieza integer NOT NULL,
    contador character varying(2) NOT NULL,
    gid integer NOT NULL,
    CONSTRAINT clave_deposito_enc CHECK (((clave)::text = 'DE'::text)),
    CONSTRAINT contador_deposito_enc CHECK (((contador)::text = ANY ((ARRAY['AM'::character varying, 'EN'::character varying, 'NO'::character varying, 'SA'::character varying])::text[]))),
    CONSTRAINT estado_deposito_enc CHECK (((estado)::text = ANY ((ARRAY['B'::character varying, 'E'::character varying, 'M'::character varying, 'R'::character varying])::text[]))),
    CONSTRAINT gestion_deposito_enc CHECK (((gestion)::text = ANY ((ARRAY['CO'::character varying, 'EM'::character varying, 'EP'::character varying, 'MA'::character varying, 'MU'::character varying, 'OT'::character varying, 'PV'::character varying, 'VE'::character varying])::text[]))),
    CONSTRAINT proteccion_deposito_enc CHECK (((proteccion)::text = ANY ((ARRAY['IN'::character varying, 'NO'::character varying, 'SF'::character varying])::text[]))),
    CONSTRAINT titular_deposito_enc CHECK (((titular)::text = ANY ((ARRAY['CO'::character varying, 'EM'::character varying, 'EP'::character varying, 'MA'::character varying, 'MU'::character varying, 'OT'::character varying, 'PV'::character varying, 'VE'::character varying])::text[]))),
    CONSTRAINT ubicacion_capt_deposito_enc CHECK (((ubicacion)::text = ANY ((ARRAY['EL'::character varying, 'EN'::character varying, 'ES'::character varying, 'OT'::character varying, 'SE'::character varying])::text[])))
);


--
-- TOC entry 3497 (class 1259 OID 18890)
-- Dependencies: 3496 12
-- Name: deposito_enc_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE deposito_enc_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5471 (class 0 OID 0)
-- Dependencies: 3497
-- Name: deposito_enc_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE deposito_enc_gid_seq OWNED BY deposito_enc.gid;


--
-- TOC entry 3498 (class 1259 OID 18892)
-- Dependencies: 3493 12
-- Name: deposito_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE deposito_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5472 (class 0 OID 0)
-- Dependencies: 3498
-- Name: deposito_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE deposito_gid_seq OWNED BY deposito.gid;


--
-- TOC entry 3499 (class 1259 OID 18894)
-- Dependencies: 4175 12
-- Name: depuradora; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE depuradora (
    fase character varying(4) NOT NULL,
    clave character varying(2) DEFAULT 'ED'::character varying NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    orden_depu character varying(3) NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3500 (class 1259 OID 18898)
-- Dependencies: 4177 4179 4180 4181 4182 4183 4184 4185 4186 4187 4188 4189 4190 4191 4192 4193 4194 12
-- Name: depuradora_enc; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE depuradora_enc (
    fase character varying(4) NOT NULL,
    clave character varying(2) DEFAULT 'ED'::character varying NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    orden_depu character varying(3) NOT NULL,
    trat_pr_1 character varying(2) NOT NULL,
    trat_pr_2 character varying(2) NOT NULL,
    trat_pr_3 character varying(2) NOT NULL,
    trat_sc_1 character varying(2) NOT NULL,
    trat_sc_2 character varying(2) NOT NULL,
    trat_sc_3 character varying(2) NOT NULL,
    trat_av_1 character varying(2) NOT NULL,
    trat_av_2 character varying(2) NOT NULL,
    trat_av_3 character varying(2) NOT NULL,
    proc_cm_1 character varying(2) NOT NULL,
    proc_cm_2 character varying(2) NOT NULL,
    proc_cm_3 character varying(2) NOT NULL,
    trat_ld_1 character varying(2) NOT NULL,
    trat_ld_2 character varying(2) NOT NULL,
    trat_ld_3 character varying(2) NOT NULL,
    gid integer NOT NULL,
    CONSTRAINT clave_depuradora_enc CHECK (((clave)::text = 'ED'::text)),
    CONSTRAINT proc_cm_1_capt_depuradora_enc CHECK (((proc_cm_1)::text = ANY ((ARRAY['CG'::character varying, 'DS'::character varying, 'NO'::character varying, 'OT'::character varying])::text[]))),
    CONSTRAINT proc_cm_2_capt_depuradora_enc CHECK (((proc_cm_2)::text = ANY ((ARRAY['CG'::character varying, 'DS'::character varying, 'NO'::character varying, 'OT'::character varying])::text[]))),
    CONSTRAINT proc_cm_3_capt_depuradora_enc CHECK (((proc_cm_3)::text = ANY ((ARRAY['CG'::character varying, 'DS'::character varying, 'NO'::character varying, 'OT'::character varying])::text[]))),
    CONSTRAINT trat_av_1_capt_depuradora_enc CHECK (((trat_av_1)::text = ANY ((ARRAY['CL'::character varying, 'FA'::character varying, 'FM'::character varying, 'NO'::character varying, 'OT'::character varying, 'OZ'::character varying, 'UN'::character varying, 'UT'::character varying])::text[]))),
    CONSTRAINT trat_av_2_capt_depuradora_enc CHECK (((trat_av_2)::text = ANY ((ARRAY['CL'::character varying, 'FA'::character varying, 'FM'::character varying, 'NO'::character varying, 'OT'::character varying, 'OZ'::character varying, 'UN'::character varying, 'UT'::character varying])::text[]))),
    CONSTRAINT trat_av_3_capt_depuradora_enc CHECK (((trat_av_3)::text = ANY ((ARRAY['CL'::character varying, 'FA'::character varying, 'FM'::character varying, 'NO'::character varying, 'OT'::character varying, 'OZ'::character varying, 'UN'::character varying, 'UT'::character varying])::text[]))),
    CONSTRAINT trat_ld_1_capt_depuradora_enc CHECK (((trat_ld_1)::text = ANY ((ARRAY['CO'::character varying, 'DA'::character varying, 'DN'::character varying, 'EC'::character varying, 'NO'::character varying, 'OT'::character varying, 'TT'::character varying])::text[]))),
    CONSTRAINT trat_ld_2_capt_depuradora_enc CHECK (((trat_ld_2)::text = ANY ((ARRAY['CO'::character varying, 'DA'::character varying, 'DN'::character varying, 'EC'::character varying, 'NO'::character varying, 'OT'::character varying, 'TT'::character varying])::text[]))),
    CONSTRAINT trat_ld_3_capt_depuradora_enc CHECK (((trat_ld_3)::text = ANY ((ARRAY['CO'::character varying, 'DA'::character varying, 'DN'::character varying, 'EC'::character varying, 'NO'::character varying, 'OT'::character varying, 'TT'::character varying])::text[]))),
    CONSTRAINT trat_pr_1_capt_depuradora_enc CHECK (((trat_pr_1)::text = ANY ((ARRAY['DC'::character varying, 'DG'::character varying, 'FQ'::character varying, 'FS'::character varying, 'LN'::character varying, 'NO'::character varying, 'OT'::character varying])::text[]))),
    CONSTRAINT trat_pr_2_capt_depuradora_enc CHECK (((trat_pr_2)::text = ANY ((ARRAY['DC'::character varying, 'DG'::character varying, 'FQ'::character varying, 'FS'::character varying, 'LN'::character varying, 'NO'::character varying, 'OT'::character varying])::text[]))),
    CONSTRAINT trat_pr_3_capt_depuradora_enc CHECK (((trat_pr_3)::text = ANY ((ARRAY['DC'::character varying, 'DG'::character varying, 'FQ'::character varying, 'FS'::character varying, 'LN'::character varying, 'NO'::character varying, 'OT'::character varying])::text[]))),
    CONSTRAINT trat_sc_1_capt_depuradora_enc CHECK (((trat_sc_1)::text = ANY ((ARRAY['CB'::character varying, 'ES'::character varying, 'FA'::character varying, 'FV'::character varying, 'IR'::character varying, 'LA'::character varying, 'LB'::character varying, 'LT'::character varying, 'NO'::character varying, 'OT'::character varying, 'PE'::character varying, 'ZF'::character varying])::text[]))),
    CONSTRAINT trat_sc_2_capt_depuradora_enc CHECK (((trat_sc_2)::text = ANY ((ARRAY['CB'::character varying, 'ES'::character varying, 'FA'::character varying, 'FV'::character varying, 'IR'::character varying, 'LA'::character varying, 'LB'::character varying, 'LT'::character varying, 'NO'::character varying, 'OT'::character varying, 'PE'::character varying, 'ZF'::character varying])::text[]))),
    CONSTRAINT trat_sc_3_capt_depuradora_enc CHECK (((trat_sc_3)::text = ANY ((ARRAY['CB'::character varying, 'ES'::character varying, 'FA'::character varying, 'FV'::character varying, 'IR'::character varying, 'LA'::character varying, 'LB'::character varying, 'LT'::character varying, 'NO'::character varying, 'OT'::character varying, 'PE'::character varying, 'ZF'::character varying])::text[])))
);


--
-- TOC entry 3501 (class 1259 OID 18918)
-- Dependencies: 4195 4197 4198 4199 4200 4201 4202 4203 12
-- Name: depuradora_enc_2; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE depuradora_enc_2 (
    fase character varying(4) NOT NULL,
    clave character varying(2) DEFAULT 'ED'::character varying NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    orden_depu character varying(3) NOT NULL,
    titular character varying(2) NOT NULL,
    gestion character varying(2) NOT NULL,
    capacidad integer,
    problem_1 character varying(2) NOT NULL,
    problem_2 character varying(2) NOT NULL,
    problem_3 character varying(2) NOT NULL,
    lodo_gest character varying(2) NOT NULL,
    lodo_vert integer NOT NULL,
    lodo_inci integer NOT NULL,
    lodo_con_agri integer NOT NULL,
    lodo_sin_agri integer NOT NULL,
    lodo_ot integer NOT NULL,
    gid integer NOT NULL,
    CONSTRAINT clave_depuradora_enc_2 CHECK (((clave)::text = 'ED'::text)),
    CONSTRAINT gestion_depuradora_enc_2 CHECK (((gestion)::text = ANY ((ARRAY['CO'::character varying, 'EM'::character varying, 'EP'::character varying, 'MA'::character varying, 'MU'::character varying, 'OT'::character varying, 'PV'::character varying, 'VE'::character varying])::text[]))),
    CONSTRAINT lodo_gest_depuradora_enc_2 CHECK (((lodo_gest)::text = ANY ((ARRAY['CO'::character varying, 'EM'::character varying, 'EP'::character varying, 'MA'::character varying, 'MU'::character varying, 'NO'::character varying, 'OT'::character varying, 'PV'::character varying, 'VE'::character varying])::text[]))),
    CONSTRAINT problem_1_capt_depuradora_enc_2 CHECK (((problem_1)::text = ANY ((ARRAY['AB'::character varying, 'CE'::character varying, 'EI'::character varying, 'FE'::character varying, 'FM'::character varying, 'IF'::character varying, 'IN'::character varying, 'NO'::character varying, 'OT'::character varying, 'VI'::character varying])::text[]))),
    CONSTRAINT problem_2_capt_depuradora_enc_2 CHECK (((problem_2)::text = ANY ((ARRAY['AB'::character varying, 'CE'::character varying, 'EI'::character varying, 'FE'::character varying, 'FM'::character varying, 'IF'::character varying, 'IN'::character varying, 'NO'::character varying, 'OT'::character varying, 'VI'::character varying])::text[]))),
    CONSTRAINT problem_3_capt_depuradora_enc_2 CHECK (((problem_3)::text = ANY ((ARRAY['AB'::character varying, 'CE'::character varying, 'EI'::character varying, 'FE'::character varying, 'FM'::character varying, 'IF'::character varying, 'IN'::character varying, 'NO'::character varying, 'OT'::character varying, 'VI'::character varying])::text[]))),
    CONSTRAINT titular_depuradora_enc_2 CHECK (((titular)::text = ANY ((ARRAY['CO'::character varying, 'EM'::character varying, 'EP'::character varying, 'MA'::character varying, 'MU'::character varying, 'OT'::character varying, 'PV'::character varying, 'VE'::character varying])::text[])))
);


--
-- TOC entry 3502 (class 1259 OID 18929)
-- Dependencies: 3501 12
-- Name: depuradora_enc_2_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE depuradora_enc_2_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5473 (class 0 OID 0)
-- Dependencies: 3502
-- Name: depuradora_enc_2_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE depuradora_enc_2_gid_seq OWNED BY depuradora_enc_2.gid;


--
-- TOC entry 3503 (class 1259 OID 18931)
-- Dependencies: 3500 12
-- Name: depuradora_enc_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE depuradora_enc_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5474 (class 0 OID 0)
-- Dependencies: 3503
-- Name: depuradora_enc_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE depuradora_enc_gid_seq OWNED BY depuradora_enc.gid;


--
-- TOC entry 3504 (class 1259 OID 18933)
-- Dependencies: 3499 12
-- Name: depuradora_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE depuradora_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5475 (class 0 OID 0)
-- Dependencies: 3504
-- Name: depuradora_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE depuradora_gid_seq OWNED BY depuradora.gid;


--
-- TOC entry 3505 (class 1259 OID 18935)
-- Dependencies: 4204 12
-- Name: edific_pub_sin_uso; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE edific_pub_sin_uso (
    fase character varying(4) NOT NULL,
    clave character varying(2) DEFAULT 'SU'::character varying NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    entidad character varying(4) NOT NULL,
    nucleo character varying(2) NOT NULL,
    orden_edific character varying(3) NOT NULL,
    nombre character varying(40) NOT NULL,
    titular character varying(2) NOT NULL,
    s_cubi integer NOT NULL,
    s_aire integer NOT NULL,
    s_sola integer NOT NULL,
    estado character varying(1) NOT NULL,
    usoant character varying(2) NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3506 (class 1259 OID 18939)
-- Dependencies: 3505 12
-- Name: edific_pub_sin_uso_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE edific_pub_sin_uso_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5476 (class 0 OID 0)
-- Dependencies: 3506
-- Name: edific_pub_sin_uso_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE edific_pub_sin_uso_gid_seq OWNED BY edific_pub_sin_uso.gid;


--
-- TOC entry 3507 (class 1259 OID 18941)
-- Dependencies: 4206 12
-- Name: emisario; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE emisario (
    fase character varying(4) NOT NULL,
    clave character varying(2) DEFAULT 'EM'::character varying NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    orden_emis character varying(3) NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3508 (class 1259 OID 18945)
-- Dependencies: 4208 4210 4211 4212 12
-- Name: emisario_enc; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE emisario_enc (
    fase character varying(4) NOT NULL,
    clave character varying(2) DEFAULT 'EM'::character varying NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    orden_emis character varying(3) NOT NULL,
    tipo_vert character varying(2) NOT NULL,
    zona_vert character varying(2) NOT NULL,
    distancia integer NOT NULL,
    gid integer NOT NULL,
    CONSTRAINT clave_emisario_enc CHECK (((clave)::text = 'EM'::text)),
    CONSTRAINT tipo_vert_emisario_enc CHECK (((tipo_vert)::text = ANY ((ARRAY['AD'::character varying, 'AM'::character varying, 'OT'::character varying])::text[]))),
    CONSTRAINT zona_vert_emisario_enc CHECK (((zona_vert)::text = ANY ((ARRAY['ZM'::character varying, 'ZN'::character varying, 'ZS'::character varying])::text[])))
);


--
-- TOC entry 3509 (class 1259 OID 18952)
-- Dependencies: 3508 12
-- Name: emisario_enc_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE emisario_enc_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5477 (class 0 OID 0)
-- Dependencies: 3509
-- Name: emisario_enc_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE emisario_enc_gid_seq OWNED BY emisario_enc.gid;


--
-- TOC entry 3510 (class 1259 OID 18954)
-- Dependencies: 3507 12
-- Name: emisario_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE emisario_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5478 (class 0 OID 0)
-- Dependencies: 3510
-- Name: emisario_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE emisario_gid_seq OWNED BY emisario.gid;


--
-- TOC entry 3511 (class 1259 OID 18956)
-- Dependencies: 4213 12
-- Name: emisario_nucleo; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE emisario_nucleo (
    fase character varying(4) NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    entidad character varying(4) NOT NULL,
    nucleo character varying(2) NOT NULL,
    clave character varying(2) DEFAULT 'EM'::character varying NOT NULL,
    em_provinc character varying(2) NOT NULL,
    em_municip character varying(3) NOT NULL,
    orden_emis character varying(3) NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3512 (class 1259 OID 18960)
-- Dependencies: 3511 12
-- Name: emisario_nucleo_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE emisario_nucleo_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5479 (class 0 OID 0)
-- Dependencies: 3512
-- Name: emisario_nucleo_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE emisario_nucleo_gid_seq OWNED BY emisario_nucleo.gid;


--
-- TOC entry 3513 (class 1259 OID 18962)
-- Dependencies: 12
-- Name: entidad_singular; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE entidad_singular (
    fase character varying(4) NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    entidad character varying(4) NOT NULL,
    denominaci character varying(50) NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3514 (class 1259 OID 18965)
-- Dependencies: 3513 12
-- Name: entidad_singular_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE entidad_singular_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5480 (class 0 OID 0)
-- Dependencies: 3514
-- Name: entidad_singular_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE entidad_singular_gid_seq OWNED BY entidad_singular.gid;


--
-- TOC entry 3515 (class 1259 OID 18967)
-- Dependencies: 12
-- Name: infraestr_viaria; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE infraestr_viaria (
    fase character varying(4) NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    entidad character varying(4) NOT NULL,
    nucleo character varying(2) NOT NULL,
    tipo_infr character varying(2) NOT NULL,
    estado character varying(2) NOT NULL,
    longitud integer NOT NULL,
    superficie integer NOT NULL,
    viv_afecta integer NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3516 (class 1259 OID 18970)
-- Dependencies: 3515 12
-- Name: infraestr_viaria_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE infraestr_viaria_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5481 (class 0 OID 0)
-- Dependencies: 3516
-- Name: infraestr_viaria_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE infraestr_viaria_gid_seq OWNED BY infraestr_viaria.gid;


--
-- TOC entry 3517 (class 1259 OID 18972)
-- Dependencies: 4217 12
-- Name: inst_depor_deporte; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE inst_depor_deporte (
    fase character varying(4) NOT NULL,
    clave character varying(2) DEFAULT 'ID'::character varying NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    entidad character varying(4) NOT NULL,
    nucleo character varying(2) NOT NULL,
    orden_instal character varying(3) NOT NULL,
    tipo_depor character varying(2) NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3518 (class 1259 OID 18976)
-- Dependencies: 3517 12
-- Name: inst_depor_deporte_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE inst_depor_deporte_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5482 (class 0 OID 0)
-- Dependencies: 3518
-- Name: inst_depor_deporte_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE inst_depor_deporte_gid_seq OWNED BY inst_depor_deporte.gid;


--
-- TOC entry 3519 (class 1259 OID 18978)
-- Dependencies: 4219 12
-- Name: instal_deportiva; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE instal_deportiva (
    fase character varying(4) NOT NULL,
    clave character varying(2) DEFAULT 'ID'::character varying NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    entidad character varying(4) NOT NULL,
    nucleo character varying(2) NOT NULL,
    orden_instal character varying(3) NOT NULL,
    nombre character varying(50) NOT NULL,
    tipo_insde character varying(2) NOT NULL,
    titular character varying(2) NOT NULL,
    gestion character varying(2) NOT NULL,
    s_cubi integer NOT NULL,
    s_aire integer NOT NULL,
    s_sola integer NOT NULL,
    estado character varying(1) NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3520 (class 1259 OID 18982)
-- Dependencies: 3519 12
-- Name: instal_deportiva_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE instal_deportiva_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5483 (class 0 OID 0)
-- Dependencies: 3520
-- Name: instal_deportiva_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE instal_deportiva_gid_seq OWNED BY instal_deportiva.gid;


--
-- TOC entry 3521 (class 1259 OID 18984)
-- Dependencies: 4221 12
-- Name: lonja_merc_feria; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE lonja_merc_feria (
    fase character varying(4) NOT NULL,
    clave character varying(2) DEFAULT 'LM'::character varying NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    entidad character varying(4) NOT NULL,
    nucleo character varying(2) NOT NULL,
    orden_lmf character varying(3) NOT NULL,
    nombre character varying(40) NOT NULL,
    tipo_lonj character varying(2) NOT NULL,
    titular character varying(2) NOT NULL,
    gestion character varying(2) NOT NULL,
    s_cubi integer NOT NULL,
    s_aire integer NOT NULL,
    s_sola integer NOT NULL,
    estado character varying(1) NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3522 (class 1259 OID 18988)
-- Dependencies: 3521 12
-- Name: lonja_merc_feria_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE lonja_merc_feria_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5484 (class 0 OID 0)
-- Dependencies: 3522
-- Name: lonja_merc_feria_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE lonja_merc_feria_gid_seq OWNED BY lonja_merc_feria.gid;


--
-- TOC entry 3523 (class 1259 OID 18990)
-- Dependencies: 4223 12
-- Name: matadero; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE matadero (
    fase character varying(4) NOT NULL,
    clave character varying(2) DEFAULT 'MT'::character varying NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    entidad character varying(4) NOT NULL,
    nucleo character varying(2) NOT NULL,
    orden_matad character varying(3) NOT NULL,
    nombre character varying(40) NOT NULL,
    clase_mat character varying(2) NOT NULL,
    titular character varying(2) NOT NULL,
    gestion character varying(2) NOT NULL,
    s_cubi integer NOT NULL,
    s_aire integer NOT NULL,
    s_sola integer NOT NULL,
    estado character varying(1) NOT NULL,
    capacidad integer,
    utilizacio integer,
    tunel character varying(2) NOT NULL,
    bovino character varying(2) NOT NULL,
    ovino character varying(2) NOT NULL,
    porcino character varying(2) NOT NULL,
    otros character varying(2) NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3524 (class 1259 OID 18994)
-- Dependencies: 3523 12
-- Name: matadero_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE matadero_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5485 (class 0 OID 0)
-- Dependencies: 3524
-- Name: matadero_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE matadero_gid_seq OWNED BY matadero.gid;


--
-- TOC entry 3525 (class 1259 OID 18996)
-- Dependencies: 12
-- Name: mun_enc_dis; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE mun_enc_dis (
    fase character varying(4) NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    padron integer,
    pob_estaci integer,
    viv_total integer,
    hoteles integer,
    casas_rural integer,
    longitud integer,
    aag_v_cone integer,
    aag_v_ncon integer,
    aag_c_invi integer,
    aag_c_vera integer,
    aag_v_expr integer,
    aag_v_depr integer,
    aag_l_defi integer,
    aag_v_defi integer,
    aag_pr_def integer,
    aag_pe_def integer,
    aau_vivien integer,
    aau_pob_re integer,
    aau_pob_es integer,
    aau_def_vi integer,
    aau_def_re integer,
    aau_def_es integer,
    aau_fecont integer,
    aau_fencon integer,
    longit_ramal integer,
    syd_v_cone integer,
    syd_v_ncon integer,
    syd_l_defi integer,
    syd_v_defi integer,
    syd_pr_def integer,
    syd_pe_def integer,
    syd_c_desa integer,
    syd_c_trat integer,
    syd_reutili_urb integer,
    syd_reutili_rus integer,
    syd_reutili_ind integer,
    sau_vivien integer,
    sau_pob_re integer,
    sau_pob_es integer,
    sau_vi_def integer,
    sau_pob_re_def integer,
    sau_pob_es_def integer,
    produ_basu integer,
    contenedores integer,
    rba_v_sser integer,
    rba_pr_sse integer,
    rba_pe_sse integer,
    rba_plalim integer,
    puntos_luz integer,
    alu_v_sin integer,
    alu_l_sin integer,
    gid integer NOT NULL
);


--
-- TOC entry 3526 (class 1259 OID 18999)
-- Dependencies: 3525 12
-- Name: mun_enc_dis_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE mun_enc_dis_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5486 (class 0 OID 0)
-- Dependencies: 3526
-- Name: mun_enc_dis_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE mun_enc_dis_gid_seq OWNED BY mun_enc_dis.gid;


--
-- TOC entry 3527 (class 1259 OID 19001)
-- Dependencies: 12
-- Name: municipio; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE municipio (
    fase character varying(4) NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    isla character varying(2) NOT NULL,
    denominaci character varying(50) NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3528 (class 1259 OID 19004)
-- Dependencies: 3527 12
-- Name: municipio_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE municipio_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5487 (class 0 OID 0)
-- Dependencies: 3528
-- Name: municipio_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE municipio_gid_seq OWNED BY municipio.gid;


--
-- TOC entry 3529 (class 1259 OID 19006)
-- Dependencies: 4227 4229 4230 12
-- Name: nivel_ensenanza; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE nivel_ensenanza (
    fase character varying(4) NOT NULL,
    clave character varying(2) DEFAULT 'EN'::character varying NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    entidad character varying(4) NOT NULL,
    nucleo character varying(2) NOT NULL,
    orden_cent character varying(3) NOT NULL,
    nivel character varying(3) NOT NULL,
    unidades integer NOT NULL,
    plazas integer NOT NULL,
    alumnos integer NOT NULL,
    gid integer NOT NULL,
    CONSTRAINT clave_nivel_ensenanza CHECK (((clave)::text = 'EN'::text)),
    CONSTRAINT nivel_nivel_ensenanza CHECK (((nivel)::text = ANY ((ARRAY['BAC'::character varying, 'ESO'::character varying, 'ESP'::character varying, 'FP1'::character varying, 'FP2'::character varying, 'INF'::character varying, 'OTR'::character varying, 'PRI'::character varying])::text[])))
);


--
-- TOC entry 3530 (class 1259 OID 19012)
-- Dependencies: 3529 12
-- Name: nivel_ensenanza_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE nivel_ensenanza_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5488 (class 0 OID 0)
-- Dependencies: 3530
-- Name: nivel_ensenanza_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE nivel_ensenanza_gid_seq OWNED BY nivel_ensenanza.gid;


--
-- TOC entry 3531 (class 1259 OID 19014)
-- Dependencies: 12
-- Name: nuc_abandonado; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE nuc_abandonado (
    fase character varying(4) NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    entidad character varying(4) NOT NULL,
    nucleo character varying(2) NOT NULL,
    a_abandono character varying(4),
    causa_aban character varying(2),
    titular_ab character varying(2),
    rehabilitacion character varying(2),
    acceso_nuc character varying(2),
    serv_agua character varying(2),
    serv_elect character varying(2),
    gid integer NOT NULL
);


--
-- TOC entry 3532 (class 1259 OID 19017)
-- Dependencies: 3531 12
-- Name: nuc_abandonado_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE nuc_abandonado_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5489 (class 0 OID 0)
-- Dependencies: 3532
-- Name: nuc_abandonado_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE nuc_abandonado_gid_seq OWNED BY nuc_abandonado.gid;


--
-- TOC entry 3533 (class 1259 OID 19019)
-- Dependencies: 12
-- Name: nucl_encuestado_1; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE nucl_encuestado_1 (
    fase character varying(4) NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    entidad character varying(4) NOT NULL,
    nucleo character varying(2) NOT NULL,
    padron integer NOT NULL,
    pob_estaci integer NOT NULL,
    altitud integer NOT NULL,
    viv_total integer NOT NULL,
    hoteles integer,
    casas_rural integer NOT NULL,
    accesib character varying(2) NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3534 (class 1259 OID 19022)
-- Dependencies: 3533 12
-- Name: nucl_encuestado_1_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE nucl_encuestado_1_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5490 (class 0 OID 0)
-- Dependencies: 3534
-- Name: nucl_encuestado_1_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE nucl_encuestado_1_gid_seq OWNED BY nucl_encuestado_1.gid;


--
-- TOC entry 3535 (class 1259 OID 19024)
-- Dependencies: 12
-- Name: nucl_encuestado_2; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE nucl_encuestado_2 (
    fase character varying(4) NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    entidad character varying(4) NOT NULL,
    nucleo character varying(2) NOT NULL,
    aag_caudal character varying(2) NOT NULL,
    aag_restri character varying(2) NOT NULL,
    aag_contad character varying(2) NOT NULL,
    aag_tasa character varying(2) NOT NULL,
    aag_instal character varying(4) NOT NULL,
    aag_hidran character varying(2) NOT NULL,
    aag_est_hi character varying(2),
    aag_valvul character varying(2) NOT NULL,
    aag_est_va character varying(2),
    aag_bocasr character varying(2) NOT NULL,
    aag_est_bo character varying(2),
    cisterna character varying(2) NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3536 (class 1259 OID 19027)
-- Dependencies: 3535 12
-- Name: nucl_encuestado_2_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE nucl_encuestado_2_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5491 (class 0 OID 0)
-- Dependencies: 3536
-- Name: nucl_encuestado_2_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE nucl_encuestado_2_gid_seq OWNED BY nucl_encuestado_2.gid;


--
-- TOC entry 3537 (class 1259 OID 19029)
-- Dependencies: 12
-- Name: nucl_encuestado_3; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE nucl_encuestado_3 (
    fase character varying(4) NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    entidad character varying(4) NOT NULL,
    nucleo character varying(2) NOT NULL,
    aag_v_cone integer NOT NULL,
    aag_v_ncon integer NOT NULL,
    aag_c_invi integer NOT NULL,
    aag_c_vera integer NOT NULL,
    aag_v_expr integer NOT NULL,
    aag_v_depr integer NOT NULL,
    aag_perdid integer NOT NULL,
    aag_calida character varying(2) NOT NULL,
    aag_l_defi integer NOT NULL,
    aag_v_defi integer NOT NULL,
    aag_pr_def integer NOT NULL,
    aag_pe_def integer NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3538 (class 1259 OID 19032)
-- Dependencies: 3537 12
-- Name: nucl_encuestado_3_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE nucl_encuestado_3_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5492 (class 0 OID 0)
-- Dependencies: 3538
-- Name: nucl_encuestado_3_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE nucl_encuestado_3_gid_seq OWNED BY nucl_encuestado_3.gid;


--
-- TOC entry 3539 (class 1259 OID 19034)
-- Dependencies: 12
-- Name: nucl_encuestado_4; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE nucl_encuestado_4 (
    fase character varying(4) NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    entidad character varying(4) NOT NULL,
    nucleo character varying(2) NOT NULL,
    aau_vivien integer NOT NULL,
    aau_pob_re integer NOT NULL,
    aau_pob_es integer NOT NULL,
    aau_def_vi integer NOT NULL,
    aau_def_re integer NOT NULL,
    aau_def_es integer NOT NULL,
    aau_fecont integer NOT NULL,
    aau_fencon integer NOT NULL,
    aau_caudal character varying(2),
    gid integer NOT NULL
);


--
-- TOC entry 3540 (class 1259 OID 19037)
-- Dependencies: 3539 12
-- Name: nucl_encuestado_4_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE nucl_encuestado_4_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5493 (class 0 OID 0)
-- Dependencies: 3540
-- Name: nucl_encuestado_4_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE nucl_encuestado_4_gid_seq OWNED BY nucl_encuestado_4.gid;


--
-- TOC entry 3541 (class 1259 OID 19039)
-- Dependencies: 12
-- Name: nucl_encuestado_5; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE nucl_encuestado_5 (
    fase character varying(4) NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    entidad character varying(4) NOT NULL,
    nucleo character varying(2) NOT NULL,
    syd_pozos character varying(2) NOT NULL,
    syd_sumide character varying(2) NOT NULL,
    syd_ali_con character varying(2) NOT NULL,
    syd_ali_sin character varying(2) NOT NULL,
    syd_calida character varying(2),
    syd_v_cone integer NOT NULL,
    syd_v_ncon integer NOT NULL,
    syd_l_defi integer NOT NULL,
    syd_v_defi integer NOT NULL,
    syd_pr_def integer NOT NULL,
    syd_pe_def integer NOT NULL,
    syd_c_desa integer NOT NULL,
    syd_c_trat integer,
    syd_reutili_urb integer,
    syd_reutili_rus integer,
    syd_reutili_ind integer,
    gid integer NOT NULL
);


--
-- TOC entry 3542 (class 1259 OID 19042)
-- Dependencies: 3541 12
-- Name: nucl_encuestado_5_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE nucl_encuestado_5_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5494 (class 0 OID 0)
-- Dependencies: 3542
-- Name: nucl_encuestado_5_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE nucl_encuestado_5_gid_seq OWNED BY nucl_encuestado_5.gid;


--
-- TOC entry 3543 (class 1259 OID 19044)
-- Dependencies: 12
-- Name: nucl_encuestado_6; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE nucl_encuestado_6 (
    fase character varying(4) NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    entidad character varying(4) NOT NULL,
    nucleo character varying(2) NOT NULL,
    rba_v_sser integer NOT NULL,
    rba_pr_sse integer NOT NULL,
    rba_pe_sse integer NOT NULL,
    rba_serlim character varying(2) NOT NULL,
    rba_plalim integer NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3544 (class 1259 OID 19047)
-- Dependencies: 3543 12
-- Name: nucl_encuestado_6_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE nucl_encuestado_6_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5495 (class 0 OID 0)
-- Dependencies: 3544
-- Name: nucl_encuestado_6_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE nucl_encuestado_6_gid_seq OWNED BY nucl_encuestado_6.gid;


--
-- TOC entry 3545 (class 1259 OID 19049)
-- Dependencies: 12
-- Name: nucl_encuestado_7; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE nucl_encuestado_7 (
    fase character varying(4) NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    entidad character varying(4) NOT NULL,
    nucleo character varying(2) NOT NULL,
    tv_ant character varying(1) NOT NULL,
    tv_ca character varying(1) NOT NULL,
    tm_gsm character varying(1) NOT NULL,
    tm_umts character varying(1) NOT NULL,
    correo character varying(2) NOT NULL,
    ba_rd character varying(2) NOT NULL,
    ba_xd character varying(2) NOT NULL,
    ba_wi character varying(2) NOT NULL,
    ba_ca character varying(2) NOT NULL,
    ba_rb character varying(2) NOT NULL,
    ba_st character varying(2) NOT NULL,
    capi character varying(2) NOT NULL,
    electricid character varying(2) NOT NULL,
    gas character varying(2) NOT NULL,
    alu_v_sin integer NOT NULL,
    alu_l_sin integer NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3546 (class 1259 OID 19052)
-- Dependencies: 3545 12
-- Name: nucl_encuestado_7_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE nucl_encuestado_7_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5496 (class 0 OID 0)
-- Dependencies: 3546
-- Name: nucl_encuestado_7_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE nucl_encuestado_7_gid_seq OWNED BY nucl_encuestado_7.gid;


--
-- TOC entry 3547 (class 1259 OID 19054)
-- Dependencies: 12
-- Name: nucleo_poblacion; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE nucleo_poblacion (
    fase character varying(4) NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    entidad character varying(4) NOT NULL,
    nucleo character varying(2) NOT NULL,
    denominaci character varying(50) NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3548 (class 1259 OID 19057)
-- Dependencies: 3547 12
-- Name: nucleo_poblacion_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE nucleo_poblacion_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5497 (class 0 OID 0)
-- Dependencies: 3548
-- Name: nucleo_poblacion_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE nucleo_poblacion_gid_seq OWNED BY nucleo_poblacion.gid;


--
-- TOC entry 3549 (class 1259 OID 19059)
-- Dependencies: 12
-- Name: ot_serv_municipal; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE ot_serv_municipal (
    fase character varying(4) NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    sw_inf_grl character varying(2) NOT NULL,
    sw_inf_tur character varying(2) NOT NULL,
    sw_gb_elec character varying(2) NOT NULL,
    ord_soterr character varying(2) NOT NULL,
    en_eolica character varying(2) NOT NULL,
    kw_eolica integer,
    en_solar character varying(2) NOT NULL,
    kw_solar integer,
    pl_mareo character varying(2) NOT NULL,
    kw_mareo integer,
    ot_energ character varying(2) NOT NULL,
    kw_energ integer,
    gid integer NOT NULL
);


--
-- TOC entry 3550 (class 1259 OID 19062)
-- Dependencies: 3549 12
-- Name: ot_serv_municipal_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE ot_serv_municipal_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5498 (class 0 OID 0)
-- Dependencies: 3550
-- Name: ot_serv_municipal_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE ot_serv_municipal_gid_seq OWNED BY ot_serv_municipal.gid;


--
-- TOC entry 3551 (class 1259 OID 19064)
-- Dependencies: 12
-- Name: padron; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE padron (
    fase character varying(4) NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    hombres integer NOT NULL,
    mujeres integer NOT NULL,
    total_pob integer NOT NULL
);


--
-- TOC entry 3552 (class 1259 OID 19067)
-- Dependencies: 4241 12
-- Name: parque; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE parque (
    fase character varying(4) NOT NULL,
    clave character varying(2) DEFAULT 'PJ'::character varying NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    entidad character varying(4) NOT NULL,
    nucleo character varying(2) NOT NULL,
    orden_parq character varying(3) NOT NULL,
    nombre character varying(40) NOT NULL,
    tipo_parq character varying(2) NOT NULL,
    titular character varying(2) NOT NULL,
    gestion character varying(2) NOT NULL,
    s_cubi integer NOT NULL,
    s_aire integer NOT NULL,
    s_sola integer NOT NULL,
    agua character varying(2) NOT NULL,
    saneamiento character varying(2) NOT NULL,
    electricidad character varying(2) NOT NULL,
    comedor character varying(2) NOT NULL,
    juegos_inf character varying(2) NOT NULL,
    otras character varying(2) NOT NULL,
    estado character varying(1) NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3553 (class 1259 OID 19071)
-- Dependencies: 3552 12
-- Name: parque_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE parque_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5499 (class 0 OID 0)
-- Dependencies: 3553
-- Name: parque_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE parque_gid_seq OWNED BY parque.gid;


--
-- TOC entry 3554 (class 1259 OID 19073)
-- Dependencies: 12
-- Name: plan_urbanistico; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE plan_urbanistico (
    fase character varying(4) NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    tipo_urba character varying(3) NOT NULL,
    estado_tra character varying(2) NOT NULL,
    denominaci character varying(40) NOT NULL,
    superficie numeric(10,2) NOT NULL,
    urban numeric(10,2) NOT NULL,
    urbanizable numeric(10,2),
    no_urbable numeric(10,2),
    nourbable_esp numeric(10,2),
    bo text,
    gid integer NOT NULL
);


--
-- TOC entry 3555 (class 1259 OID 19079)
-- Dependencies: 3554 12
-- Name: plan_urbanistico_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE plan_urbanistico_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5500 (class 0 OID 0)
-- Dependencies: 3555
-- Name: plan_urbanistico_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE plan_urbanistico_gid_seq OWNED BY plan_urbanistico.gid;


--
-- TOC entry 3556 (class 1259 OID 19081)
-- Dependencies: 12
-- Name: poblamiento; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE poblamiento (
    fase character varying(4) NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    entidad character varying(4) NOT NULL,
    nucleo character varying(2) NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3557 (class 1259 OID 19084)
-- Dependencies: 3556 12
-- Name: poblamiento_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE poblamiento_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5501 (class 0 OID 0)
-- Dependencies: 3557
-- Name: poblamiento_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE poblamiento_gid_seq OWNED BY poblamiento.gid;


--
-- TOC entry 3558 (class 1259 OID 19086)
-- Dependencies: 4245 4247 4248 4249 4250 4251 4252 4253 4254 4255 4256 4257 4258 4259 4260 4261 12
-- Name: potabilizacion_enc; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE potabilizacion_enc (
    fase character varying(4) NOT NULL,
    clave character varying(2) DEFAULT 'TP'::character varying NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    orden_trat character varying(3) NOT NULL,
    tipo_tra character varying(2) NOT NULL,
    ubicacion character varying(2) NOT NULL,
    s_desinf character varying(2) NOT NULL,
    cat_a1 character varying(2) NOT NULL,
    cat_a2 character varying(2) NOT NULL,
    cat_a3 character varying(2) NOT NULL,
    desaladora character varying(2) NOT NULL,
    otros character varying(2) NOT NULL,
    desinf_1 character varying(2) NOT NULL,
    desinf_2 character varying(2) NOT NULL,
    desinf_3 character varying(2) NOT NULL,
    periodicid character varying(2) NOT NULL,
    organismo character varying(2) NOT NULL,
    estado character varying(1) NOT NULL,
    gid integer NOT NULL,
    CONSTRAINT cat_a1_potabilizacion_enc CHECK (((cat_a1)::text = ANY ((ARRAY['NO'::character varying, 'SI'::character varying])::text[]))),
    CONSTRAINT cat_a2_potabilizacion_enc CHECK (((cat_a2)::text = ANY ((ARRAY['NO'::character varying, 'SI'::character varying])::text[]))),
    CONSTRAINT cat_a3_potabilizacion_enc CHECK (((cat_a3)::text = ANY ((ARRAY['NO'::character varying, 'SI'::character varying])::text[]))),
    CONSTRAINT clave_potabilizacion_enc CHECK (((clave)::text = 'TP'::text)),
    CONSTRAINT desaladora_potabilizacion_enc CHECK (((desaladora)::text = ANY ((ARRAY['NO'::character varying, 'SI'::character varying])::text[]))),
    CONSTRAINT desinf_1_potabilizacion_enc CHECK (((desinf_1)::text = ANY ((ARRAY['CG'::character varying, 'CL'::character varying, 'DC'::character varying, 'HP'::character varying, 'MC'::character varying, 'NF'::character varying, 'NO'::character varying, 'OS'::character varying, 'OT'::character varying, 'OZ'::character varying, 'UF'::character varying, 'UL'::character varying])::text[]))),
    CONSTRAINT desinf_2_potabilizacion_enc CHECK (((desinf_2)::text = ANY ((ARRAY['CG'::character varying, 'CL'::character varying, 'DC'::character varying, 'HP'::character varying, 'MC'::character varying, 'NF'::character varying, 'NO'::character varying, 'OS'::character varying, 'OT'::character varying, 'OZ'::character varying, 'UF'::character varying, 'UL'::character varying])::text[]))),
    CONSTRAINT desinf_3_potabilizacion_enc CHECK (((desinf_3)::text = ANY ((ARRAY['CG'::character varying, 'CL'::character varying, 'DC'::character varying, 'HP'::character varying, 'MC'::character varying, 'NF'::character varying, 'NO'::character varying, 'OS'::character varying, 'OT'::character varying, 'OZ'::character varying, 'UF'::character varying, 'UL'::character varying])::text[]))),
    CONSTRAINT estado_potabilizacion_enc CHECK (((estado)::text = ANY ((ARRAY['B'::character varying, 'E'::character varying, 'M'::character varying, 'R'::character varying])::text[]))),
    CONSTRAINT organismo_potabilizacion_enc CHECK (((organismo)::text = ANY ((ARRAY['CA'::character varying, 'MA'::character varying, 'MU'::character varying, 'NO'::character varying, 'OT'::character varying, 'PR'::character varying])::text[]))),
    CONSTRAINT otros_potabilizacion_enc CHECK (((otros)::text = ANY ((ARRAY['NO'::character varying, 'SI'::character varying])::text[]))),
    CONSTRAINT periodicid_potabilizacion_enc CHECK (((periodicid)::text = ANY ((ARRAY['AL'::character varying, 'DI'::character varying, 'ME'::character varying, 'NO'::character varying, 'OT'::character varying, 'QU'::character varying, 'SE'::character varying])::text[]))),
    CONSTRAINT s_desinf_potabilizacion_enc CHECK (((s_desinf)::text = ANY ((ARRAY['NO'::character varying, 'SI'::character varying])::text[]))),
    CONSTRAINT tipo_tra_potabilizacion_enc CHECK (((tipo_tra)::text = ANY ((ARRAY['AU'::character varying, 'MA'::character varying])::text[]))),
    CONSTRAINT ubicacion_potabilizacion_enc CHECK (((ubicacion)::text = ANY ((ARRAY['CA'::character varying, 'CD'::character varying, 'DE'::character varying, 'OT'::character varying, 'RD'::character varying])::text[])))
);


--
-- TOC entry 3559 (class 1259 OID 19105)
-- Dependencies: 3558 12
-- Name: potabilizacion_enc_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE potabilizacion_enc_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5502 (class 0 OID 0)
-- Dependencies: 3559
-- Name: potabilizacion_enc_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE potabilizacion_enc_gid_seq OWNED BY potabilizacion_enc.gid;


--
-- TOC entry 3560 (class 1259 OID 19107)
-- Dependencies: 4262 12
-- Name: proteccion_civil; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE proteccion_civil (
    fase character varying(4) NOT NULL,
    clave character varying(2) DEFAULT 'IP'::character varying NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    entidad character varying(4) NOT NULL,
    nucleo character varying(2) NOT NULL,
    orden_prot character varying(3) NOT NULL,
    nombre character varying(50) NOT NULL,
    tipo_pciv character varying(2) NOT NULL,
    titular character varying(2) NOT NULL,
    gestion character varying(2) NOT NULL,
    ambito character varying(2) NOT NULL,
    plan_profe integer NOT NULL,
    plan_volun integer NOT NULL,
    s_cubi integer NOT NULL,
    s_aire integer NOT NULL,
    s_sola integer NOT NULL,
    estado character varying(1) NOT NULL,
    vehic_incendio integer NOT NULL,
    vehic_rescate integer NOT NULL,
    ambulancia integer NOT NULL,
    medios_aereos integer NOT NULL,
    otros_vehi integer NOT NULL,
    quitanieve integer NOT NULL,
    detec_ince integer NOT NULL,
    otros integer NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3561 (class 1259 OID 19111)
-- Dependencies: 3560 12
-- Name: proteccion_civil_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE proteccion_civil_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5503 (class 0 OID 0)
-- Dependencies: 3561
-- Name: proteccion_civil_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE proteccion_civil_gid_seq OWNED BY proteccion_civil.gid;


--
-- TOC entry 3562 (class 1259 OID 19113)
-- Dependencies: 12
-- Name: provincia; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE provincia (
    fase character varying(4) NOT NULL,
    provincia character varying(2) NOT NULL,
    denominaci character varying(50) NOT NULL
);


--
-- TOC entry 3563 (class 1259 OID 19116)
-- Dependencies: 12
-- Name: ramal_saneamiento; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE ramal_saneamiento (
    fase character varying(4) NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    entidad character varying(4) NOT NULL,
    nucleo character varying(2) NOT NULL,
    tipo_rama character varying(2) NOT NULL,
    sist_trans character varying(2) NOT NULL,
    estado character varying(1) NOT NULL,
    tipo_red character varying(2) NOT NULL,
    titular character varying(2) NOT NULL,
    gestion character varying(2) NOT NULL,
    longit_ramal integer NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3564 (class 1259 OID 19119)
-- Dependencies: 3563 12
-- Name: ramal_saneamiento_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE ramal_saneamiento_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5504 (class 0 OID 0)
-- Dependencies: 3564
-- Name: ramal_saneamiento_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE ramal_saneamiento_gid_seq OWNED BY ramal_saneamiento.gid;


--
-- TOC entry 3565 (class 1259 OID 19121)
-- Dependencies: 12
-- Name: recogida_basura; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE recogida_basura (
    fase character varying(4) NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    entidad character varying(4) NOT NULL,
    nucleo character varying(2) NOT NULL,
    tipo_rbas character varying(2) NOT NULL,
    gestion character varying(3) NOT NULL,
    periodicid character varying(2) NOT NULL,
    calidad character varying(2) NOT NULL,
    produ_basu numeric(5,1) NOT NULL,
    contenedores integer NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3566 (class 1259 OID 19124)
-- Dependencies: 3565 12
-- Name: recogida_basura_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE recogida_basura_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5505 (class 0 OID 0)
-- Dependencies: 3566
-- Name: recogida_basura_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE recogida_basura_gid_seq OWNED BY recogida_basura.gid;


--
-- TOC entry 3567 (class 1259 OID 19126)
-- Dependencies: 12
-- Name: red_distribucion; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE red_distribucion (
    fase character varying(4) NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    entidad character varying(4) NOT NULL,
    nucleo character varying(2) NOT NULL,
    tipo_rdis character varying(2) NOT NULL,
    estado character varying(1) NOT NULL,
    titular character varying(2) NOT NULL,
    gestion character varying(2) NOT NULL,
    longitud integer NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3568 (class 1259 OID 19129)
-- Dependencies: 3567 12
-- Name: red_distribucion_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE red_distribucion_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5506 (class 0 OID 0)
-- Dependencies: 3568
-- Name: red_distribucion_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE red_distribucion_gid_seq OWNED BY red_distribucion.gid;


--
-- TOC entry 3569 (class 1259 OID 19131)
-- Dependencies: 12
-- Name: sanea_autonomo; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE sanea_autonomo (
    fase character varying(4) NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    entidad character varying(4) NOT NULL,
    nucleo character varying(2) NOT NULL,
    tipo_sanea character varying(2) NOT NULL,
    estado character varying(2) NOT NULL,
    adecuacion character varying(2) NOT NULL,
    sau_vivien integer NOT NULL,
    sau_pob_re integer NOT NULL,
    sau_pob_es integer NOT NULL,
    sau_vi_def integer NOT NULL,
    sau_pob_re_def integer NOT NULL,
    sau_pob_es_def integer NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3570 (class 1259 OID 19134)
-- Dependencies: 3569 12
-- Name: sanea_autonomo_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE sanea_autonomo_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5507 (class 0 OID 0)
-- Dependencies: 3570
-- Name: sanea_autonomo_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE sanea_autonomo_gid_seq OWNED BY sanea_autonomo.gid;


--
-- TOC entry 3571 (class 1259 OID 19136)
-- Dependencies: 4268 12
-- Name: tanatorio; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE tanatorio (
    fase character varying(4) NOT NULL,
    clave character varying(2) DEFAULT 'TA'::character varying NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    entidad character varying(4) NOT NULL,
    nucleo character varying(2) NOT NULL,
    orden_tanat character varying(3) NOT NULL,
    nombre character varying(40) NOT NULL,
    titular character varying(2) NOT NULL,
    gestion character varying(2) NOT NULL,
    s_cubi integer NOT NULL,
    s_aire integer NOT NULL,
    s_sola integer NOT NULL,
    salas integer NOT NULL,
    estado character varying(1) NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3572 (class 1259 OID 19140)
-- Dependencies: 3571 12
-- Name: tanatorio_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE tanatorio_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5508 (class 0 OID 0)
-- Dependencies: 3572
-- Name: tanatorio_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE tanatorio_gid_seq OWNED BY tanatorio.gid;


--
-- TOC entry 3573 (class 1259 OID 19142)
-- Dependencies: 4270 12
-- Name: tra_potabilizacion; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE tra_potabilizacion (
    fase character varying(4) NOT NULL,
    clave character varying(2) DEFAULT 'TP'::character varying NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    orden_trat character varying(3) NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3574 (class 1259 OID 19146)
-- Dependencies: 3573 12
-- Name: tra_potabilizacion_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE tra_potabilizacion_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5509 (class 0 OID 0)
-- Dependencies: 3574
-- Name: tra_potabilizacion_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE tra_potabilizacion_gid_seq OWNED BY tra_potabilizacion.gid;


--
-- TOC entry 3575 (class 1259 OID 19148)
-- Dependencies: 12
-- Name: tramo_carretera; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE tramo_carretera (
    fase character varying(4) NOT NULL,
    provincia character varying(2) NOT NULL,
    cod_carrt character varying(8) NOT NULL,
    municipio character varying(3) NOT NULL,
    pk_inicial numeric(12,1) NOT NULL,
    pk_final numeric(12,1) NOT NULL,
    titular character varying(2) NOT NULL,
    gestion character varying(2) NOT NULL,
    senaliza character varying(2) NOT NULL,
    firme character varying(2) NOT NULL,
    estado character varying(2) NOT NULL,
    ancho numeric(3,1) NOT NULL,
    longitud numeric(12,1) NOT NULL,
    pasos_nive integer NOT NULL,
    dimensiona character varying(2) NOT NULL,
    muy_sinuos character varying(2) NOT NULL,
    pte_excesi character varying(2) NOT NULL,
    fre_estrec character varying(2) NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3576 (class 1259 OID 19151)
-- Dependencies: 3575 12
-- Name: tramo_carretera_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE tramo_carretera_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5510 (class 0 OID 0)
-- Dependencies: 3576
-- Name: tramo_carretera_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE tramo_carretera_gid_seq OWNED BY tramo_carretera.gid;


--
-- TOC entry 3577 (class 1259 OID 19153)
-- Dependencies: 4273 4275 4276 4277 4278 4279 4280 12
-- Name: tramo_colector; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE tramo_colector (
    fase character varying(4) NOT NULL,
    clave character varying(2) DEFAULT 'CL'::character varying NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    orden_colec character varying(3) NOT NULL,
    tipo_colec character varying(2) NOT NULL,
    sist_trans character varying(2) NOT NULL,
    estado character varying(1) NOT NULL,
    titular character varying(2) NOT NULL,
    gestion character varying(2) NOT NULL,
    long_tramo integer NOT NULL,
    gid integer NOT NULL,
    CONSTRAINT clave_tramo_colector CHECK (((clave)::text = 'CL'::text)),
    CONSTRAINT estado_tramo_colector CHECK (((estado)::text = ANY ((ARRAY['B'::character varying, 'E'::character varying, 'M'::character varying, 'R'::character varying])::text[]))),
    CONSTRAINT gestion_tramo_colector CHECK (((gestion)::text = ANY ((ARRAY['CO'::character varying, 'EM'::character varying, 'EP'::character varying, 'MA'::character varying, 'MU'::character varying, 'OT'::character varying, 'PV'::character varying, 'VE'::character varying])::text[]))),
    CONSTRAINT sist_trans_tramo_colector CHECK (((sist_trans)::text = ANY ((ARRAY['GR'::character varying, 'IM'::character varying])::text[]))),
    CONSTRAINT tipo_colec_tramo_colector CHECK (((tipo_colec)::text = ANY ((ARRAY['FC'::character varying, 'FU'::character varying, 'HO'::character varying, 'OT'::character varying, 'PC'::character varying, 'PE'::character varying, 'PV'::character varying])::text[]))),
    CONSTRAINT titular_tramo_colector CHECK (((titular)::text = ANY ((ARRAY['CO'::character varying, 'EM'::character varying, 'EP'::character varying, 'MA'::character varying, 'MU'::character varying, 'OT'::character varying, 'PV'::character varying, 'VE'::character varying])::text[])))
);


--
-- TOC entry 3578 (class 1259 OID 19163)
-- Dependencies: 3577 12
-- Name: tramo_colector_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE tramo_colector_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5511 (class 0 OID 0)
-- Dependencies: 3578
-- Name: tramo_colector_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE tramo_colector_gid_seq OWNED BY tramo_colector.gid;


--
-- TOC entry 3579 (class 1259 OID 19165)
-- Dependencies: 4281 4283 4284 4285 4286 4287 12
-- Name: tramo_conduccion; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE tramo_conduccion (
    fase character varying(4) NOT NULL,
    clave character varying(2) DEFAULT 'CN'::character varying NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    orden_cond character varying(3) NOT NULL,
    tipo_tcond character varying(2) NOT NULL,
    estado character varying(2) NOT NULL,
    titular character varying(2) NOT NULL,
    gestion character varying(2) NOT NULL,
    longitud integer NOT NULL,
    gid integer NOT NULL,
    CONSTRAINT clave_tramo_conduccion CHECK (((clave)::text = 'CN'::text)),
    CONSTRAINT estado_tramo_conduccion CHECK (((estado)::text = ANY ((ARRAY['B'::character varying, 'E'::character varying, 'M'::character varying, 'R'::character varying])::text[]))),
    CONSTRAINT gestion_tramo_conduccion CHECK (((gestion)::text = ANY ((ARRAY['CO'::character varying, 'EM'::character varying, 'EP'::character varying, 'MA'::character varying, 'MU'::character varying, 'OT'::character varying, 'PV'::character varying, 'VE'::character varying])::text[]))),
    CONSTRAINT tipo_tcond_tramo_conduccion CHECK (((tipo_tcond)::text = ANY ((ARRAY['FC'::character varying, 'FU'::character varying, 'HO'::character varying, 'OT'::character varying, 'PC'::character varying, 'PE'::character varying, 'PV'::character varying])::text[]))),
    CONSTRAINT titular_tramo_conduccion CHECK (((titular)::text = ANY ((ARRAY['CO'::character varying, 'EM'::character varying, 'EP'::character varying, 'MA'::character varying, 'MU'::character varying, 'OT'::character varying, 'PV'::character varying, 'VE'::character varying])::text[])))
);


--
-- TOC entry 3580 (class 1259 OID 19174)
-- Dependencies: 3579 12
-- Name: tramo_conduccion_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE tramo_conduccion_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5512 (class 0 OID 0)
-- Dependencies: 3580
-- Name: tramo_conduccion_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE tramo_conduccion_gid_seq OWNED BY tramo_conduccion.gid;


--
-- TOC entry 3581 (class 1259 OID 19176)
-- Dependencies: 4288 4290 4291 4292 12
-- Name: tramo_emisario; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE tramo_emisario (
    fase character varying(4),
    clave character varying(2) DEFAULT 'EM'::character varying,
    provincia character varying(2),
    municipio character varying(3),
    orden_emis character varying(3),
    tipo_mat character varying(2),
    estado character varying(1),
    long_terre integer,
    long_marit integer,
    gid integer NOT NULL,
    CONSTRAINT clave_tramo_emisario CHECK (((clave)::text = 'EM'::text)),
    CONSTRAINT estado_tramo_emisario CHECK (((estado)::text = ANY ((ARRAY['B'::character varying, 'E'::character varying, 'M'::character varying, 'R'::character varying])::text[]))),
    CONSTRAINT tipo_mat_tramo_emisario CHECK (((tipo_mat)::text = ANY ((ARRAY['FC'::character varying, 'FU'::character varying, 'HO'::character varying, 'OT'::character varying, 'PC'::character varying, 'PE'::character varying, 'PV'::character varying])::text[])))
);


--
-- TOC entry 3582 (class 1259 OID 19183)
-- Dependencies: 3581 12
-- Name: tramo_emisario_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE tramo_emisario_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5513 (class 0 OID 0)
-- Dependencies: 3582
-- Name: tramo_emisario_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE tramo_emisario_gid_seq OWNED BY tramo_emisario.gid;


--
-- TOC entry 3583 (class 1259 OID 19185)
-- Dependencies: 4293 12
-- Name: trat_pota_nucleo; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE trat_pota_nucleo (
    fase character varying(4) NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    entidad character varying(4) NOT NULL,
    nucleo character varying(2) NOT NULL,
    clave character varying(2) DEFAULT 'TP'::character varying NOT NULL,
    po_provin character varying(2) NOT NULL,
    po_munipi character varying(3) NOT NULL,
    orden_trat character varying(3) NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3584 (class 1259 OID 19189)
-- Dependencies: 3583 12
-- Name: trat_pota_nucleo_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE trat_pota_nucleo_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5514 (class 0 OID 0)
-- Dependencies: 3584
-- Name: trat_pota_nucleo_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE trat_pota_nucleo_gid_seq OWNED BY trat_pota_nucleo.gid;


--
-- TOC entry 3585 (class 1259 OID 19191)
-- Dependencies: 4295 12
-- Name: vert_encuestado; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE vert_encuestado (
    fase character varying(4) NOT NULL,
    clave character varying(2) DEFAULT 'VT'::character varying NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    orden_ver character varying(3) NOT NULL,
    tipo_ver character varying(3) NOT NULL,
    titular character varying(3) NOT NULL,
    gestion character varying(3) NOT NULL,
    olores character varying(2) NOT NULL,
    humos character varying(2) NOT NULL,
    cont_anima character varying(2) NOT NULL,
    r_inun character varying(2) NOT NULL,
    filtracion character varying(2) NOT NULL,
    impacto_v character varying(2) NOT NULL,
    frec_averia character varying(2) NOT NULL,
    saturacion character varying(2) NOT NULL,
    inestable character varying(2) NOT NULL,
    otros character varying(2) NOT NULL,
    capac_tot integer NOT NULL,
    capac_tot_porc integer NOT NULL,
    capac_ampl character varying(2) NOT NULL,
    capac_transf integer NOT NULL,
    estado character varying(1) NOT NULL,
    vida_util integer NOT NULL,
    categoria character varying(3) NOT NULL,
    actividad character varying(2) NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3586 (class 1259 OID 19195)
-- Dependencies: 3585 12
-- Name: vert_encuestado_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE vert_encuestado_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5515 (class 0 OID 0)
-- Dependencies: 3586
-- Name: vert_encuestado_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE vert_encuestado_gid_seq OWNED BY vert_encuestado.gid;


--
-- TOC entry 3587 (class 1259 OID 19197)
-- Dependencies: 4297 12
-- Name: vertedero; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE vertedero (
    fase character varying(4) NOT NULL,
    clave character varying(2) DEFAULT 'VT'::character varying NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    orden_ver character varying(3) NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3588 (class 1259 OID 19201)
-- Dependencies: 3587 12
-- Name: vertedero_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE vertedero_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5516 (class 0 OID 0)
-- Dependencies: 3588
-- Name: vertedero_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE vertedero_gid_seq OWNED BY vertedero.gid;


--
-- TOC entry 3589 (class 1259 OID 19203)
-- Dependencies: 4299 12
-- Name: vertedero_nucleo; Type: TABLE; Schema: validacion; Owner: -; Tablespace: 
--

CREATE TABLE vertedero_nucleo (
    fase character varying(4) NOT NULL,
    provincia character varying(2) NOT NULL,
    municipio character varying(3) NOT NULL,
    entidad character varying(4) NOT NULL,
    nucleo character varying(2) NOT NULL,
    clave character varying(2) DEFAULT 'VT'::character varying NOT NULL,
    ver_provin character varying(2) NOT NULL,
    ver_munici character varying(3) NOT NULL,
    ver_codigo character varying(3) NOT NULL,
    gid integer NOT NULL
);


--
-- TOC entry 3590 (class 1259 OID 19207)
-- Dependencies: 3589 12
-- Name: vertedero_nucleo_gid_seq; Type: SEQUENCE; Schema: validacion; Owner: -
--

CREATE SEQUENCE vertedero_nucleo_gid_seq
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- TOC entry 5517 (class 0 OID 0)
-- Dependencies: 3590
-- Name: vertedero_nucleo_gid_seq; Type: SEQUENCE OWNED BY; Schema: validacion; Owner: -
--

ALTER SEQUENCE vertedero_nucleo_gid_seq OWNED BY vertedero_nucleo.gid;


SET search_path = cartografia_base, pg_catalog;

--
-- TOC entry 3877 (class 2604 OID 19209)
-- Dependencies: 3180 3179
-- Name: gid; Type: DEFAULT; Schema: cartografia_base; Owner: -
--

ALTER TABLE batimetria ALTER COLUMN gid SET DEFAULT nextval('batimetria_gid_seq'::regclass);


--
-- TOC entry 3881 (class 2604 OID 19210)
-- Dependencies: 3182 3181
-- Name: gid; Type: DEFAULT; Schema: cartografia_base; Owner: -
--

ALTER TABLE municipio_recortado ALTER COLUMN gid SET DEFAULT nextval('municipio_recortado_gid_seq'::regclass);


--
-- TOC entry 3885 (class 2604 OID 19211)
-- Dependencies: 3184 3183
-- Name: gid; Type: DEFAULT; Schema: cartografia_base; Owner: -
--

ALTER TABLE oceano ALTER COLUMN gid SET DEFAULT nextval('oceano_gid_seq'::regclass);


--
-- TOC entry 3889 (class 2604 OID 19212)
-- Dependencies: 3186 3185
-- Name: gid; Type: DEFAULT; Schema: cartografia_base; Owner: -
--

ALTER TABLE portugal ALTER COLUMN gid SET DEFAULT nextval('portugal_gid_seq'::regclass);


--
-- TOC entry 3893 (class 2604 OID 19213)
-- Dependencies: 3188 3187
-- Name: gid; Type: DEFAULT; Schema: cartografia_base; Owner: -
--

ALTER TABLE provincias_contorno ALTER COLUMN gid SET DEFAULT nextval('provincias_contorno_gid_seq'::regclass);


SET search_path = eiel_map_municipal, pg_catalog;

--
-- TOC entry 3899 (class 2604 OID 19214)
-- Dependencies: 3296 3295
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE alumbrado ALTER COLUMN gid SET DEFAULT nextval('alumbrado_gid_seq'::regclass);


--
-- TOC entry 3900 (class 2604 OID 19215)
-- Dependencies: 3298 3297
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE cabildo_consejo ALTER COLUMN gid SET DEFAULT nextval('cabildo_consejo_gid_seq'::regclass);


--
-- TOC entry 3901 (class 2604 OID 19216)
-- Dependencies: 3300 3299
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE calle ALTER COLUMN gid SET DEFAULT nextval('calle_gid_seq'::regclass);


--
-- TOC entry 3903 (class 2604 OID 19217)
-- Dependencies: 3302 3301
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE cap_agua_nucleo ALTER COLUMN gid SET DEFAULT nextval('cap_agua_nucleo_gid_seq'::regclass);


--
-- TOC entry 3905 (class 2604 OID 19218)
-- Dependencies: 3304 3303
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE captacion_agua ALTER COLUMN gid SET DEFAULT nextval('captacion_agua_gid_seq'::regclass);


--
-- TOC entry 3907 (class 2604 OID 19219)
-- Dependencies: 3306 3305
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE captacion_enc ALTER COLUMN gid SET DEFAULT nextval('captacion_enc_gid_seq'::regclass);


--
-- TOC entry 3911 (class 2604 OID 19220)
-- Dependencies: 3308 3307
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE carretera ALTER COLUMN gid SET DEFAULT nextval('carretera_gid_seq'::regclass);


--
-- TOC entry 3913 (class 2604 OID 19221)
-- Dependencies: 3310 3309
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE casa_con_uso ALTER COLUMN gid SET DEFAULT nextval('casa_con_uso_gid_seq'::regclass);


--
-- TOC entry 3915 (class 2604 OID 19222)
-- Dependencies: 3312 3311
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE casa_consistorial ALTER COLUMN gid SET DEFAULT nextval('casa_consistorial_gid_seq'::regclass);


--
-- TOC entry 3920 (class 2604 OID 19223)
-- Dependencies: 3314 3313
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE cementerio ALTER COLUMN gid SET DEFAULT nextval('cementerio_gid_seq'::regclass);


--
-- TOC entry 3925 (class 2604 OID 19224)
-- Dependencies: 3316 3315
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE cent_cultural ALTER COLUMN gid SET DEFAULT nextval('cent_cultural_gid_seq'::regclass);


--
-- TOC entry 3930 (class 2604 OID 19225)
-- Dependencies: 3318 3317
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE cent_cultural_usos ALTER COLUMN gid SET DEFAULT nextval('cent_cultural_usos_gid_seq'::regclass);


--
-- TOC entry 3932 (class 2604 OID 19226)
-- Dependencies: 3320 3319
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE centro_asistencial ALTER COLUMN gid SET DEFAULT nextval('centro_asistencial_gid_seq'::regclass);


--
-- TOC entry 3937 (class 2604 OID 19227)
-- Dependencies: 3322 3321
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE centro_ensenanza ALTER COLUMN gid SET DEFAULT nextval('centro_ensenanza_gid_seq'::regclass);


--
-- TOC entry 3942 (class 2604 OID 19228)
-- Dependencies: 3324 3323
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE centro_sanitario ALTER COLUMN gid SET DEFAULT nextval('centro_sanitario_gid_seq'::regclass);


--
-- TOC entry 3947 (class 2604 OID 19229)
-- Dependencies: 3328 3325
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE colector ALTER COLUMN gid SET DEFAULT nextval('colector_gid_seq'::regclass);


--
-- TOC entry 3949 (class 2604 OID 19230)
-- Dependencies: 3327 3326
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE colector_enc ALTER COLUMN gid SET DEFAULT nextval('colector_enc_gid_seq'::regclass);


--
-- TOC entry 3951 (class 2604 OID 19231)
-- Dependencies: 3330 3329
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE colector_nucleo ALTER COLUMN gid SET DEFAULT nextval('colector_nucleo_gid_seq'::regclass);


--
-- TOC entry 3953 (class 2604 OID 19232)
-- Dependencies: 3332 3331
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE cond_agua_nucleo ALTER COLUMN gid SET DEFAULT nextval('cond_agua_nucleo_gid_seq'::regclass);


--
-- TOC entry 3955 (class 2604 OID 19233)
-- Dependencies: 3336 3333
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE conduccion ALTER COLUMN gid SET DEFAULT nextval('conduccion_gid_seq'::regclass);


--
-- TOC entry 3957 (class 2604 OID 19234)
-- Dependencies: 3335 3334
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE conduccion_enc ALTER COLUMN gid SET DEFAULT nextval('conduccion_enc_gid_seq'::regclass);


--
-- TOC entry 3959 (class 2604 OID 19235)
-- Dependencies: 3338 3337
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE dep_agua_nucleo ALTER COLUMN gid SET DEFAULT nextval('dep_agua_nucleo_gid_seq'::regclass);


--
-- TOC entry 3961 (class 2604 OID 19236)
-- Dependencies: 3344 3339
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE deposito ALTER COLUMN gid SET DEFAULT nextval('deposito_gid_seq'::regclass);


--
-- TOC entry 3963 (class 2604 OID 19237)
-- Dependencies: 3341 3340
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE deposito_agua_nucleo ALTER COLUMN gid SET DEFAULT nextval('deposito_agua_nucleo_gid_seq'::regclass);


--
-- TOC entry 3965 (class 2604 OID 19238)
-- Dependencies: 3343 3342
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE deposito_enc ALTER COLUMN gid SET DEFAULT nextval('deposito_enc_gid_seq'::regclass);


--
-- TOC entry 3970 (class 2604 OID 19239)
-- Dependencies: 3350 3345
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE depuradora ALTER COLUMN gid SET DEFAULT nextval('depuradora_gid_seq'::regclass);


--
-- TOC entry 3972 (class 2604 OID 19240)
-- Dependencies: 3349 3346
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE depuradora_enc ALTER COLUMN gid SET DEFAULT nextval('depuradora_enc_gid_seq'::regclass);


--
-- TOC entry 3977 (class 2604 OID 19241)
-- Dependencies: 3348 3347
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE depuradora_enc_2 ALTER COLUMN gid SET DEFAULT nextval('depuradora_enc_2_gid_seq'::regclass);


--
-- TOC entry 3982 (class 2604 OID 19242)
-- Dependencies: 3352 3351
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE edific_pub_sin_uso ALTER COLUMN gid SET DEFAULT nextval('edific_pub_sin_uso_gid_seq'::regclass);


--
-- TOC entry 3987 (class 2604 OID 19243)
-- Dependencies: 3356 3353
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE emisario ALTER COLUMN gid SET DEFAULT nextval('emisario_gid_seq'::regclass);


--
-- TOC entry 3989 (class 2604 OID 19244)
-- Dependencies: 3355 3354
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE emisario_enc ALTER COLUMN gid SET DEFAULT nextval('emisario_enc_gid_seq'::regclass);


--
-- TOC entry 3991 (class 2604 OID 19245)
-- Dependencies: 3358 3357
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE emisario_nucleo ALTER COLUMN gid SET DEFAULT nextval('emisario_nucleo_gid_seq'::regclass);


--
-- TOC entry 3992 (class 2604 OID 19246)
-- Dependencies: 3360 3359
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE entidad_singular ALTER COLUMN gid SET DEFAULT nextval('entidad_singular_gid_seq'::regclass);


--
-- TOC entry 3993 (class 2604 OID 19247)
-- Dependencies: 3362 3361
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE infraestr_viaria ALTER COLUMN gid SET DEFAULT nextval('infraestr_viaria_gid_seq'::regclass);


--
-- TOC entry 3998 (class 2604 OID 19248)
-- Dependencies: 3364 3363
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE inst_depor_deporte ALTER COLUMN gid SET DEFAULT nextval('inst_depor_deporte_gid_seq'::regclass);


--
-- TOC entry 4000 (class 2604 OID 19249)
-- Dependencies: 3366 3365
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE instal_deportiva ALTER COLUMN gid SET DEFAULT nextval('instal_deportiva_gid_seq'::regclass);


--
-- TOC entry 4005 (class 2604 OID 19250)
-- Dependencies: 3368 3367
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE lonja_merc_feria ALTER COLUMN gid SET DEFAULT nextval('lonja_merc_feria_gid_seq'::regclass);


--
-- TOC entry 4010 (class 2604 OID 19251)
-- Dependencies: 3370 3369
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE matadero ALTER COLUMN gid SET DEFAULT nextval('matadero_gid_seq'::regclass);


--
-- TOC entry 4014 (class 2604 OID 19252)
-- Dependencies: 3382 3371
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE mun_enc_dis ALTER COLUMN gid SET DEFAULT nextval('mun_enc_dis_gid_seq'::regclass);


--
-- TOC entry 4018 (class 2604 OID 19253)
-- Dependencies: 3373 3372
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE mun_enc_dis_1 ALTER COLUMN gid SET DEFAULT nextval('mun_enc_dis_1_gid_seq'::regclass);


--
-- TOC entry 4019 (class 2604 OID 19254)
-- Dependencies: 3375 3374
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE mun_enc_dis_2 ALTER COLUMN gid SET DEFAULT nextval('mun_enc_dis_2_gid_seq'::regclass);


--
-- TOC entry 4020 (class 2604 OID 19255)
-- Dependencies: 3377 3376
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE mun_enc_dis_3 ALTER COLUMN gid SET DEFAULT nextval('mun_enc_dis_3_gid_seq'::regclass);


--
-- TOC entry 4021 (class 2604 OID 19256)
-- Dependencies: 3379 3378
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE mun_enc_dis_4 ALTER COLUMN gid SET DEFAULT nextval('mun_enc_dis_4_gid_seq'::regclass);


--
-- TOC entry 4022 (class 2604 OID 19257)
-- Dependencies: 3381 3380
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE mun_enc_dis_5 ALTER COLUMN gid SET DEFAULT nextval('mun_enc_dis_5_gid_seq'::regclass);


--
-- TOC entry 4023 (class 2604 OID 19258)
-- Dependencies: 3384 3383
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE municipio ALTER COLUMN gid SET DEFAULT nextval('municipio_gid_seq'::regclass);


--
-- TOC entry 4028 (class 2604 OID 19259)
-- Dependencies: 3386 3385
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE nivel_ensenanza ALTER COLUMN gid SET DEFAULT nextval('nivel_ensenanza_gid_seq'::regclass);


--
-- TOC entry 4029 (class 2604 OID 19260)
-- Dependencies: 3388 3387
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE nuc_abandonado ALTER COLUMN gid SET DEFAULT nextval('nuc_abandonado_gid_seq'::regclass);


--
-- TOC entry 4030 (class 2604 OID 19261)
-- Dependencies: 3390 3389
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE nucl_encuestado_1 ALTER COLUMN gid SET DEFAULT nextval('nucl_encuestado_1_gid_seq'::regclass);


--
-- TOC entry 4031 (class 2604 OID 19262)
-- Dependencies: 3392 3391
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE nucl_encuestado_2 ALTER COLUMN gid SET DEFAULT nextval('nucl_encuestado_2_gid_seq'::regclass);


--
-- TOC entry 4032 (class 2604 OID 19263)
-- Dependencies: 3394 3393
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE nucl_encuestado_3 ALTER COLUMN gid SET DEFAULT nextval('nucl_encuestado_3_gid_seq'::regclass);


--
-- TOC entry 4033 (class 2604 OID 19264)
-- Dependencies: 3396 3395
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE nucl_encuestado_4 ALTER COLUMN gid SET DEFAULT nextval('nucl_encuestado_4_gid_seq'::regclass);


--
-- TOC entry 4034 (class 2604 OID 19265)
-- Dependencies: 3398 3397
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE nucl_encuestado_5 ALTER COLUMN gid SET DEFAULT nextval('nucl_encuestado_5_gid_seq'::regclass);


--
-- TOC entry 4035 (class 2604 OID 19266)
-- Dependencies: 3400 3399
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE nucl_encuestado_6 ALTER COLUMN gid SET DEFAULT nextval('nucl_encuestado_6_gid_seq'::regclass);


--
-- TOC entry 4036 (class 2604 OID 19267)
-- Dependencies: 3402 3401
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE nucl_encuestado_7 ALTER COLUMN gid SET DEFAULT nextval('nucl_encuestado_7_gid_seq'::regclass);


--
-- TOC entry 4037 (class 2604 OID 19268)
-- Dependencies: 3404 3403
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE nucleo_poblacion ALTER COLUMN gid SET DEFAULT nextval('nucleo_poblacion_gid_seq'::regclass);


--
-- TOC entry 4041 (class 2604 OID 19269)
-- Dependencies: 3406 3405
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE ot_serv_municipal ALTER COLUMN gid SET DEFAULT nextval('ot_serv_municipal_gid_seq'::regclass);


--
-- TOC entry 4042 (class 2604 OID 19270)
-- Dependencies: 3408 3407
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE padron ALTER COLUMN gid SET DEFAULT nextval('padron_gid_seq'::regclass);


--
-- TOC entry 4044 (class 2604 OID 19271)
-- Dependencies: 3410 3409
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE parque ALTER COLUMN gid SET DEFAULT nextval('parque_gid_seq'::regclass);


--
-- TOC entry 4048 (class 2604 OID 19272)
-- Dependencies: 3412 3411
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE plan_urbanistico ALTER COLUMN gid SET DEFAULT nextval('plan_urbanistico_gid_seq'::regclass);


--
-- TOC entry 4049 (class 2604 OID 19273)
-- Dependencies: 3414 3413
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE poblamiento ALTER COLUMN gid SET DEFAULT nextval('poblamiento_gid_seq'::regclass);


--
-- TOC entry 4051 (class 2604 OID 19274)
-- Dependencies: 3416 3415
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE potabilizacion_enc ALTER COLUMN gid SET DEFAULT nextval('potabilizacion_enc_gid_seq'::regclass);


--
-- TOC entry 4056 (class 2604 OID 19275)
-- Dependencies: 3418 3417
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE proteccion_civil ALTER COLUMN gid SET DEFAULT nextval('proteccion_civil_gid_seq'::regclass);


--
-- TOC entry 4060 (class 2604 OID 19276)
-- Dependencies: 3420 3419
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE provincia ALTER COLUMN gid SET DEFAULT nextval('provincia_gid_seq'::regclass);


--
-- TOC entry 4064 (class 2604 OID 19277)
-- Dependencies: 3422 3421
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE ramal_saneamiento ALTER COLUMN gid SET DEFAULT nextval('ramal_saneamiento_gid_seq'::regclass);


--
-- TOC entry 4068 (class 2604 OID 19278)
-- Dependencies: 3424 3423
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE recogida_basura ALTER COLUMN gid SET DEFAULT nextval('recogida_basura_gid_seq'::regclass);


--
-- TOC entry 4069 (class 2604 OID 19279)
-- Dependencies: 3426 3425
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE red_distribucion ALTER COLUMN gid SET DEFAULT nextval('red_distribucion_gid_seq'::regclass);


--
-- TOC entry 4073 (class 2604 OID 19280)
-- Dependencies: 3428 3427
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE sanea_autonomo ALTER COLUMN gid SET DEFAULT nextval('sanea_autonomo_gid_seq'::regclass);


--
-- TOC entry 4075 (class 2604 OID 19281)
-- Dependencies: 3430 3429
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE tanatorio ALTER COLUMN gid SET DEFAULT nextval('tanatorio_gid_seq'::regclass);


--
-- TOC entry 4080 (class 2604 OID 19282)
-- Dependencies: 3432 3431
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE tra_potabilizacion ALTER COLUMN gid SET DEFAULT nextval('tra_potabilizacion_gid_seq'::regclass);


--
-- TOC entry 4081 (class 2604 OID 19283)
-- Dependencies: 3434 3433
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE tramo_carretera ALTER COLUMN gid SET DEFAULT nextval('tramo_carretera_gid_seq'::regclass);


--
-- TOC entry 4086 (class 2604 OID 19284)
-- Dependencies: 3436 3435
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE tramo_colector ALTER COLUMN gid SET DEFAULT nextval('tramo_colector_gid_seq'::regclass);


--
-- TOC entry 4091 (class 2604 OID 19285)
-- Dependencies: 3438 3437
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE tramo_conduccion ALTER COLUMN gid SET DEFAULT nextval('tramo_conduccion_gid_seq'::regclass);


--
-- TOC entry 4096 (class 2604 OID 19286)
-- Dependencies: 3440 3439
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE tramo_emisario ALTER COLUMN gid SET DEFAULT nextval('tramo_emisario_gid_seq'::regclass);


--
-- TOC entry 4101 (class 2604 OID 19287)
-- Dependencies: 3442 3441
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE trat_pota_nucleo ALTER COLUMN gid SET DEFAULT nextval('trat_pota_nucleo_gid_seq'::regclass);


--
-- TOC entry 4103 (class 2604 OID 19288)
-- Dependencies: 3444 3443
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE vert_encuestado ALTER COLUMN gid SET DEFAULT nextval('vert_encuestado_gid_seq'::regclass);


--
-- TOC entry 4108 (class 2604 OID 19289)
-- Dependencies: 3446 3445
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE vertedero ALTER COLUMN gid SET DEFAULT nextval('vertedero_gid_seq'::regclass);


--
-- TOC entry 4110 (class 2604 OID 19290)
-- Dependencies: 3448 3447
-- Name: gid; Type: DEFAULT; Schema: eiel_map_municipal; Owner: -
--

ALTER TABLE vertedero_nucleo ALTER COLUMN gid SET DEFAULT nextval('vertedero_nucleo_gid_seq'::regclass);


SET search_path = validacion, pg_catalog;

--
-- TOC entry 4112 (class 2604 OID 19291)
-- Dependencies: 3452 3451
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE alumbrado ALTER COLUMN gid SET DEFAULT nextval('alumbrado_gid_seq'::regclass);


--
-- TOC entry 4113 (class 2604 OID 19292)
-- Dependencies: 3454 3453
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE cabildo_consejo ALTER COLUMN gid SET DEFAULT nextval('cabildo_consejo_gid_seq'::regclass);


--
-- TOC entry 4115 (class 2604 OID 19293)
-- Dependencies: 3456 3455
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE cap_agua_nucleo ALTER COLUMN gid SET DEFAULT nextval('cap_agua_nucleo_gid_seq'::regclass);


--
-- TOC entry 4117 (class 2604 OID 19294)
-- Dependencies: 3458 3457
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE captacion_agua ALTER COLUMN gid SET DEFAULT nextval('captacion_agua_gid_seq'::regclass);


--
-- TOC entry 4119 (class 2604 OID 19295)
-- Dependencies: 3460 3459
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE captacion_enc ALTER COLUMN gid SET DEFAULT nextval('captacion_enc_gid_seq'::regclass);


--
-- TOC entry 4129 (class 2604 OID 19296)
-- Dependencies: 3462 3461
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE carretera ALTER COLUMN gid SET DEFAULT nextval('carretera_gid_seq'::regclass);


--
-- TOC entry 4131 (class 2604 OID 19297)
-- Dependencies: 3464 3463
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE casa_con_uso ALTER COLUMN gid SET DEFAULT nextval('casa_con_uso_gid_seq'::regclass);


--
-- TOC entry 4133 (class 2604 OID 19298)
-- Dependencies: 3466 3465
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE casa_consistorial ALTER COLUMN gid SET DEFAULT nextval('casa_consistorial_gid_seq'::regclass);


--
-- TOC entry 4135 (class 2604 OID 19299)
-- Dependencies: 3468 3467
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE cementerio ALTER COLUMN gid SET DEFAULT nextval('cementerio_gid_seq'::regclass);


--
-- TOC entry 4137 (class 2604 OID 19300)
-- Dependencies: 3470 3469
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE cent_cultural ALTER COLUMN gid SET DEFAULT nextval('cent_cultural_gid_seq'::regclass);


--
-- TOC entry 4139 (class 2604 OID 19301)
-- Dependencies: 3472 3471
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE cent_cultural_usos ALTER COLUMN gid SET DEFAULT nextval('cent_cultural_usos_gid_seq'::regclass);


--
-- TOC entry 4141 (class 2604 OID 19302)
-- Dependencies: 3474 3473
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE centro_asistencial ALTER COLUMN gid SET DEFAULT nextval('centro_asistencial_gid_seq'::regclass);


--
-- TOC entry 4143 (class 2604 OID 19303)
-- Dependencies: 3476 3475
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE centro_ensenanza ALTER COLUMN gid SET DEFAULT nextval('centro_ensenanza_gid_seq'::regclass);


--
-- TOC entry 4145 (class 2604 OID 19304)
-- Dependencies: 3478 3477
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE centro_sanitario ALTER COLUMN gid SET DEFAULT nextval('centro_sanitario_gid_seq'::regclass);


--
-- TOC entry 4147 (class 2604 OID 19305)
-- Dependencies: 3482 3479
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE colector ALTER COLUMN gid SET DEFAULT nextval('colector_gid_seq'::regclass);


--
-- TOC entry 4149 (class 2604 OID 19306)
-- Dependencies: 3481 3480
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE colector_enc ALTER COLUMN gid SET DEFAULT nextval('colector_enc_gid_seq'::regclass);


--
-- TOC entry 4152 (class 2604 OID 19307)
-- Dependencies: 3484 3483
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE colector_nucleo ALTER COLUMN gid SET DEFAULT nextval('colector_nucleo_gid_seq'::regclass);


--
-- TOC entry 4154 (class 2604 OID 19308)
-- Dependencies: 3486 3485
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE cond_agua_nucleo ALTER COLUMN gid SET DEFAULT nextval('cond_agua_nucleo_gid_seq'::regclass);


--
-- TOC entry 4156 (class 2604 OID 19309)
-- Dependencies: 3490 3487
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE conduccion ALTER COLUMN gid SET DEFAULT nextval('conduccion_gid_seq'::regclass);


--
-- TOC entry 4158 (class 2604 OID 19310)
-- Dependencies: 3489 3488
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE conduccion_enc ALTER COLUMN gid SET DEFAULT nextval('conduccion_enc_gid_seq'::regclass);


--
-- TOC entry 4161 (class 2604 OID 19311)
-- Dependencies: 3492 3491
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE dep_agua_nucleo ALTER COLUMN gid SET DEFAULT nextval('dep_agua_nucleo_gid_seq'::regclass);


--
-- TOC entry 4163 (class 2604 OID 19312)
-- Dependencies: 3498 3493
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE deposito ALTER COLUMN gid SET DEFAULT nextval('deposito_gid_seq'::regclass);


--
-- TOC entry 4165 (class 2604 OID 19313)
-- Dependencies: 3495 3494
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE deposito_agua_nucleo ALTER COLUMN gid SET DEFAULT nextval('deposito_agua_nucleo_gid_seq'::regclass);


--
-- TOC entry 4167 (class 2604 OID 19314)
-- Dependencies: 3497 3496
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE deposito_enc ALTER COLUMN gid SET DEFAULT nextval('deposito_enc_gid_seq'::regclass);


--
-- TOC entry 4176 (class 2604 OID 19315)
-- Dependencies: 3504 3499
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE depuradora ALTER COLUMN gid SET DEFAULT nextval('depuradora_gid_seq'::regclass);


--
-- TOC entry 4178 (class 2604 OID 19316)
-- Dependencies: 3503 3500
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE depuradora_enc ALTER COLUMN gid SET DEFAULT nextval('depuradora_enc_gid_seq'::regclass);


--
-- TOC entry 4196 (class 2604 OID 19317)
-- Dependencies: 3502 3501
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE depuradora_enc_2 ALTER COLUMN gid SET DEFAULT nextval('depuradora_enc_2_gid_seq'::regclass);


--
-- TOC entry 4205 (class 2604 OID 19318)
-- Dependencies: 3506 3505
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE edific_pub_sin_uso ALTER COLUMN gid SET DEFAULT nextval('edific_pub_sin_uso_gid_seq'::regclass);


--
-- TOC entry 4207 (class 2604 OID 19319)
-- Dependencies: 3510 3507
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE emisario ALTER COLUMN gid SET DEFAULT nextval('emisario_gid_seq'::regclass);


--
-- TOC entry 4209 (class 2604 OID 19320)
-- Dependencies: 3509 3508
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE emisario_enc ALTER COLUMN gid SET DEFAULT nextval('emisario_enc_gid_seq'::regclass);


--
-- TOC entry 4214 (class 2604 OID 19321)
-- Dependencies: 3512 3511
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE emisario_nucleo ALTER COLUMN gid SET DEFAULT nextval('emisario_nucleo_gid_seq'::regclass);


--
-- TOC entry 4215 (class 2604 OID 19322)
-- Dependencies: 3514 3513
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE entidad_singular ALTER COLUMN gid SET DEFAULT nextval('entidad_singular_gid_seq'::regclass);


--
-- TOC entry 4216 (class 2604 OID 19323)
-- Dependencies: 3516 3515
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE infraestr_viaria ALTER COLUMN gid SET DEFAULT nextval('infraestr_viaria_gid_seq'::regclass);


--
-- TOC entry 4218 (class 2604 OID 19324)
-- Dependencies: 3518 3517
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE inst_depor_deporte ALTER COLUMN gid SET DEFAULT nextval('inst_depor_deporte_gid_seq'::regclass);


--
-- TOC entry 4220 (class 2604 OID 19325)
-- Dependencies: 3520 3519
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE instal_deportiva ALTER COLUMN gid SET DEFAULT nextval('instal_deportiva_gid_seq'::regclass);


--
-- TOC entry 4222 (class 2604 OID 19326)
-- Dependencies: 3522 3521
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE lonja_merc_feria ALTER COLUMN gid SET DEFAULT nextval('lonja_merc_feria_gid_seq'::regclass);


--
-- TOC entry 4224 (class 2604 OID 19327)
-- Dependencies: 3524 3523
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE matadero ALTER COLUMN gid SET DEFAULT nextval('matadero_gid_seq'::regclass);


--
-- TOC entry 4225 (class 2604 OID 19328)
-- Dependencies: 3526 3525
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE mun_enc_dis ALTER COLUMN gid SET DEFAULT nextval('mun_enc_dis_gid_seq'::regclass);


--
-- TOC entry 4226 (class 2604 OID 19329)
-- Dependencies: 3528 3527
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE municipio ALTER COLUMN gid SET DEFAULT nextval('municipio_gid_seq'::regclass);


--
-- TOC entry 4228 (class 2604 OID 19330)
-- Dependencies: 3530 3529
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE nivel_ensenanza ALTER COLUMN gid SET DEFAULT nextval('nivel_ensenanza_gid_seq'::regclass);


--
-- TOC entry 4231 (class 2604 OID 19331)
-- Dependencies: 3532 3531
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE nuc_abandonado ALTER COLUMN gid SET DEFAULT nextval('nuc_abandonado_gid_seq'::regclass);


--
-- TOC entry 4232 (class 2604 OID 19332)
-- Dependencies: 3534 3533
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE nucl_encuestado_1 ALTER COLUMN gid SET DEFAULT nextval('nucl_encuestado_1_gid_seq'::regclass);


--
-- TOC entry 4233 (class 2604 OID 19333)
-- Dependencies: 3536 3535
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE nucl_encuestado_2 ALTER COLUMN gid SET DEFAULT nextval('nucl_encuestado_2_gid_seq'::regclass);


--
-- TOC entry 4234 (class 2604 OID 19334)
-- Dependencies: 3538 3537
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE nucl_encuestado_3 ALTER COLUMN gid SET DEFAULT nextval('nucl_encuestado_3_gid_seq'::regclass);


--
-- TOC entry 4235 (class 2604 OID 19335)
-- Dependencies: 3540 3539
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE nucl_encuestado_4 ALTER COLUMN gid SET DEFAULT nextval('nucl_encuestado_4_gid_seq'::regclass);


--
-- TOC entry 4236 (class 2604 OID 19336)
-- Dependencies: 3542 3541
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE nucl_encuestado_5 ALTER COLUMN gid SET DEFAULT nextval('nucl_encuestado_5_gid_seq'::regclass);


--
-- TOC entry 4237 (class 2604 OID 19337)
-- Dependencies: 3544 3543
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE nucl_encuestado_6 ALTER COLUMN gid SET DEFAULT nextval('nucl_encuestado_6_gid_seq'::regclass);


--
-- TOC entry 4238 (class 2604 OID 19338)
-- Dependencies: 3546 3545
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE nucl_encuestado_7 ALTER COLUMN gid SET DEFAULT nextval('nucl_encuestado_7_gid_seq'::regclass);


--
-- TOC entry 4239 (class 2604 OID 19339)
-- Dependencies: 3548 3547
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE nucleo_poblacion ALTER COLUMN gid SET DEFAULT nextval('nucleo_poblacion_gid_seq'::regclass);


--
-- TOC entry 4240 (class 2604 OID 19340)
-- Dependencies: 3550 3549
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE ot_serv_municipal ALTER COLUMN gid SET DEFAULT nextval('ot_serv_municipal_gid_seq'::regclass);


--
-- TOC entry 4242 (class 2604 OID 19341)
-- Dependencies: 3553 3552
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE parque ALTER COLUMN gid SET DEFAULT nextval('parque_gid_seq'::regclass);


--
-- TOC entry 4243 (class 2604 OID 19342)
-- Dependencies: 3555 3554
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE plan_urbanistico ALTER COLUMN gid SET DEFAULT nextval('plan_urbanistico_gid_seq'::regclass);


--
-- TOC entry 4244 (class 2604 OID 19343)
-- Dependencies: 3557 3556
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE poblamiento ALTER COLUMN gid SET DEFAULT nextval('poblamiento_gid_seq'::regclass);


--
-- TOC entry 4246 (class 2604 OID 19344)
-- Dependencies: 3559 3558
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE potabilizacion_enc ALTER COLUMN gid SET DEFAULT nextval('potabilizacion_enc_gid_seq'::regclass);


--
-- TOC entry 4263 (class 2604 OID 19345)
-- Dependencies: 3561 3560
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE proteccion_civil ALTER COLUMN gid SET DEFAULT nextval('proteccion_civil_gid_seq'::regclass);


--
-- TOC entry 4264 (class 2604 OID 19346)
-- Dependencies: 3564 3563
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE ramal_saneamiento ALTER COLUMN gid SET DEFAULT nextval('ramal_saneamiento_gid_seq'::regclass);


--
-- TOC entry 4265 (class 2604 OID 19347)
-- Dependencies: 3566 3565
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE recogida_basura ALTER COLUMN gid SET DEFAULT nextval('recogida_basura_gid_seq'::regclass);


--
-- TOC entry 4266 (class 2604 OID 19348)
-- Dependencies: 3568 3567
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE red_distribucion ALTER COLUMN gid SET DEFAULT nextval('red_distribucion_gid_seq'::regclass);


--
-- TOC entry 4267 (class 2604 OID 19349)
-- Dependencies: 3570 3569
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE sanea_autonomo ALTER COLUMN gid SET DEFAULT nextval('sanea_autonomo_gid_seq'::regclass);


--
-- TOC entry 4269 (class 2604 OID 19350)
-- Dependencies: 3572 3571
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE tanatorio ALTER COLUMN gid SET DEFAULT nextval('tanatorio_gid_seq'::regclass);


--
-- TOC entry 4271 (class 2604 OID 19351)
-- Dependencies: 3574 3573
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE tra_potabilizacion ALTER COLUMN gid SET DEFAULT nextval('tra_potabilizacion_gid_seq'::regclass);


--
-- TOC entry 4272 (class 2604 OID 19352)
-- Dependencies: 3576 3575
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE tramo_carretera ALTER COLUMN gid SET DEFAULT nextval('tramo_carretera_gid_seq'::regclass);


--
-- TOC entry 4274 (class 2604 OID 19353)
-- Dependencies: 3578 3577
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE tramo_colector ALTER COLUMN gid SET DEFAULT nextval('tramo_colector_gid_seq'::regclass);


--
-- TOC entry 4282 (class 2604 OID 19354)
-- Dependencies: 3580 3579
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE tramo_conduccion ALTER COLUMN gid SET DEFAULT nextval('tramo_conduccion_gid_seq'::regclass);


--
-- TOC entry 4289 (class 2604 OID 19355)
-- Dependencies: 3582 3581
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE tramo_emisario ALTER COLUMN gid SET DEFAULT nextval('tramo_emisario_gid_seq'::regclass);


--
-- TOC entry 4294 (class 2604 OID 19356)
-- Dependencies: 3584 3583
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE trat_pota_nucleo ALTER COLUMN gid SET DEFAULT nextval('trat_pota_nucleo_gid_seq'::regclass);


--
-- TOC entry 4296 (class 2604 OID 19357)
-- Dependencies: 3586 3585
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE vert_encuestado ALTER COLUMN gid SET DEFAULT nextval('vert_encuestado_gid_seq'::regclass);


--
-- TOC entry 4298 (class 2604 OID 19358)
-- Dependencies: 3588 3587
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE vertedero ALTER COLUMN gid SET DEFAULT nextval('vertedero_gid_seq'::regclass);


--
-- TOC entry 4300 (class 2604 OID 19359)
-- Dependencies: 3590 3589
-- Name: gid; Type: DEFAULT; Schema: validacion; Owner: -
--

ALTER TABLE vertedero_nucleo ALTER COLUMN gid SET DEFAULT nextval('vertedero_nucleo_gid_seq'::regclass);


SET search_path = cartografia_base, pg_catalog;

--
-- TOC entry 4306 (class 2606 OID 24384)
-- Dependencies: 3179 3179
-- Name: batimetria_pkey; Type: CONSTRAINT; Schema: cartografia_base; Owner: -; Tablespace: 
--

ALTER TABLE ONLY batimetria
    ADD CONSTRAINT batimetria_pkey PRIMARY KEY (gid);


--
-- TOC entry 4309 (class 2606 OID 24386)
-- Dependencies: 3181 3181
-- Name: municipio_recortado_pkey; Type: CONSTRAINT; Schema: cartografia_base; Owner: -; Tablespace: 
--

ALTER TABLE ONLY municipio_recortado
    ADD CONSTRAINT municipio_recortado_pkey PRIMARY KEY (gid);


--
-- TOC entry 4312 (class 2606 OID 24388)
-- Dependencies: 3183 3183
-- Name: oceano_pkey; Type: CONSTRAINT; Schema: cartografia_base; Owner: -; Tablespace: 
--

ALTER TABLE ONLY oceano
    ADD CONSTRAINT oceano_pkey PRIMARY KEY (gid);


--
-- TOC entry 4315 (class 2606 OID 24390)
-- Dependencies: 3185 3185
-- Name: portugal_pkey; Type: CONSTRAINT; Schema: cartografia_base; Owner: -; Tablespace: 
--

ALTER TABLE ONLY portugal
    ADD CONSTRAINT portugal_pkey PRIMARY KEY (gid);


--
-- TOC entry 4317 (class 2606 OID 24392)
-- Dependencies: 3187 3187
-- Name: provincias_contorno_pkey; Type: CONSTRAINT; Schema: cartografia_base; Owner: -; Tablespace: 
--

ALTER TABLE ONLY provincias_contorno
    ADD CONSTRAINT provincias_contorno_pkey PRIMARY KEY (gid);


SET search_path = eiel_aplicaciones, pg_catalog;

--
-- TOC entry 4323 (class 2606 OID 24394)
-- Dependencies: 3191 3191
-- Name: formularios_campos_pkey; Type: CONSTRAINT; Schema: eiel_aplicaciones; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formularios_campos
    ADD CONSTRAINT formularios_campos_pkey PRIMARY KEY (nombre);


--
-- TOC entry 4325 (class 2606 OID 24396)
-- Dependencies: 3192 3192
-- Name: formularios_dependencias_pkey; Type: CONSTRAINT; Schema: eiel_aplicaciones; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formularios_dependencias
    ADD CONSTRAINT formularios_dependencias_pkey PRIMARY KEY (nombre);


--
-- TOC entry 4321 (class 2606 OID 24398)
-- Dependencies: 3190 3190
-- Name: formularios_pkey; Type: CONSTRAINT; Schema: eiel_aplicaciones; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formularios
    ADD CONSTRAINT formularios_pkey PRIMARY KEY (capa);


--
-- TOC entry 4327 (class 2606 OID 24400)
-- Dependencies: 3193 3193
-- Name: formularios_subformularios_pkey; Type: CONSTRAINT; Schema: eiel_aplicaciones; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formularios_subformularios
    ADD CONSTRAINT formularios_subformularios_pkey PRIMARY KEY (capa);


--
-- TOC entry 4319 (class 2606 OID 24402)
-- Dependencies: 3189 3189
-- Name: pk__dominios; Type: CONSTRAINT; Schema: eiel_aplicaciones; Owner: -; Tablespace: 
--

ALTER TABLE ONLY dominios
    ADD CONSTRAINT pk__dominios PRIMARY KEY (nombre);


--
-- TOC entry 4329 (class 2606 OID 24404)
-- Dependencies: 3194 3194 3194
-- Name: validacion_consultas_pkey; Type: CONSTRAINT; Schema: eiel_aplicaciones; Owner: -; Tablespace: 
--

ALTER TABLE ONLY validacion_consultas
    ADD CONSTRAINT validacion_consultas_pkey PRIMARY KEY (codigo, modelo);


SET search_path = eiel_dominios, pg_catalog;

--
-- TOC entry 4337 (class 2606 OID 24406)
-- Dependencies: 3198 3198
-- Name: adecuacion_pk; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY adecuacion
    ADD CONSTRAINT adecuacion_pk PRIMARY KEY (codigo);


--
-- TOC entry 4351 (class 2606 OID 24408)
-- Dependencies: 3205 3205
-- Name: causas_abandono_pkey; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY causas_abandono
    ADD CONSTRAINT causas_abandono_pkey PRIMARY KEY (codigo);


--
-- TOC entry 4383 (class 2606 OID 24410)
-- Dependencies: 3221 3221
-- Name: existe_disyuntiva_pkey; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY existe_disyuntiva
    ADD CONSTRAINT existe_disyuntiva_pkey PRIMARY KEY (codigo);


--
-- TOC entry 4331 (class 2606 OID 24412)
-- Dependencies: 3195 3195
-- Name: pk__accesibilidad_nu__7f4bdec0; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY accesibilidad_nucleos
    ADD CONSTRAINT pk__accesibilidad_nu__7f4bdec0 PRIMARY KEY (codigo);


--
-- TOC entry 4333 (class 2606 OID 24414)
-- Dependencies: 3196 3196
-- Name: pk__accesos__7bb05806; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY accesos
    ADD CONSTRAINT pk__accesos__7bb05806 PRIMARY KEY (codigo);


--
-- TOC entry 4335 (class 2606 OID 24416)
-- Dependencies: 3197 3197
-- Name: pk__actividad_verted__0abd916c; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY actividad_vertedero
    ADD CONSTRAINT pk__actividad_verted__0abd916c PRIMARY KEY (codigo);


--
-- TOC entry 4341 (class 2606 OID 24418)
-- Dependencies: 3200 3200
-- Name: pk__ambitos2__740f363e; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY ambitos2
    ADD CONSTRAINT pk__ambitos2__740f363e PRIMARY KEY (codigo);


--
-- TOC entry 4339 (class 2606 OID 24420)
-- Dependencies: 3199 3199
-- Name: pk__ambitos__408f9238; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY ambitos
    ADD CONSTRAINT pk__ambitos__408f9238 PRIMARY KEY (codigo);


--
-- TOC entry 4343 (class 2606 OID 24422)
-- Dependencies: 3201 3201
-- Name: pk__automatismo__29e1370a; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY automatismo
    ADD CONSTRAINT pk__automatismo__29e1370a PRIMARY KEY (codigo);


--
-- TOC entry 4345 (class 2606 OID 24424)
-- Dependencies: 3202 3202
-- Name: pk__cantidades__39237a9a; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cantidades
    ADD CONSTRAINT pk__cantidades__39237a9a PRIMARY KEY (codigo);


--
-- TOC entry 4347 (class 2606 OID 24426)
-- Dependencies: 3203 3203
-- Name: pk__capilla__6c390a4c; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY capilla
    ADD CONSTRAINT pk__capilla__6c390a4c PRIMARY KEY (codigo);


--
-- TOC entry 4349 (class 2606 OID 24428)
-- Dependencies: 3204 3204
-- Name: pk__categoria_vert__08d548fa; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY categoria_vert
    ADD CONSTRAINT pk__categoria_vert__08d548fa PRIMARY KEY (codigo);


--
-- TOC entry 4353 (class 2606 OID 24430)
-- Dependencies: 3206 3206
-- Name: pk__cisterna__01342732; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cisterna
    ADD CONSTRAINT pk__cisterna__01342732 PRIMARY KEY (codigo);


--
-- TOC entry 4355 (class 2606 OID 24432)
-- Dependencies: 3207 3207
-- Name: pk__contador_deposit__70099b30; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY contador_depositos
    ADD CONSTRAINT pk__contador_deposit__70099b30 PRIMARY KEY (codigo);


--
-- TOC entry 4357 (class 2606 OID 24434)
-- Dependencies: 3208 3208
-- Name: pk__correo__031c6fa4; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY correo
    ADD CONSTRAINT pk__correo__031c6fa4 PRIMARY KEY (codigo);


--
-- TOC entry 4359 (class 2606 OID 24436)
-- Dependencies: 3209 3209
-- Name: pk__desinfeccion__55bfb948; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY desinfeccion
    ADD CONSTRAINT pk__desinfeccion__55bfb948 PRIMARY KEY (codigo);


--
-- TOC entry 4361 (class 2606 OID 24438)
-- Dependencies: 3210 3210
-- Name: pk__dimensiones__1881a0de; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY dimensiones
    ADD CONSTRAINT pk__dimensiones__1881a0de PRIMARY KEY (codigo);


--
-- TOC entry 4363 (class 2606 OID 24440)
-- Dependencies: 3211 3211
-- Name: pk__disyuntiva__18b6ab08; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY disyuntiva
    ADD CONSTRAINT pk__disyuntiva__18b6ab08 PRIMARY KEY (codigo);


--
-- TOC entry 4367 (class 2606 OID 24442)
-- Dependencies: 3213 3213
-- Name: pk__estados2__2b947552; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY estados2
    ADD CONSTRAINT pk__estados2__2b947552 PRIMARY KEY (codigo);


--
-- TOC entry 4369 (class 2606 OID 24444)
-- Dependencies: 3214 3214
-- Name: pk__estados3__3cf40b7e; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY estados3
    ADD CONSTRAINT pk__estados3__3cf40b7e PRIMARY KEY (codigo);


--
-- TOC entry 4371 (class 2606 OID 24446)
-- Dependencies: 3215 3215
-- Name: pk__estados4__2d7cbdc4; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY estados4
    ADD CONSTRAINT pk__estados4__2d7cbdc4 PRIMARY KEY (codigo);


--
-- TOC entry 4373 (class 2606 OID 24448)
-- Dependencies: 3216 3216
-- Name: pk__estados5__6a85cc04; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY estados5
    ADD CONSTRAINT pk__estados5__6a85cc04 PRIMARY KEY (codigo);


--
-- TOC entry 4365 (class 2606 OID 24450)
-- Dependencies: 3212 3212
-- Name: pk__estados__16ce6296; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY estados
    ADD CONSTRAINT pk__estados__16ce6296 PRIMARY KEY (codigo);


--
-- TOC entry 4375 (class 2606 OID 24452)
-- Dependencies: 3217 3217
-- Name: pk__estados_aguas__22401542; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY estados_aguas
    ADD CONSTRAINT pk__estados_aguas__22401542 PRIMARY KEY (codigo);


--
-- TOC entry 4377 (class 2606 OID 24454)
-- Dependencies: 3218 3218
-- Name: pk__estados_tra__370627fe; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY estados_tra
    ADD CONSTRAINT pk__estados_tra__370627fe PRIMARY KEY (codigo);


--
-- TOC entry 4379 (class 2606 OID 24456)
-- Dependencies: 3219 3219
-- Name: pk__estados_via__1c5231c2; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY estados_via
    ADD CONSTRAINT pk__estados_via__1c5231c2 PRIMARY KEY (codigo);


--
-- TOC entry 4381 (class 2606 OID 24458)
-- Dependencies: 3220 3220
-- Name: pk__etap_desinfeccio__2942188c; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY etap_desinfeccion
    ADD CONSTRAINT pk__etap_desinfeccio__2942188c PRIMARY KEY (codigo);


--
-- TOC entry 4385 (class 2606 OID 24460)
-- Dependencies: 3222 3222
-- Name: pk__firme__1699586c; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY firme
    ADD CONSTRAINT pk__firme__1699586c PRIMARY KEY (codigo);


--
-- TOC entry 4387 (class 2606 OID 24462)
-- Dependencies: 3223 3223
-- Name: pk__forma__4c364f0e; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY forma
    ADD CONSTRAINT pk__forma__4c364f0e PRIMARY KEY (codigo);


--
-- TOC entry 4389 (class 2606 OID 24464)
-- Dependencies: 3224 3224
-- Name: pk__gestion_lodos__7b7b4ddc; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY gestion_lodos
    ADD CONSTRAINT pk__gestion_lodos__7b7b4ddc PRIMARY KEY (codigo);


--
-- TOC entry 4391 (class 2606 OID 24466)
-- Dependencies: 3225 3225
-- Name: pk__gestion_tana__5f141958; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY gestion_tana
    ADD CONSTRAINT pk__gestion_tana__5f141958 PRIMARY KEY (codigo);


--
-- TOC entry 4395 (class 2606 OID 24468)
-- Dependencies: 3227 3227
-- Name: pk__gestiones2__4830b400; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY gestiones2
    ADD CONSTRAINT pk__gestiones2__4830b400 PRIMARY KEY (codigo);


--
-- TOC entry 4397 (class 2606 OID 24470)
-- Dependencies: 3228 3228
-- Name: pk__gestiones3__64ccf2ae; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY gestiones3
    ADD CONSTRAINT pk__gestiones3__64ccf2ae PRIMARY KEY (codigo);


--
-- TOC entry 4399 (class 2606 OID 24472)
-- Dependencies: 3229 3229
-- Name: pk__gestiones4__7226edcc; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY gestiones4
    ADD CONSTRAINT pk__gestiones4__7226edcc PRIMARY KEY (codigo);


--
-- TOC entry 4401 (class 2606 OID 24474)
-- Dependencies: 3230 3230
-- Name: pk__gestiones6__12c8c788; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY gestiones6
    ADD CONSTRAINT pk__gestiones6__12c8c788 PRIMARY KEY (codigo);


--
-- TOC entry 4403 (class 2606 OID 24476)
-- Dependencies: 3231 3231
-- Name: pk__gestiones7__29ac2ce0; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY gestiones7
    ADD CONSTRAINT pk__gestiones7__29ac2ce0 PRIMARY KEY (codigo);


--
-- TOC entry 4405 (class 2606 OID 24478)
-- Dependencies: 3232 3232
-- Name: pk__gestiones8__51ba1e3a; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY gestiones8
    ADD CONSTRAINT pk__gestiones8__51ba1e3a PRIMARY KEY (codigo);


--
-- TOC entry 4393 (class 2606 OID 24480)
-- Dependencies: 3226 3226
-- Name: pk__gestiones__1e6f845e; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY gestiones
    ADD CONSTRAINT pk__gestiones__1e6f845e PRIMARY KEY (codigo);


--
-- TOC entry 4407 (class 2606 OID 24482)
-- Dependencies: 3233 3233
-- Name: pk__gestiones_aguas__0d0fee32; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY gestiones_aguas
    ADD CONSTRAINT pk__gestiones_aguas__0d0fee32 PRIMARY KEY (codigo);


--
-- TOC entry 4409 (class 2606 OID 24484)
-- Dependencies: 3234 3234
-- Name: pk__niveles__4277daaa; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY niveles
    ADD CONSTRAINT pk__niveles__4277daaa PRIMARY KEY (codigo);


--
-- TOC entry 4411 (class 2606 OID 24486)
-- Dependencies: 3235 3235
-- Name: pk__organismos__2db1c7ee; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY organismos
    ADD CONSTRAINT pk__organismos__2db1c7ee PRIMARY KEY (codigo);


--
-- TOC entry 4413 (class 2606 OID 24488)
-- Dependencies: 3236 3236
-- Name: pk__periodos__2bc97f7c; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY periodos
    ADD CONSTRAINT pk__periodos__2bc97f7c PRIMARY KEY (codigo);


--
-- TOC entry 4417 (class 2606 OID 24490)
-- Dependencies: 3238 3238
-- Name: pk__problemas__373b3228; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY problemas
    ADD CONSTRAINT pk__problemas__373b3228 PRIMARY KEY (codigo);


--
-- TOC entry 4419 (class 2606 OID 24492)
-- Dependencies: 3239 3239
-- Name: pk__proceso_compleme__125eb334; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY proceso_complementario
    ADD CONSTRAINT pk__proceso_compleme__125eb334 PRIMARY KEY (codigo);


--
-- TOC entry 4421 (class 2606 OID 24494)
-- Dependencies: 3240 3240
-- Name: pk__proteccion_capta__6a50c1da; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY proteccion_captaciones
    ADD CONSTRAINT pk__proteccion_capta__6a50c1da PRIMARY KEY (codigo);


--
-- TOC entry 4423 (class 2606 OID 24496)
-- Dependencies: 3241 3241
-- Name: pk__proteccion_depos__6e2152be; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY proteccion_depositos
    ADD CONSTRAINT pk__proteccion_depos__6e2152be PRIMARY KEY (codigo);


--
-- TOC entry 4425 (class 2606 OID 24498)
-- Dependencies: 3242 3242
-- Name: pk__restricciones__3b0bc30c; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY restricciones
    ADD CONSTRAINT pk__restricciones__3b0bc30c PRIMARY KEY (codigo);


--
-- TOC entry 4427 (class 2606 OID 24500)
-- Dependencies: 3243 3243
-- Name: pk__senializacion__14b10ffa; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY senializacion
    ADD CONSTRAINT pk__senializacion__14b10ffa PRIMARY KEY (codigo);


--
-- TOC entry 4431 (class 2606 OID 24502)
-- Dependencies: 3245 3245
-- Name: pk__sistema_transpor__0504b816; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY sistema_transporte
    ADD CONSTRAINT pk__sistema_transpor__0504b816 PRIMARY KEY (codigo);


--
-- TOC entry 4433 (class 2606 OID 24504)
-- Dependencies: 3246 3246
-- Name: pk__sistemas_capt__2057ccd0; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY sistemas_capt
    ADD CONSTRAINT pk__sistemas_capt__2057ccd0 PRIMARY KEY (codigo);


--
-- TOC entry 4435 (class 2606 OID 24506)
-- Dependencies: 3247 3247
-- Name: pk__tenencias__5772f790; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY tenencias
    ADD CONSTRAINT pk__tenencias__5772f790 PRIMARY KEY (codigo);


--
-- TOC entry 4439 (class 2606 OID 24508)
-- Dependencies: 3249 3249
-- Name: pk__tipos_capt__1a9ef37a; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY tipos_capt
    ADD CONSTRAINT pk__tipos_capt__1a9ef37a PRIMARY KEY (codigo);


--
-- TOC entry 4441 (class 2606 OID 24510)
-- Dependencies: 3250 3250
-- Name: pk__tipos_casa__53a266ac; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY tipos_casa
    ADD CONSTRAINT pk__tipos_casa__53a266ac PRIMARY KEY (codigo);


--
-- TOC entry 4443 (class 2606 OID 24512)
-- Dependencies: 3251 3251
-- Name: pk__tipos_cent__66b53b20; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY tipos_cent
    ADD CONSTRAINT pk__tipos_cent__66b53b20 PRIMARY KEY (codigo);


--
-- TOC entry 4445 (class 2606 OID 24514)
-- Dependencies: 3252 3252
-- Name: pk__tipos_cult__3ad6b8e2; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY tipos_cult
    ADD CONSTRAINT pk__tipos_cult__3ad6b8e2 PRIMARY KEY (codigo);


--
-- TOC entry 4447 (class 2606 OID 24516)
-- Dependencies: 3253 3253
-- Name: pk__tipos_depo__4a18fc72; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY tipos_depo
    ADD CONSTRAINT pk__tipos_depo__4a18fc72 PRIMARY KEY (codigo);


--
-- TOC entry 4449 (class 2606 OID 24518)
-- Dependencies: 3254 3254
-- Name: pk__tipos_emis__2f9a1060; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY tipos_emis
    ADD CONSTRAINT pk__tipos_emis__2f9a1060 PRIMARY KEY (codigo);


--
-- TOC entry 4451 (class 2606 OID 24520)
-- Dependencies: 3255 3255
-- Name: pk__tipos_inde__4460231c; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY tipos_inde
    ADD CONSTRAINT pk__tipos_inde__4460231c PRIMARY KEY (codigo);


--
-- TOC entry 4453 (class 2606 OID 24522)
-- Dependencies: 3256 3256
-- Name: pk__tipos_infr__1a69e950; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY tipos_infr
    ADD CONSTRAINT pk__tipos_infr__1a69e950 PRIMARY KEY (codigo);


--
-- TOC entry 4455 (class 2606 OID 24524)
-- Dependencies: 3257 3257
-- Name: pk__tipos_lonj__4de98d56; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY tipos_lonj
    ADD CONSTRAINT pk__tipos_lonj__4de98d56 PRIMARY KEY (codigo);


--
-- TOC entry 4457 (class 2606 OID 24526)
-- Dependencies: 3258 3258
-- Name: pk__tipos_mata__5b438874; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY tipos_mata
    ADD CONSTRAINT pk__tipos_mata__5b438874 PRIMARY KEY (codigo);


--
-- TOC entry 4459 (class 2606 OID 24528)
-- Dependencies: 3259 3259
-- Name: pk__tipos_parq__4c0144e4; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY tipos_parq
    ADD CONSTRAINT pk__tipos_parq__4c0144e4 PRIMARY KEY (codigo);


--
-- TOC entry 4461 (class 2606 OID 24530)
-- Dependencies: 3260 3260
-- Name: pk__tipos_prot__6e565ce8; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY tipos_prot
    ADD CONSTRAINT pk__tipos_prot__6e565ce8 PRIMARY KEY (codigo);


--
-- TOC entry 4463 (class 2606 OID 24532)
-- Dependencies: 3261 3261
-- Name: pk__tipos_rama__24285db4; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY tipos_rama
    ADD CONSTRAINT pk__tipos_rama__24285db4 PRIMARY KEY (codigo);


--
-- TOC entry 4465 (class 2606 OID 24534)
-- Dependencies: 3262 3262
-- Name: pk__tipos_rama_distr__06ed0088; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY tipos_rama_distrib
    ADD CONSTRAINT pk__tipos_rama_distr__06ed0088 PRIMARY KEY (codigo);


--
-- TOC entry 4467 (class 2606 OID 24536)
-- Dependencies: 3263 3263
-- Name: pk__tipos_sane__40c49c62; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY tipos_sane
    ADD CONSTRAINT pk__tipos_sane__40c49c62 PRIMARY KEY (codigo);


--
-- TOC entry 4469 (class 2606 OID 24538)
-- Dependencies: 3264 3264
-- Name: pk__tipos_sani__60fc61ca; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY tipos_sani
    ADD CONSTRAINT pk__tipos_sani__60fc61ca PRIMARY KEY (codigo);


--
-- TOC entry 4471 (class 2606 OID 24540)
-- Dependencies: 3265 3265
-- Name: pk__tipos_vert__25db9bfc; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY tipos_vert
    ADD CONSTRAINT pk__tipos_vert__25db9bfc PRIMARY KEY (codigo);


--
-- TOC entry 4473 (class 2606 OID 24542)
-- Dependencies: 3266 3266
-- Name: pk__tipotramosaneami__336aa144; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY tipotramosaneamiento
    ADD CONSTRAINT pk__tipotramosaneami__336aa144 PRIMARY KEY (codigo);


--
-- TOC entry 4475 (class 2606 OID 24544)
-- Dependencies: 3267 3267
-- Name: pk__titular_ab__79c80f94; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY titular_ab
    ADD CONSTRAINT pk__titular_ab__79c80f94 PRIMARY KEY (codigo);


--
-- TOC entry 4479 (class 2606 OID 24546)
-- Dependencies: 3269 3269
-- Name: pk__titulares10__27c3e46e; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY titulares10
    ADD CONSTRAINT pk__titulares10__27c3e46e PRIMARY KEY (codigo);


--
-- TOC entry 4481 (class 2606 OID 24548)
-- Dependencies: 3270 3270
-- Name: pk__titulares11__4fd1d5c8; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY titulares11
    ADD CONSTRAINT pk__titulares11__4fd1d5c8 PRIMARY KEY (codigo);


--
-- TOC entry 4483 (class 2606 OID 24550)
-- Dependencies: 3271 3271
-- Name: pk__titulares2__46486b8e; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY titulares2
    ADD CONSTRAINT pk__titulares2__46486b8e PRIMARY KEY (codigo);


--
-- TOC entry 4485 (class 2606 OID 24552)
-- Dependencies: 3272 3272
-- Name: pk__titulares3__558aaf1e; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY titulares3
    ADD CONSTRAINT pk__titulares3__558aaf1e PRIMARY KEY (codigo);


--
-- TOC entry 4487 (class 2606 OID 24554)
-- Dependencies: 3273 3273
-- Name: pk__titulares4__5d2bd0e6; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY titulares4
    ADD CONSTRAINT pk__titulares4__5d2bd0e6 PRIMARY KEY (codigo);


--
-- TOC entry 4489 (class 2606 OID 24556)
-- Dependencies: 3274 3274
-- Name: pk__titulares5__3ea749c6; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY titulares5
    ADD CONSTRAINT pk__titulares5__3ea749c6 PRIMARY KEY (codigo);


--
-- TOC entry 4491 (class 2606 OID 24558)
-- Dependencies: 3275 3275
-- Name: pk__titulares6__62e4aa3c; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY titulares6
    ADD CONSTRAINT pk__titulares6__62e4aa3c PRIMARY KEY (codigo);


--
-- TOC entry 4493 (class 2606 OID 24560)
-- Dependencies: 3276 3276
-- Name: pk__titulares7__689d8392; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY titulares7
    ADD CONSTRAINT pk__titulares7__689d8392 PRIMARY KEY (codigo);


--
-- TOC entry 4495 (class 2606 OID 24562)
-- Dependencies: 3277 3277
-- Name: pk__titulares8__703ea55a; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY titulares8
    ADD CONSTRAINT pk__titulares8__703ea55a PRIMARY KEY (codigo);


--
-- TOC entry 4497 (class 2606 OID 24564)
-- Dependencies: 3278 3278
-- Name: pk__titulares9__10e07f16; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY titulares9
    ADD CONSTRAINT pk__titulares9__10e07f16 PRIMARY KEY (codigo);


--
-- TOC entry 4477 (class 2606 OID 24566)
-- Dependencies: 3268 3268
-- Name: pk__titulares__1c873bec; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY titulares
    ADD CONSTRAINT pk__titulares__1c873bec PRIMARY KEY (codigo);


--
-- TOC entry 4499 (class 2606 OID 24568)
-- Dependencies: 3279 3279
-- Name: pk__titulares_aguas__0b27a5c0; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY titulares_aguas
    ADD CONSTRAINT pk__titulares_aguas__0b27a5c0 PRIMARY KEY (codigo);


--
-- TOC entry 4501 (class 2606 OID 24570)
-- Dependencies: 3280 3280
-- Name: pk__tratamiento_avan__10766ac2; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY tratamiento_avanzado
    ADD CONSTRAINT pk__tratamiento_avan__10766ac2 PRIMARY KEY (codigo);


--
-- TOC entry 4503 (class 2606 OID 24572)
-- Dependencies: 3281 3281
-- Name: pk__tratamiento_fang__1446fba6; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY tratamiento_fangos_lodos
    ADD CONSTRAINT pk__tratamiento_fang__1446fba6 PRIMARY KEY (codigo);


--
-- TOC entry 4505 (class 2606 OID 24574)
-- Dependencies: 3282 3282
-- Name: pk__tratamiento_prim__0ca5d9de; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY tratamiento_primario
    ADD CONSTRAINT pk__tratamiento_prim__0ca5d9de PRIMARY KEY (codigo);


--
-- TOC entry 4507 (class 2606 OID 24576)
-- Dependencies: 3283 3283
-- Name: pk__tratamiento_secu__0e8e2250; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY tratamiento_secundario
    ADD CONSTRAINT pk__tratamiento_secu__0e8e2250 PRIMARY KEY (codigo);


--
-- TOC entry 4511 (class 2606 OID 24578)
-- Dependencies: 3285 3285
-- Name: pk__ubicaciones2__27f8ee98; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY ubicaciones2
    ADD CONSTRAINT pk__ubicaciones2__27f8ee98 PRIMARY KEY (codigo);


--
-- TOC entry 4509 (class 2606 OID 24580)
-- Dependencies: 3284 3284
-- Name: pk__ubicaciones__2610a626; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY ubicaciones
    ADD CONSTRAINT pk__ubicaciones__2610a626 PRIMARY KEY (codigo);


--
-- TOC entry 4513 (class 2606 OID 24582)
-- Dependencies: 3286 3286
-- Name: pk__uso_captaciones__6774552f; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY uso_captaciones
    ADD CONSTRAINT pk__uso_captaciones__6774552f PRIMARY KEY (codigo);


--
-- TOC entry 4515 (class 2606 OID 24584)
-- Dependencies: 3287 3287
-- Name: pk__usos_casa__595b4002; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY usos_casa
    ADD CONSTRAINT pk__usos_casa__595b4002 PRIMARY KEY (codigo);


--
-- TOC entry 4517 (class 2606 OID 24586)
-- Dependencies: 3288 3288
-- Name: pk__usos_cent__3cbf0154; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY usos_cent
    ADD CONSTRAINT pk__usos_cent__3cbf0154 PRIMARY KEY (codigo);


--
-- TOC entry 4519 (class 2606 OID 24588)
-- Dependencies: 3289 3289
-- Name: pk__usos_edif__6c6e1476; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY usos_edif
    ADD CONSTRAINT pk__usos_edif__6c6e1476 PRIMARY KEY (codigo);


--
-- TOC entry 4521 (class 2606 OID 24590)
-- Dependencies: 3290 3290
-- Name: pk__zona_vertido__7d63964e; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY zona_vertido
    ADD CONSTRAINT pk__zona_vertido__7d63964e PRIMARY KEY (codigo);


--
-- TOC entry 4415 (class 2606 OID 24592)
-- Dependencies: 3237 3237
-- Name: posible_disyuntiva_pkey; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY posible_disyuntiva
    ADD CONSTRAINT posible_disyuntiva_pkey PRIMARY KEY (codigo);


--
-- TOC entry 4429 (class 2606 OID 24594)
-- Dependencies: 3244 3244
-- Name: servicio_agua_pkey; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY servicio_agua
    ADD CONSTRAINT servicio_agua_pkey PRIMARY KEY (codigo);


--
-- TOC entry 4437 (class 2606 OID 24596)
-- Dependencies: 3248 3248
-- Name: tipo_urba_pk; Type: CONSTRAINT; Schema: eiel_dominios; Owner: -; Tablespace: 
--

ALTER TABLE ONLY tipo_urba
    ADD CONSTRAINT tipo_urba_pk PRIMARY KEY (codigo);


SET search_path = eiel_map_municipal, pg_catalog;

--
-- TOC entry 4619 (class 2606 OID 24598)
-- Dependencies: 3383 3383
-- Name: PK; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY municipio
    ADD CONSTRAINT "PK" PRIMARY KEY (gid);


--
-- TOC entry 4569 (class 2606 OID 24600)
-- Dependencies: 3331 3331
-- Name: PK_cond_agua_nucleo; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cond_agua_nucleo
    ADD CONSTRAINT "PK_cond_agua_nucleo" PRIMARY KEY (gid);


--
-- TOC entry 4651 (class 2606 OID 24602)
-- Dependencies: 3415 3415
-- Name: PK_potabilizacion_enc; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY potabilizacion_enc
    ADD CONSTRAINT "PK_potabilizacion_enc" PRIMARY KEY (gid);


--
-- TOC entry 4525 (class 2606 OID 24604)
-- Dependencies: 3292 3292 3292
-- Name: _map_overview_pkey; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY _map_overview
    ADD CONSTRAINT _map_overview_pkey PRIMARY KEY (mapa, nombre_capa);


--
-- TOC entry 4531 (class 2606 OID 24606)
-- Dependencies: 3295 3295
-- Name: alumbrado_pkey; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY alumbrado
    ADD CONSTRAINT alumbrado_pkey PRIMARY KEY (gid);


--
-- TOC entry 4533 (class 2606 OID 24608)
-- Dependencies: 3297 3297
-- Name: cabildo_consejo_pkey; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cabildo_consejo
    ADD CONSTRAINT cabildo_consejo_pkey PRIMARY KEY (gid);


--
-- TOC entry 4535 (class 2606 OID 24610)
-- Dependencies: 3299 3299
-- Name: calle_pkey; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY calle
    ADD CONSTRAINT calle_pkey PRIMARY KEY (gid);


--
-- TOC entry 4543 (class 2606 OID 24612)
-- Dependencies: 3307 3307
-- Name: carretera_pk; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY carretera
    ADD CONSTRAINT carretera_pk PRIMARY KEY (gid);


--
-- TOC entry 4547 (class 2606 OID 24614)
-- Dependencies: 3309 3309
-- Name: casa_con_uso_pkey; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY casa_con_uso
    ADD CONSTRAINT casa_con_uso_pkey PRIMARY KEY (gid);


--
-- TOC entry 4549 (class 2606 OID 24616)
-- Dependencies: 3311 3311
-- Name: casa_consistorial_pkey; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY casa_consistorial
    ADD CONSTRAINT casa_consistorial_pkey PRIMARY KEY (gid);


--
-- TOC entry 4551 (class 2606 OID 24618)
-- Dependencies: 3313 3313
-- Name: cementerio_pkey; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cementerio
    ADD CONSTRAINT cementerio_pkey PRIMARY KEY (gid);


--
-- TOC entry 4553 (class 2606 OID 24620)
-- Dependencies: 3315 3315
-- Name: cent_cultural_pkey; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cent_cultural
    ADD CONSTRAINT cent_cultural_pkey PRIMARY KEY (gid);


--
-- TOC entry 4555 (class 2606 OID 24622)
-- Dependencies: 3317 3317
-- Name: cent_cultural_usos_pkey; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cent_cultural_usos
    ADD CONSTRAINT cent_cultural_usos_pkey PRIMARY KEY (gid);


--
-- TOC entry 4557 (class 2606 OID 24624)
-- Dependencies: 3319 3319
-- Name: centro_asistencial_pkey; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY centro_asistencial
    ADD CONSTRAINT centro_asistencial_pkey PRIMARY KEY (gid);


--
-- TOC entry 4559 (class 2606 OID 24626)
-- Dependencies: 3321 3321
-- Name: centro_ensenanza_pkey; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY centro_ensenanza
    ADD CONSTRAINT centro_ensenanza_pkey PRIMARY KEY (gid);


--
-- TOC entry 4561 (class 2606 OID 24628)
-- Dependencies: 3323 3323
-- Name: centro_sanitario_pkey; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY centro_sanitario
    ADD CONSTRAINT centro_sanitario_pkey PRIMARY KEY (gid);


--
-- TOC entry 4565 (class 2606 OID 24630)
-- Dependencies: 3326 3326
-- Name: colector_enc_pkey; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY colector_enc
    ADD CONSTRAINT colector_enc_pkey PRIMARY KEY (gid);


--
-- TOC entry 4567 (class 2606 OID 24632)
-- Dependencies: 3329 3329
-- Name: colector_nucleo_pk; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY colector_nucleo
    ADD CONSTRAINT colector_nucleo_pk PRIMARY KEY (gid);


--
-- TOC entry 4563 (class 2606 OID 24634)
-- Dependencies: 3325 3325
-- Name: colector_pkey; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY colector
    ADD CONSTRAINT colector_pkey PRIMARY KEY (gid);


--
-- TOC entry 4575 (class 2606 OID 24636)
-- Dependencies: 3337 3337
-- Name: dep_agua_nucleo_pk; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY dep_agua_nucleo
    ADD CONSTRAINT dep_agua_nucleo_pk PRIMARY KEY (gid);


--
-- TOC entry 4579 (class 2606 OID 24638)
-- Dependencies: 3340 3340
-- Name: deposito_agua_nucleo_pk; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY deposito_agua_nucleo
    ADD CONSTRAINT deposito_agua_nucleo_pk PRIMARY KEY (gid);


--
-- TOC entry 4581 (class 2606 OID 24640)
-- Dependencies: 3342 3342
-- Name: deposito_enc_pkey; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY deposito_enc
    ADD CONSTRAINT deposito_enc_pkey PRIMARY KEY (gid);


--
-- TOC entry 4585 (class 2606 OID 24642)
-- Dependencies: 3346 3346
-- Name: depuradora_enc_pkey; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY depuradora_enc
    ADD CONSTRAINT depuradora_enc_pkey PRIMARY KEY (gid);


--
-- TOC entry 4583 (class 2606 OID 24644)
-- Dependencies: 3345 3345
-- Name: depuradora_pkey; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY depuradora
    ADD CONSTRAINT depuradora_pkey PRIMARY KEY (gid);


--
-- TOC entry 4587 (class 2606 OID 24646)
-- Dependencies: 3351 3351
-- Name: edific_pub_sin_uso_pkey; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY edific_pub_sin_uso
    ADD CONSTRAINT edific_pub_sin_uso_pkey PRIMARY KEY (gid);


--
-- TOC entry 4591 (class 2606 OID 24648)
-- Dependencies: 3354 3354
-- Name: emisario_enc_pk; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY emisario_enc
    ADD CONSTRAINT emisario_enc_pk PRIMARY KEY (gid);


--
-- TOC entry 4593 (class 2606 OID 24650)
-- Dependencies: 3357 3357
-- Name: emisario_nucleo_pk; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY emisario_nucleo
    ADD CONSTRAINT emisario_nucleo_pk PRIMARY KEY (gid);


--
-- TOC entry 4589 (class 2606 OID 24652)
-- Dependencies: 3353 3353
-- Name: emisario_pk; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY emisario
    ADD CONSTRAINT emisario_pk PRIMARY KEY (gid);


--
-- TOC entry 4595 (class 2606 OID 24654)
-- Dependencies: 3359 3359
-- Name: entidad_singular_pkey; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY entidad_singular
    ADD CONSTRAINT entidad_singular_pkey PRIMARY KEY (gid);


--
-- TOC entry 4597 (class 2606 OID 24656)
-- Dependencies: 3361 3361
-- Name: infraestr_viaria_pk; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY infraestr_viaria
    ADD CONSTRAINT infraestr_viaria_pk PRIMARY KEY (gid);


--
-- TOC entry 4599 (class 2606 OID 24658)
-- Dependencies: 3363 3363
-- Name: inst_depor_deporte_pk; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY inst_depor_deporte
    ADD CONSTRAINT inst_depor_deporte_pk PRIMARY KEY (gid);


--
-- TOC entry 4601 (class 2606 OID 24660)
-- Dependencies: 3365 3365
-- Name: instal_deportiva_pk; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY instal_deportiva
    ADD CONSTRAINT instal_deportiva_pk PRIMARY KEY (gid);


--
-- TOC entry 4603 (class 2606 OID 24662)
-- Dependencies: 3367 3367
-- Name: lonja_merc_feria_pk; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY lonja_merc_feria
    ADD CONSTRAINT lonja_merc_feria_pk PRIMARY KEY (gid);


--
-- TOC entry 4605 (class 2606 OID 24664)
-- Dependencies: 3369 3369
-- Name: matadero_pk; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY matadero
    ADD CONSTRAINT matadero_pk PRIMARY KEY (gid);


--
-- TOC entry 4609 (class 2606 OID 24666)
-- Dependencies: 3372 3372
-- Name: mun_enc_dis_1_pkey; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY mun_enc_dis_1
    ADD CONSTRAINT mun_enc_dis_1_pkey PRIMARY KEY (gid);


--
-- TOC entry 4611 (class 2606 OID 24668)
-- Dependencies: 3374 3374
-- Name: mun_enc_dis_2_pkey; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY mun_enc_dis_2
    ADD CONSTRAINT mun_enc_dis_2_pkey PRIMARY KEY (gid);


--
-- TOC entry 4613 (class 2606 OID 24670)
-- Dependencies: 3376 3376
-- Name: mun_enc_dis_3_pkey; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY mun_enc_dis_3
    ADD CONSTRAINT mun_enc_dis_3_pkey PRIMARY KEY (gid);


--
-- TOC entry 4615 (class 2606 OID 24672)
-- Dependencies: 3378 3378
-- Name: mun_enc_dis_4_pkey; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY mun_enc_dis_4
    ADD CONSTRAINT mun_enc_dis_4_pkey PRIMARY KEY (gid);


--
-- TOC entry 4617 (class 2606 OID 24674)
-- Dependencies: 3380 3380
-- Name: mun_enc_dis_5_pkey; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY mun_enc_dis_5
    ADD CONSTRAINT mun_enc_dis_5_pkey PRIMARY KEY (gid);


--
-- TOC entry 4607 (class 2606 OID 24676)
-- Dependencies: 3371 3371
-- Name: mun_enc_dis_pkey; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY mun_enc_dis
    ADD CONSTRAINT mun_enc_dis_pkey PRIMARY KEY (gid);


--
-- TOC entry 4621 (class 2606 OID 24678)
-- Dependencies: 3385 3385
-- Name: nivel_ensenanza_pkey; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nivel_ensenanza
    ADD CONSTRAINT nivel_ensenanza_pkey PRIMARY KEY (gid);


--
-- TOC entry 4623 (class 2606 OID 24680)
-- Dependencies: 3387 3387
-- Name: nuc_abandonado_pkey; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nuc_abandonado
    ADD CONSTRAINT nuc_abandonado_pkey PRIMARY KEY (gid);


--
-- TOC entry 4625 (class 2606 OID 24682)
-- Dependencies: 3389 3389
-- Name: nucl_encuestado_1_pkey; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nucl_encuestado_1
    ADD CONSTRAINT nucl_encuestado_1_pkey PRIMARY KEY (gid);


--
-- TOC entry 4629 (class 2606 OID 24684)
-- Dependencies: 3393 3393
-- Name: nucl_encuestado_3_pkey; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nucl_encuestado_3
    ADD CONSTRAINT nucl_encuestado_3_pkey PRIMARY KEY (gid);


--
-- TOC entry 4631 (class 2606 OID 24686)
-- Dependencies: 3395 3395
-- Name: nucl_encuestado_4_pkey; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nucl_encuestado_4
    ADD CONSTRAINT nucl_encuestado_4_pkey PRIMARY KEY (gid);


--
-- TOC entry 4633 (class 2606 OID 24688)
-- Dependencies: 3397 3397
-- Name: nucl_encuestado_5_pkey; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nucl_encuestado_5
    ADD CONSTRAINT nucl_encuestado_5_pkey PRIMARY KEY (gid);


--
-- TOC entry 4635 (class 2606 OID 24690)
-- Dependencies: 3399 3399
-- Name: nucl_encuestado_6_pkey; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nucl_encuestado_6
    ADD CONSTRAINT nucl_encuestado_6_pkey PRIMARY KEY (gid);


--
-- TOC entry 4637 (class 2606 OID 24692)
-- Dependencies: 3401 3401
-- Name: nucl_encuestado_7_pkey; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nucl_encuestado_7
    ADD CONSTRAINT nucl_encuestado_7_pkey PRIMARY KEY (gid);


--
-- TOC entry 4639 (class 2606 OID 24694)
-- Dependencies: 3403 3403
-- Name: nucleo_poblacion_pk; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nucleo_poblacion
    ADD CONSTRAINT nucleo_poblacion_pk PRIMARY KEY (gid);


--
-- TOC entry 4641 (class 2606 OID 24696)
-- Dependencies: 3405 3405
-- Name: ot_serv_municipal_pkey; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY ot_serv_municipal
    ADD CONSTRAINT ot_serv_municipal_pkey PRIMARY KEY (gid);


--
-- TOC entry 4527 (class 2606 OID 24698)
-- Dependencies: 3293 3293 3293
-- Name: overview_style_pk; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY _map_overview_style
    ADD CONSTRAINT overview_style_pk PRIMARY KEY (nombre_capa, nombre_estilo);


--
-- TOC entry 4643 (class 2606 OID 24700)
-- Dependencies: 3407 3407
-- Name: padron_pkey; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY padron
    ADD CONSTRAINT padron_pkey PRIMARY KEY (gid);


--
-- TOC entry 4645 (class 2606 OID 24702)
-- Dependencies: 3409 3409
-- Name: parque_pk; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY parque
    ADD CONSTRAINT parque_pk PRIMARY KEY (gid);


--
-- TOC entry 4661 (class 2606 OID 24704)
-- Dependencies: 3425 3425
-- Name: pk; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY red_distribucion
    ADD CONSTRAINT pk PRIMARY KEY (gid);


--
-- TOC entry 4537 (class 2606 OID 24706)
-- Dependencies: 3301 3301
-- Name: pk_cap_agua_nucleo; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cap_agua_nucleo
    ADD CONSTRAINT pk_cap_agua_nucleo PRIMARY KEY (gid);


--
-- TOC entry 4539 (class 2606 OID 24708)
-- Dependencies: 3303 3303
-- Name: pk_captacion_agua; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY captacion_agua
    ADD CONSTRAINT pk_captacion_agua PRIMARY KEY (gid);


--
-- TOC entry 4541 (class 2606 OID 24710)
-- Dependencies: 3305 3305
-- Name: pk_captacion_enc; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY captacion_enc
    ADD CONSTRAINT pk_captacion_enc PRIMARY KEY (gid);


--
-- TOC entry 4571 (class 2606 OID 24712)
-- Dependencies: 3333 3333
-- Name: pk_conduccion; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY conduccion
    ADD CONSTRAINT pk_conduccion PRIMARY KEY (gid);


--
-- TOC entry 4573 (class 2606 OID 24714)
-- Dependencies: 3334 3334
-- Name: pk_conduccion_enc; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY conduccion_enc
    ADD CONSTRAINT pk_conduccion_enc PRIMARY KEY (gid);


--
-- TOC entry 4577 (class 2606 OID 24716)
-- Dependencies: 3339 3339
-- Name: pk_deposito; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY deposito
    ADD CONSTRAINT pk_deposito PRIMARY KEY (gid);


--
-- TOC entry 4627 (class 2606 OID 24718)
-- Dependencies: 3391 3391
-- Name: pk_nucl_encuestado_2; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nucl_encuestado_2
    ADD CONSTRAINT pk_nucl_encuestado_2 PRIMARY KEY (gid);


--
-- TOC entry 4673 (class 2606 OID 24720)
-- Dependencies: 3437 3437
-- Name: pk_tramo_conduccion; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY tramo_conduccion
    ADD CONSTRAINT pk_tramo_conduccion PRIMARY KEY (gid);


--
-- TOC entry 4647 (class 2606 OID 24722)
-- Dependencies: 3411 3411
-- Name: plan_urbanistico_pkey; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY plan_urbanistico
    ADD CONSTRAINT plan_urbanistico_pkey PRIMARY KEY (gid);


--
-- TOC entry 4649 (class 2606 OID 24724)
-- Dependencies: 3413 3413
-- Name: poblamiento_pkey; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY poblamiento
    ADD CONSTRAINT poblamiento_pkey PRIMARY KEY (gid);


--
-- TOC entry 4523 (class 2606 OID 24726)
-- Dependencies: 3291 3291 3291
-- Name: primary key; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY _map
    ADD CONSTRAINT "primary key" PRIMARY KEY (mapa, nombre_capa);


--
-- TOC entry 4653 (class 2606 OID 24728)
-- Dependencies: 3417 3417
-- Name: proteccion_civil_pk; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY proteccion_civil
    ADD CONSTRAINT proteccion_civil_pk PRIMARY KEY (gid);


--
-- TOC entry 4655 (class 2606 OID 24730)
-- Dependencies: 3419 3419
-- Name: provincia_pkey; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY provincia
    ADD CONSTRAINT provincia_pkey PRIMARY KEY (gid);


--
-- TOC entry 4657 (class 2606 OID 24732)
-- Dependencies: 3421 3421
-- Name: ramal_saneamiento_pk; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY ramal_saneamiento
    ADD CONSTRAINT ramal_saneamiento_pk PRIMARY KEY (gid);


--
-- TOC entry 4659 (class 2606 OID 24734)
-- Dependencies: 3423 3423
-- Name: recogida_basura_pkey; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY recogida_basura
    ADD CONSTRAINT recogida_basura_pkey PRIMARY KEY (gid);


--
-- TOC entry 4663 (class 2606 OID 24736)
-- Dependencies: 3427 3427
-- Name: sanea_autonomo_pkey; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY sanea_autonomo
    ADD CONSTRAINT sanea_autonomo_pkey PRIMARY KEY (gid);


--
-- TOC entry 4529 (class 2606 OID 24738)
-- Dependencies: 3294 3294 3294
-- Name: style_pk; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY _map_style
    ADD CONSTRAINT style_pk PRIMARY KEY (nombre_capa, nombre_estilo);


--
-- TOC entry 4665 (class 2606 OID 24740)
-- Dependencies: 3429 3429
-- Name: tanatorio_pk; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY tanatorio
    ADD CONSTRAINT tanatorio_pk PRIMARY KEY (gid);


--
-- TOC entry 4667 (class 2606 OID 24742)
-- Dependencies: 3431 3431
-- Name: tra_potabilizacion_pk; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY tra_potabilizacion
    ADD CONSTRAINT tra_potabilizacion_pk PRIMARY KEY (gid);


--
-- TOC entry 4669 (class 2606 OID 24744)
-- Dependencies: 3433 3433
-- Name: tramo_carretera_pk; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY tramo_carretera
    ADD CONSTRAINT tramo_carretera_pk PRIMARY KEY (gid);


--
-- TOC entry 4671 (class 2606 OID 24746)
-- Dependencies: 3435 3435
-- Name: tramo_colector_pk; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY tramo_colector
    ADD CONSTRAINT tramo_colector_pk PRIMARY KEY (gid);


--
-- TOC entry 4675 (class 2606 OID 24748)
-- Dependencies: 3439 3439
-- Name: tramo_emisario_pk; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY tramo_emisario
    ADD CONSTRAINT tramo_emisario_pk PRIMARY KEY (gid);


--
-- TOC entry 4677 (class 2606 OID 24750)
-- Dependencies: 3441 3441
-- Name: trat_pota_nucleo_pk; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY trat_pota_nucleo
    ADD CONSTRAINT trat_pota_nucleo_pk PRIMARY KEY (gid);


--
-- TOC entry 4545 (class 2606 OID 24752)
-- Dependencies: 3307 3307
-- Name: unique_cod_carrt; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY carretera
    ADD CONSTRAINT unique_cod_carrt UNIQUE (cod_carrt);


--
-- TOC entry 4679 (class 2606 OID 24754)
-- Dependencies: 3443 3443
-- Name: vert_encuestado_pkey; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY vert_encuestado
    ADD CONSTRAINT vert_encuestado_pkey PRIMARY KEY (gid);


--
-- TOC entry 4683 (class 2606 OID 24756)
-- Dependencies: 3447 3447
-- Name: vertedero_nucleo_pkey; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY vertedero_nucleo
    ADD CONSTRAINT vertedero_nucleo_pkey PRIMARY KEY (gid);


--
-- TOC entry 4681 (class 2606 OID 24758)
-- Dependencies: 3445 3445
-- Name: vertedero_pkey; Type: CONSTRAINT; Schema: eiel_map_municipal; Owner: -; Tablespace: 
--

ALTER TABLE ONLY vertedero
    ADD CONSTRAINT vertedero_pkey PRIMARY KEY (gid);


SET search_path = map_structure, pg_catalog;

--
-- TOC entry 4685 (class 2606 OID 24760)
-- Dependencies: 3449 3449 3449
-- Name: pk; Type: CONSTRAINT; Schema: map_structure; Owner: -; Tablespace: 
--

ALTER TABLE ONLY map_columns
    ADD CONSTRAINT pk PRIMARY KEY (table_name, column_name);


SET search_path = public, pg_catalog;

--
-- TOC entry 4687 (class 2606 OID 24762)
-- Dependencies: 3450 3450 3450
-- Name: extended_geometry_columns_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY extended_geometry_columns
    ADD CONSTRAINT extended_geometry_columns_pkey PRIMARY KEY (f_table_schema, f_table_name);


--
-- TOC entry 4304 (class 2606 OID 16764)
-- Dependencies: 3177 3177 3177 3177 3177
-- Name: geometry_columns_pk; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY geometry_columns
    ADD CONSTRAINT geometry_columns_pk PRIMARY KEY (f_table_catalog, f_table_schema, f_table_name, f_geometry_column);


--
-- TOC entry 4302 (class 2606 OID 16756)
-- Dependencies: 3176 3176
-- Name: spatial_ref_sys_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY spatial_ref_sys
    ADD CONSTRAINT spatial_ref_sys_pkey PRIMARY KEY (srid);


SET search_path = validacion, pg_catalog;

--
-- TOC entry 4841 (class 2606 OID 24764)
-- Dependencies: 3527 3527
-- Name: PK; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY municipio
    ADD CONSTRAINT "PK" PRIMARY KEY (gid);


--
-- TOC entry 4757 (class 2606 OID 24766)
-- Dependencies: 3485 3485
-- Name: PK_cond_agua_nucleo; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cond_agua_nucleo
    ADD CONSTRAINT "PK_cond_agua_nucleo" PRIMARY KEY (gid);


--
-- TOC entry 4903 (class 2606 OID 24768)
-- Dependencies: 3558 3558
-- Name: PK_potabilizacion_enc; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY potabilizacion_enc
    ADD CONSTRAINT "PK_potabilizacion_enc" PRIMARY KEY (gid);


--
-- TOC entry 4689 (class 2606 OID 24770)
-- Dependencies: 3451 3451 3451 3451 3451 3451 3451 3451 3451
-- Name: alumbrado_fase_key; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY alumbrado
    ADD CONSTRAINT alumbrado_fase_key UNIQUE (fase, provincia, municipio, entidad, nucleo, ah_ener_rfl, ah_ener_rfi, calidad);


--
-- TOC entry 4691 (class 2606 OID 24772)
-- Dependencies: 3451 3451
-- Name: alumbrado_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY alumbrado
    ADD CONSTRAINT alumbrado_pkey PRIMARY KEY (gid);


--
-- TOC entry 4693 (class 2606 OID 24774)
-- Dependencies: 3453 3453 3453 3453
-- Name: cabildo_consejo_fase_key; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cabildo_consejo
    ADD CONSTRAINT cabildo_consejo_fase_key UNIQUE (fase, provincia, isla);


--
-- TOC entry 4695 (class 2606 OID 24776)
-- Dependencies: 3453 3453
-- Name: cabildo_consejo_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cabildo_consejo
    ADD CONSTRAINT cabildo_consejo_pkey PRIMARY KEY (gid);


--
-- TOC entry 4697 (class 2606 OID 24778)
-- Dependencies: 3455 3455 3455 3455 3455 3455 3455 3455 3455 3455
-- Name: cap_agua_nucleo_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cap_agua_nucleo
    ADD CONSTRAINT cap_agua_nucleo_unique UNIQUE (fase, provincia, municipio, entidad, nucleo, clave, c_provinc, c_municip, orden_capt);


--
-- TOC entry 4701 (class 2606 OID 24780)
-- Dependencies: 3457 3457 3457 3457 3457 3457
-- Name: captacion_agua_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY captacion_agua
    ADD CONSTRAINT captacion_agua_unique UNIQUE (fase, clave, provincia, municipio, orden_capt);


--
-- TOC entry 4705 (class 2606 OID 24782)
-- Dependencies: 3459 3459 3459 3459 3459 3459
-- Name: captacion_enc_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY captacion_enc
    ADD CONSTRAINT captacion_enc_unique UNIQUE (fase, clave, provincia, municipio, orden_capt);


--
-- TOC entry 4709 (class 2606 OID 24784)
-- Dependencies: 3461 3461
-- Name: carretera_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY carretera
    ADD CONSTRAINT carretera_pkey PRIMARY KEY (gid);


--
-- TOC entry 4711 (class 2606 OID 24786)
-- Dependencies: 3461 3461 3461 3461
-- Name: carretera_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY carretera
    ADD CONSTRAINT carretera_unique UNIQUE (fase, provincia, cod_carrt);


--
-- TOC entry 4713 (class 2606 OID 24788)
-- Dependencies: 3463 3463 3463 3463 3463 3463 3463 3463 3463
-- Name: casa_con_uso_fase_key; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY casa_con_uso
    ADD CONSTRAINT casa_con_uso_fase_key UNIQUE (fase, clave, provincia, municipio, entidad, nucleo, orden_casa, uso);


--
-- TOC entry 4715 (class 2606 OID 24790)
-- Dependencies: 3463 3463
-- Name: casa_con_uso_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY casa_con_uso
    ADD CONSTRAINT casa_con_uso_pkey PRIMARY KEY (gid);


--
-- TOC entry 4717 (class 2606 OID 24792)
-- Dependencies: 3465 3465 3465 3465 3465 3465 3465 3465
-- Name: casa_consistorial_fase_key; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY casa_consistorial
    ADD CONSTRAINT casa_consistorial_fase_key UNIQUE (fase, clave, provincia, municipio, entidad, nucleo, orden_casa);


--
-- TOC entry 4719 (class 2606 OID 24794)
-- Dependencies: 3465 3465
-- Name: casa_consistorial_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY casa_consistorial
    ADD CONSTRAINT casa_consistorial_pkey PRIMARY KEY (gid);


--
-- TOC entry 4721 (class 2606 OID 24796)
-- Dependencies: 3467 3467 3467 3467 3467 3467 3467 3467
-- Name: cementerio_fase_key; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cementerio
    ADD CONSTRAINT cementerio_fase_key UNIQUE (fase, clave, provincia, municipio, entidad, nucleo, orden_cementerio);


--
-- TOC entry 4723 (class 2606 OID 24798)
-- Dependencies: 3467 3467
-- Name: cementerio_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cementerio
    ADD CONSTRAINT cementerio_pkey PRIMARY KEY (gid);


--
-- TOC entry 4725 (class 2606 OID 24800)
-- Dependencies: 3469 3469 3469 3469 3469 3469 3469 3469
-- Name: cent_cultural_fase_key; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cent_cultural
    ADD CONSTRAINT cent_cultural_fase_key UNIQUE (fase, clave, provincia, municipio, entidad, nucleo, orden_centro);


--
-- TOC entry 4727 (class 2606 OID 24802)
-- Dependencies: 3469 3469
-- Name: cent_cultural_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cent_cultural
    ADD CONSTRAINT cent_cultural_pkey PRIMARY KEY (gid);


--
-- TOC entry 4729 (class 2606 OID 24804)
-- Dependencies: 3471 3471 3471 3471 3471 3471 3471 3471 3471
-- Name: cent_cultural_usos_fase_key; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cent_cultural_usos
    ADD CONSTRAINT cent_cultural_usos_fase_key UNIQUE (fase, clave, provincia, municipio, entidad, nucleo, orden_centro, uso);


--
-- TOC entry 4731 (class 2606 OID 24806)
-- Dependencies: 3471 3471
-- Name: cent_cultural_usos_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cent_cultural_usos
    ADD CONSTRAINT cent_cultural_usos_pkey PRIMARY KEY (gid);


--
-- TOC entry 4733 (class 2606 OID 24808)
-- Dependencies: 3473 3473
-- Name: centro_asistencial_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY centro_asistencial
    ADD CONSTRAINT centro_asistencial_pkey PRIMARY KEY (gid);


--
-- TOC entry 4735 (class 2606 OID 24810)
-- Dependencies: 3473 3473 3473 3473 3473 3473 3473 3473
-- Name: centro_asistencial_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY centro_asistencial
    ADD CONSTRAINT centro_asistencial_unique UNIQUE (fase, clave, provincia, municipio, entidad, nucleo, orden_casis);


--
-- TOC entry 4737 (class 2606 OID 24812)
-- Dependencies: 3475 3475
-- Name: centro_ensenanza_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY centro_ensenanza
    ADD CONSTRAINT centro_ensenanza_pkey PRIMARY KEY (gid);


--
-- TOC entry 4739 (class 2606 OID 24814)
-- Dependencies: 3475 3475 3475 3475 3475 3475 3475 3475
-- Name: centro_ensenanza_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY centro_ensenanza
    ADD CONSTRAINT centro_ensenanza_unique UNIQUE (fase, clave, provincia, municipio, entidad, nucleo, orden_cent);


--
-- TOC entry 4741 (class 2606 OID 24816)
-- Dependencies: 3477 3477 3477 3477 3477 3477 3477 3477
-- Name: centro_sanitario_fase_key; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY centro_sanitario
    ADD CONSTRAINT centro_sanitario_fase_key UNIQUE (fase, clave, provincia, municipio, entidad, nucleo, orden_csan);


--
-- TOC entry 4743 (class 2606 OID 24818)
-- Dependencies: 3477 3477
-- Name: centro_sanitario_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY centro_sanitario
    ADD CONSTRAINT centro_sanitario_pkey PRIMARY KEY (gid);


--
-- TOC entry 4749 (class 2606 OID 24820)
-- Dependencies: 3480 3480
-- Name: colector_enc_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY colector_enc
    ADD CONSTRAINT colector_enc_pkey PRIMARY KEY (gid);


--
-- TOC entry 4751 (class 2606 OID 24822)
-- Dependencies: 3480 3480 3480 3480 3480 3480
-- Name: colector_enc_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY colector_enc
    ADD CONSTRAINT colector_enc_unique UNIQUE (fase, clave, provincia, municipio, orden_colec);


--
-- TOC entry 4753 (class 2606 OID 24824)
-- Dependencies: 3483 3483
-- Name: colector_nucleo_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY colector_nucleo
    ADD CONSTRAINT colector_nucleo_pkey PRIMARY KEY (gid);


--
-- TOC entry 4755 (class 2606 OID 24826)
-- Dependencies: 3483 3483 3483 3483 3483 3483 3483 3483 3483 3483
-- Name: colector_nucleo_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY colector_nucleo
    ADD CONSTRAINT colector_nucleo_unique UNIQUE (fase, provincia, municipio, entidad, nucleo, clave, c_provinci, c_municipi, orden_colec);


--
-- TOC entry 4745 (class 2606 OID 24828)
-- Dependencies: 3479 3479
-- Name: colector_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY colector
    ADD CONSTRAINT colector_pkey PRIMARY KEY (gid);


--
-- TOC entry 4747 (class 2606 OID 24830)
-- Dependencies: 3479 3479 3479 3479 3479 3479
-- Name: colector_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY colector
    ADD CONSTRAINT colector_unique UNIQUE (fase, clave, provincia, municipio, orden_colec);


--
-- TOC entry 4759 (class 2606 OID 24832)
-- Dependencies: 3485 3485 3485 3485 3485 3485 3485 3485 3485 3485
-- Name: cond_agua_nucleo_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cond_agua_nucleo
    ADD CONSTRAINT cond_agua_nucleo_unique UNIQUE (fase, provincia, municipio, entidad, nucleo, clave, cond_provinc, cond_municip, orden_cond);


--
-- TOC entry 4765 (class 2606 OID 24834)
-- Dependencies: 3488 3488 3488 3488 3488 3488
-- Name: conduccion_enc_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY conduccion_enc
    ADD CONSTRAINT conduccion_enc_unique UNIQUE (fase, clave, provincia, municipio, orden_cond);


--
-- TOC entry 4761 (class 2606 OID 24836)
-- Dependencies: 3487 3487 3487 3487 3487 3487
-- Name: conduccion_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY conduccion
    ADD CONSTRAINT conduccion_unique UNIQUE (fase, clave, provincia, municipio, orden_cond);


--
-- TOC entry 4769 (class 2606 OID 24838)
-- Dependencies: 3491 3491
-- Name: dep_agua_nucleo_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY dep_agua_nucleo
    ADD CONSTRAINT dep_agua_nucleo_pkey PRIMARY KEY (gid);


--
-- TOC entry 4771 (class 2606 OID 24840)
-- Dependencies: 3491 3491 3491 3491 3491 3491 3491 3491 3491 3491
-- Name: dep_agua_nucleo_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY dep_agua_nucleo
    ADD CONSTRAINT dep_agua_nucleo_unique UNIQUE (fase, provincia, municipio, entidad, nucleo, clave, de_provinc, de_municip, orden_depu);


--
-- TOC entry 4777 (class 2606 OID 24842)
-- Dependencies: 3494 3494
-- Name: deposito_agua_nucleo_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY deposito_agua_nucleo
    ADD CONSTRAINT deposito_agua_nucleo_pkey PRIMARY KEY (gid);


--
-- TOC entry 4779 (class 2606 OID 24844)
-- Dependencies: 3494 3494 3494 3494 3494 3494 3494 3494 3494 3494
-- Name: deposito_agua_nucleo_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY deposito_agua_nucleo
    ADD CONSTRAINT deposito_agua_nucleo_unique UNIQUE (fase, provincia, municipio, entidad, nucleo, clave, de_provinci, de_municipi, orden_depo);


--
-- TOC entry 4781 (class 2606 OID 24846)
-- Dependencies: 3496 3496
-- Name: deposito_enc_pk; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY deposito_enc
    ADD CONSTRAINT deposito_enc_pk PRIMARY KEY (gid);


--
-- TOC entry 4783 (class 2606 OID 24848)
-- Dependencies: 3496 3496 3496 3496 3496 3496
-- Name: deposito_enc_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY deposito_enc
    ADD CONSTRAINT deposito_enc_unique UNIQUE (fase, clave, provincia, municipio, orden_depo);


--
-- TOC entry 4773 (class 2606 OID 24850)
-- Dependencies: 3493 3493 3493 3493 3493 3493
-- Name: deposito_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY deposito
    ADD CONSTRAINT deposito_unique UNIQUE (fase, clave, provincia, municipio, orden_depo);


--
-- TOC entry 4793 (class 2606 OID 24852)
-- Dependencies: 3501 3501
-- Name: depuradora_enc_2_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY depuradora_enc_2
    ADD CONSTRAINT depuradora_enc_2_pkey PRIMARY KEY (gid);


--
-- TOC entry 4795 (class 2606 OID 24854)
-- Dependencies: 3501 3501 3501 3501 3501 3501
-- Name: depuradora_enc_2_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY depuradora_enc_2
    ADD CONSTRAINT depuradora_enc_2_unique UNIQUE (fase, clave, provincia, municipio, orden_depu);


--
-- TOC entry 4789 (class 2606 OID 24856)
-- Dependencies: 3500 3500
-- Name: depuradora_enc_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY depuradora_enc
    ADD CONSTRAINT depuradora_enc_pkey PRIMARY KEY (gid);


--
-- TOC entry 4791 (class 2606 OID 24858)
-- Dependencies: 3500 3500 3500 3500 3500 3500
-- Name: depuradora_enc_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY depuradora_enc
    ADD CONSTRAINT depuradora_enc_unique UNIQUE (fase, clave, provincia, municipio, orden_depu);


--
-- TOC entry 4785 (class 2606 OID 24860)
-- Dependencies: 3499 3499
-- Name: depuradora_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY depuradora
    ADD CONSTRAINT depuradora_pkey PRIMARY KEY (gid);


--
-- TOC entry 4787 (class 2606 OID 24862)
-- Dependencies: 3499 3499 3499 3499 3499 3499
-- Name: depuradora_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY depuradora
    ADD CONSTRAINT depuradora_unique UNIQUE (fase, clave, provincia, municipio, orden_depu);


--
-- TOC entry 4797 (class 2606 OID 24864)
-- Dependencies: 3505 3505
-- Name: edific_pub_sin_uso_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY edific_pub_sin_uso
    ADD CONSTRAINT edific_pub_sin_uso_pkey PRIMARY KEY (gid);


--
-- TOC entry 4799 (class 2606 OID 24866)
-- Dependencies: 3505 3505 3505 3505 3505 3505 3505 3505
-- Name: edific_pub_sin_uso_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY edific_pub_sin_uso
    ADD CONSTRAINT edific_pub_sin_uso_unique UNIQUE (fase, clave, provincia, municipio, entidad, nucleo, orden_edific);


--
-- TOC entry 4805 (class 2606 OID 24868)
-- Dependencies: 3508 3508
-- Name: emisario_enc_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY emisario_enc
    ADD CONSTRAINT emisario_enc_pkey PRIMARY KEY (gid);


--
-- TOC entry 4807 (class 2606 OID 24870)
-- Dependencies: 3508 3508 3508 3508 3508 3508
-- Name: emisario_enc_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY emisario_enc
    ADD CONSTRAINT emisario_enc_unique UNIQUE (fase, clave, provincia, municipio, orden_emis);


--
-- TOC entry 4809 (class 2606 OID 24872)
-- Dependencies: 3511 3511
-- Name: emisario_nucleo_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY emisario_nucleo
    ADD CONSTRAINT emisario_nucleo_pkey PRIMARY KEY (gid);


--
-- TOC entry 4811 (class 2606 OID 24874)
-- Dependencies: 3511 3511 3511 3511 3511 3511 3511 3511 3511 3511
-- Name: emisario_nucleo_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY emisario_nucleo
    ADD CONSTRAINT emisario_nucleo_unique UNIQUE (fase, provincia, municipio, entidad, nucleo, clave, em_provinc, em_municip, orden_emis);


--
-- TOC entry 4801 (class 2606 OID 24876)
-- Dependencies: 3507 3507
-- Name: emisario_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY emisario
    ADD CONSTRAINT emisario_pkey PRIMARY KEY (gid);


--
-- TOC entry 4803 (class 2606 OID 24878)
-- Dependencies: 3507 3507 3507 3507 3507 3507
-- Name: emisario_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY emisario
    ADD CONSTRAINT emisario_unique UNIQUE (fase, clave, provincia, municipio, orden_emis);


--
-- TOC entry 4813 (class 2606 OID 24880)
-- Dependencies: 3513 3513
-- Name: entidad_singular_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY entidad_singular
    ADD CONSTRAINT entidad_singular_pkey PRIMARY KEY (gid);


--
-- TOC entry 4815 (class 2606 OID 24882)
-- Dependencies: 3513 3513 3513 3513 3513
-- Name: entidad_singular_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY entidad_singular
    ADD CONSTRAINT entidad_singular_unique UNIQUE (fase, provincia, municipio, entidad);


--
-- TOC entry 4817 (class 2606 OID 24884)
-- Dependencies: 3515 3515
-- Name: infraestr_viaria_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY infraestr_viaria
    ADD CONSTRAINT infraestr_viaria_pkey PRIMARY KEY (gid);


--
-- TOC entry 4819 (class 2606 OID 24886)
-- Dependencies: 3515 3515 3515 3515 3515 3515 3515 3515
-- Name: infraestr_viaria_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY infraestr_viaria
    ADD CONSTRAINT infraestr_viaria_unique UNIQUE (fase, provincia, municipio, entidad, nucleo, tipo_infr, estado);


--
-- TOC entry 4821 (class 2606 OID 24888)
-- Dependencies: 3517 3517
-- Name: inst_depor_deporte_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY inst_depor_deporte
    ADD CONSTRAINT inst_depor_deporte_pkey PRIMARY KEY (gid);


--
-- TOC entry 4823 (class 2606 OID 24890)
-- Dependencies: 3517 3517 3517 3517 3517 3517 3517 3517 3517
-- Name: inst_depor_deporte_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY inst_depor_deporte
    ADD CONSTRAINT inst_depor_deporte_unique UNIQUE (fase, clave, provincia, municipio, entidad, nucleo, orden_instal, tipo_depor);


--
-- TOC entry 4825 (class 2606 OID 24892)
-- Dependencies: 3519 3519
-- Name: instal_deportiva_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY instal_deportiva
    ADD CONSTRAINT instal_deportiva_pkey PRIMARY KEY (gid);


--
-- TOC entry 4827 (class 2606 OID 24894)
-- Dependencies: 3519 3519 3519 3519 3519 3519 3519 3519
-- Name: instal_deportiva_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY instal_deportiva
    ADD CONSTRAINT instal_deportiva_unique UNIQUE (fase, clave, provincia, municipio, entidad, nucleo, orden_instal);


--
-- TOC entry 4829 (class 2606 OID 24896)
-- Dependencies: 3521 3521
-- Name: lonja_merc_feria_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY lonja_merc_feria
    ADD CONSTRAINT lonja_merc_feria_pkey PRIMARY KEY (gid);


--
-- TOC entry 4831 (class 2606 OID 24898)
-- Dependencies: 3521 3521 3521 3521 3521 3521 3521 3521
-- Name: lonja_merc_feria_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY lonja_merc_feria
    ADD CONSTRAINT lonja_merc_feria_unique UNIQUE (fase, clave, provincia, municipio, entidad, nucleo, orden_lmf);


--
-- TOC entry 4833 (class 2606 OID 24900)
-- Dependencies: 3523 3523
-- Name: matadero_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY matadero
    ADD CONSTRAINT matadero_pkey PRIMARY KEY (gid);


--
-- TOC entry 4835 (class 2606 OID 24902)
-- Dependencies: 3523 3523 3523 3523 3523 3523 3523 3523
-- Name: matadero_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY matadero
    ADD CONSTRAINT matadero_unique UNIQUE (fase, clave, provincia, municipio, entidad, nucleo, orden_matad);


--
-- TOC entry 4837 (class 2606 OID 24904)
-- Dependencies: 3525 3525
-- Name: mun_enc_dis_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY mun_enc_dis
    ADD CONSTRAINT mun_enc_dis_pkey PRIMARY KEY (gid);


--
-- TOC entry 4839 (class 2606 OID 24906)
-- Dependencies: 3525 3525 3525 3525
-- Name: mun_enc_dis_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY mun_enc_dis
    ADD CONSTRAINT mun_enc_dis_unique UNIQUE (fase, provincia, municipio);


--
-- TOC entry 4843 (class 2606 OID 24908)
-- Dependencies: 3527 3527 3527 3527
-- Name: municipio_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY municipio
    ADD CONSTRAINT municipio_unique UNIQUE (fase, provincia, municipio);


--
-- TOC entry 4845 (class 2606 OID 24910)
-- Dependencies: 3529 3529
-- Name: nivel_ensenanza_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nivel_ensenanza
    ADD CONSTRAINT nivel_ensenanza_pkey PRIMARY KEY (gid);


--
-- TOC entry 4847 (class 2606 OID 24912)
-- Dependencies: 3529 3529 3529 3529 3529 3529 3529 3529 3529
-- Name: nivel_ensenanza_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nivel_ensenanza
    ADD CONSTRAINT nivel_ensenanza_unique UNIQUE (fase, clave, provincia, municipio, entidad, nucleo, orden_cent, nivel);


--
-- TOC entry 4849 (class 2606 OID 24914)
-- Dependencies: 3531 3531
-- Name: nuc_abandonado_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nuc_abandonado
    ADD CONSTRAINT nuc_abandonado_pkey PRIMARY KEY (gid);


--
-- TOC entry 4851 (class 2606 OID 24916)
-- Dependencies: 3531 3531 3531 3531 3531 3531
-- Name: nuc_abandonado_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nuc_abandonado
    ADD CONSTRAINT nuc_abandonado_unique UNIQUE (fase, provincia, municipio, entidad, nucleo);


--
-- TOC entry 4853 (class 2606 OID 24918)
-- Dependencies: 3533 3533
-- Name: nucl_encuestado_1_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nucl_encuestado_1
    ADD CONSTRAINT nucl_encuestado_1_pkey PRIMARY KEY (gid);


--
-- TOC entry 4855 (class 2606 OID 24920)
-- Dependencies: 3533 3533 3533 3533 3533 3533
-- Name: nucl_encuestado_1_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nucl_encuestado_1
    ADD CONSTRAINT nucl_encuestado_1_unique UNIQUE (fase, provincia, municipio, entidad, nucleo);


--
-- TOC entry 4857 (class 2606 OID 24922)
-- Dependencies: 3535 3535 3535 3535 3535 3535
-- Name: nucl_encuestado_2_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nucl_encuestado_2
    ADD CONSTRAINT nucl_encuestado_2_unique UNIQUE (fase, provincia, municipio, entidad, nucleo);


--
-- TOC entry 4861 (class 2606 OID 24924)
-- Dependencies: 3537 3537
-- Name: nucl_encuestado_3_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nucl_encuestado_3
    ADD CONSTRAINT nucl_encuestado_3_pkey PRIMARY KEY (gid);


--
-- TOC entry 4863 (class 2606 OID 24926)
-- Dependencies: 3537 3537 3537 3537 3537 3537
-- Name: nucl_encuestado_3_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nucl_encuestado_3
    ADD CONSTRAINT nucl_encuestado_3_unique UNIQUE (fase, provincia, municipio, entidad, nucleo);


--
-- TOC entry 4865 (class 2606 OID 24928)
-- Dependencies: 3539 3539
-- Name: nucl_encuestado_4_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nucl_encuestado_4
    ADD CONSTRAINT nucl_encuestado_4_pkey PRIMARY KEY (gid);


--
-- TOC entry 4867 (class 2606 OID 24930)
-- Dependencies: 3539 3539 3539 3539 3539 3539
-- Name: nucl_encuestado_4_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nucl_encuestado_4
    ADD CONSTRAINT nucl_encuestado_4_unique UNIQUE (fase, provincia, municipio, entidad, nucleo);


--
-- TOC entry 4869 (class 2606 OID 24932)
-- Dependencies: 3541 3541
-- Name: nucl_encuestado_5_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nucl_encuestado_5
    ADD CONSTRAINT nucl_encuestado_5_pkey PRIMARY KEY (gid);


--
-- TOC entry 4871 (class 2606 OID 24934)
-- Dependencies: 3541 3541 3541 3541 3541 3541
-- Name: nucl_encuestado_5_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nucl_encuestado_5
    ADD CONSTRAINT nucl_encuestado_5_unique UNIQUE (fase, provincia, municipio, entidad, nucleo);


--
-- TOC entry 4873 (class 2606 OID 24936)
-- Dependencies: 3543 3543
-- Name: nucl_encuestado_6_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nucl_encuestado_6
    ADD CONSTRAINT nucl_encuestado_6_pkey PRIMARY KEY (gid);


--
-- TOC entry 4875 (class 2606 OID 24938)
-- Dependencies: 3543 3543 3543 3543 3543 3543
-- Name: nucl_encuestado_6_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nucl_encuestado_6
    ADD CONSTRAINT nucl_encuestado_6_unique UNIQUE (fase, provincia, municipio, entidad, nucleo);


--
-- TOC entry 4877 (class 2606 OID 24940)
-- Dependencies: 3545 3545
-- Name: nucl_encuestado_7_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nucl_encuestado_7
    ADD CONSTRAINT nucl_encuestado_7_pkey PRIMARY KEY (gid);


--
-- TOC entry 4879 (class 2606 OID 24942)
-- Dependencies: 3545 3545 3545 3545 3545 3545
-- Name: nucl_encuestado_7_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nucl_encuestado_7
    ADD CONSTRAINT nucl_encuestado_7_unique UNIQUE (fase, provincia, municipio, entidad, nucleo);


--
-- TOC entry 4881 (class 2606 OID 24944)
-- Dependencies: 3547 3547
-- Name: nucleo_poblacion_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nucleo_poblacion
    ADD CONSTRAINT nucleo_poblacion_pkey PRIMARY KEY (gid);


--
-- TOC entry 4883 (class 2606 OID 24946)
-- Dependencies: 3547 3547 3547 3547 3547 3547
-- Name: nucleo_poblacion_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nucleo_poblacion
    ADD CONSTRAINT nucleo_poblacion_unique UNIQUE (fase, provincia, municipio, entidad, nucleo);


--
-- TOC entry 4885 (class 2606 OID 24948)
-- Dependencies: 3549 3549
-- Name: ot_serv_municipal_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY ot_serv_municipal
    ADD CONSTRAINT ot_serv_municipal_pkey PRIMARY KEY (gid);


--
-- TOC entry 4887 (class 2606 OID 24950)
-- Dependencies: 3549 3549 3549 3549
-- Name: ot_serv_municipal_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY ot_serv_municipal
    ADD CONSTRAINT ot_serv_municipal_unique UNIQUE (fase, provincia, municipio);


--
-- TOC entry 4889 (class 2606 OID 24952)
-- Dependencies: 3551 3551 3551 3551
-- Name: padron_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY padron
    ADD CONSTRAINT padron_unique UNIQUE (fase, provincia, municipio);


--
-- TOC entry 4891 (class 2606 OID 24954)
-- Dependencies: 3552 3552
-- Name: parque_pk; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY parque
    ADD CONSTRAINT parque_pk PRIMARY KEY (gid);


--
-- TOC entry 4893 (class 2606 OID 24956)
-- Dependencies: 3552 3552 3552 3552 3552 3552 3552 3552
-- Name: parque_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY parque
    ADD CONSTRAINT parque_unique UNIQUE (fase, clave, provincia, municipio, entidad, nucleo, orden_parq);


--
-- TOC entry 4921 (class 2606 OID 24958)
-- Dependencies: 3567 3567
-- Name: pk; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY red_distribucion
    ADD CONSTRAINT pk PRIMARY KEY (gid);


--
-- TOC entry 4699 (class 2606 OID 24960)
-- Dependencies: 3455 3455
-- Name: pk_cap_agua_nucleo; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cap_agua_nucleo
    ADD CONSTRAINT pk_cap_agua_nucleo PRIMARY KEY (gid);


--
-- TOC entry 4703 (class 2606 OID 24962)
-- Dependencies: 3457 3457
-- Name: pk_captacion_agua; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY captacion_agua
    ADD CONSTRAINT pk_captacion_agua PRIMARY KEY (gid);


--
-- TOC entry 4707 (class 2606 OID 24964)
-- Dependencies: 3459 3459
-- Name: pk_captacion_enc; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY captacion_enc
    ADD CONSTRAINT pk_captacion_enc PRIMARY KEY (gid);


--
-- TOC entry 4763 (class 2606 OID 24966)
-- Dependencies: 3487 3487
-- Name: pk_conduccion; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY conduccion
    ADD CONSTRAINT pk_conduccion PRIMARY KEY (gid);


--
-- TOC entry 4767 (class 2606 OID 24968)
-- Dependencies: 3488 3488
-- Name: pk_conduccion_enc; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY conduccion_enc
    ADD CONSTRAINT pk_conduccion_enc PRIMARY KEY (gid);


--
-- TOC entry 4775 (class 2606 OID 24970)
-- Dependencies: 3493 3493
-- Name: pk_deposito; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY deposito
    ADD CONSTRAINT pk_deposito PRIMARY KEY (gid);


--
-- TOC entry 4859 (class 2606 OID 24972)
-- Dependencies: 3535 3535
-- Name: pk_nucl_encuestado_2; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nucl_encuestado_2
    ADD CONSTRAINT pk_nucl_encuestado_2 PRIMARY KEY (gid);


--
-- TOC entry 4945 (class 2606 OID 24974)
-- Dependencies: 3579 3579
-- Name: pk_tramo_conduccion; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY tramo_conduccion
    ADD CONSTRAINT pk_tramo_conduccion PRIMARY KEY (gid);


--
-- TOC entry 4895 (class 2606 OID 24976)
-- Dependencies: 3554 3554
-- Name: plan_urbanistico_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY plan_urbanistico
    ADD CONSTRAINT plan_urbanistico_pkey PRIMARY KEY (gid);


--
-- TOC entry 4897 (class 2606 OID 24978)
-- Dependencies: 3554 3554 3554 3554 3554 3554 3554
-- Name: plan_urbanistico_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY plan_urbanistico
    ADD CONSTRAINT plan_urbanistico_unique UNIQUE (fase, provincia, municipio, tipo_urba, estado_tra, denominaci);


--
-- TOC entry 4899 (class 2606 OID 24980)
-- Dependencies: 3556 3556
-- Name: poblamiento_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY poblamiento
    ADD CONSTRAINT poblamiento_pkey PRIMARY KEY (gid);


--
-- TOC entry 4901 (class 2606 OID 24982)
-- Dependencies: 3556 3556 3556 3556 3556 3556
-- Name: poblamiento_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY poblamiento
    ADD CONSTRAINT poblamiento_unique UNIQUE (fase, provincia, municipio, entidad, nucleo);


--
-- TOC entry 4905 (class 2606 OID 24984)
-- Dependencies: 3558 3558 3558 3558 3558 3558
-- Name: potabilizacion_enc_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY potabilizacion_enc
    ADD CONSTRAINT potabilizacion_enc_unique UNIQUE (fase, clave, provincia, municipio, orden_trat);


--
-- TOC entry 4907 (class 2606 OID 24986)
-- Dependencies: 3560 3560
-- Name: proteccion_civil_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY proteccion_civil
    ADD CONSTRAINT proteccion_civil_pkey PRIMARY KEY (gid);


--
-- TOC entry 4909 (class 2606 OID 24988)
-- Dependencies: 3560 3560 3560 3560 3560 3560 3560 3560
-- Name: proteccion_civil_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY proteccion_civil
    ADD CONSTRAINT proteccion_civil_unique UNIQUE (fase, clave, provincia, municipio, entidad, nucleo, orden_prot);


--
-- TOC entry 4911 (class 2606 OID 24990)
-- Dependencies: 3562 3562 3562
-- Name: provincia_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY provincia
    ADD CONSTRAINT provincia_unique UNIQUE (fase, provincia);


--
-- TOC entry 4913 (class 2606 OID 24992)
-- Dependencies: 3563 3563
-- Name: ramal_saneamiento_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY ramal_saneamiento
    ADD CONSTRAINT ramal_saneamiento_pkey PRIMARY KEY (gid);


--
-- TOC entry 4915 (class 2606 OID 24994)
-- Dependencies: 3563 3563 3563 3563 3563 3563 3563 3563 3563 3563
-- Name: ramal_saneamiento_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY ramal_saneamiento
    ADD CONSTRAINT ramal_saneamiento_unique UNIQUE (fase, provincia, municipio, entidad, nucleo, tipo_rama, sist_trans, estado, tipo_red);


--
-- TOC entry 4917 (class 2606 OID 24996)
-- Dependencies: 3565 3565
-- Name: recogida_basura_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY recogida_basura
    ADD CONSTRAINT recogida_basura_pkey PRIMARY KEY (gid);


--
-- TOC entry 4919 (class 2606 OID 24998)
-- Dependencies: 3565 3565 3565 3565 3565 3565 3565
-- Name: recogida_basura_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY recogida_basura
    ADD CONSTRAINT recogida_basura_unique UNIQUE (fase, provincia, municipio, entidad, nucleo, tipo_rbas);


--
-- TOC entry 4923 (class 2606 OID 25000)
-- Dependencies: 3567 3567 3567 3567 3567 3567 3567 3567
-- Name: red_distribucion_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY red_distribucion
    ADD CONSTRAINT red_distribucion_unique UNIQUE (fase, provincia, municipio, entidad, nucleo, tipo_rdis, estado);


--
-- TOC entry 4925 (class 2606 OID 25002)
-- Dependencies: 3569 3569
-- Name: sanea_autonomo_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY sanea_autonomo
    ADD CONSTRAINT sanea_autonomo_pkey PRIMARY KEY (gid);


--
-- TOC entry 4927 (class 2606 OID 25004)
-- Dependencies: 3569 3569 3569 3569 3569 3569 3569 3569 3569
-- Name: sanea_autonomo_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY sanea_autonomo
    ADD CONSTRAINT sanea_autonomo_unique UNIQUE (fase, provincia, municipio, entidad, nucleo, tipo_sanea, estado, adecuacion);


--
-- TOC entry 4929 (class 2606 OID 25006)
-- Dependencies: 3571 3571
-- Name: tanatorio_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY tanatorio
    ADD CONSTRAINT tanatorio_pkey PRIMARY KEY (gid);


--
-- TOC entry 4931 (class 2606 OID 25008)
-- Dependencies: 3571 3571 3571 3571 3571 3571 3571 3571
-- Name: tanatorio_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY tanatorio
    ADD CONSTRAINT tanatorio_unique UNIQUE (fase, clave, provincia, municipio, entidad, nucleo, orden_tanat);


--
-- TOC entry 4933 (class 2606 OID 25010)
-- Dependencies: 3573 3573
-- Name: tra_potabilizacion_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY tra_potabilizacion
    ADD CONSTRAINT tra_potabilizacion_pkey PRIMARY KEY (gid);


--
-- TOC entry 4935 (class 2606 OID 25012)
-- Dependencies: 3573 3573 3573 3573 3573 3573
-- Name: tra_potabilizacion_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY tra_potabilizacion
    ADD CONSTRAINT tra_potabilizacion_unique UNIQUE (fase, clave, provincia, municipio, orden_trat);


--
-- TOC entry 4937 (class 2606 OID 25014)
-- Dependencies: 3575 3575
-- Name: tramo_carretera_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY tramo_carretera
    ADD CONSTRAINT tramo_carretera_pkey PRIMARY KEY (gid);


--
-- TOC entry 4939 (class 2606 OID 25016)
-- Dependencies: 3575 3575 3575 3575 3575 3575
-- Name: tramo_carretera_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY tramo_carretera
    ADD CONSTRAINT tramo_carretera_unique UNIQUE (fase, provincia, cod_carrt, municipio, pk_inicial);


--
-- TOC entry 4941 (class 2606 OID 25018)
-- Dependencies: 3577 3577
-- Name: tramo_colector_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY tramo_colector
    ADD CONSTRAINT tramo_colector_pkey PRIMARY KEY (gid);


--
-- TOC entry 4943 (class 2606 OID 25020)
-- Dependencies: 3577 3577 3577 3577 3577 3577 3577 3577 3577 3577 3577
-- Name: tramo_colector_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY tramo_colector
    ADD CONSTRAINT tramo_colector_unique UNIQUE (fase, clave, provincia, municipio, orden_colec, tipo_colec, sist_trans, estado, titular, gestion);


--
-- TOC entry 4947 (class 2606 OID 25022)
-- Dependencies: 3579 3579 3579 3579 3579 3579 3579 3579 3579 3579
-- Name: tramo_conduccion_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY tramo_conduccion
    ADD CONSTRAINT tramo_conduccion_unique UNIQUE (fase, clave, provincia, municipio, orden_cond, tipo_tcond, estado, titular, gestion);


--
-- TOC entry 4949 (class 2606 OID 25024)
-- Dependencies: 3583 3583
-- Name: trat_pota_nucleo_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY trat_pota_nucleo
    ADD CONSTRAINT trat_pota_nucleo_pkey PRIMARY KEY (gid);


--
-- TOC entry 4951 (class 2606 OID 25026)
-- Dependencies: 3583 3583 3583 3583 3583 3583 3583 3583 3583 3583
-- Name: trat_pota_nucleo_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY trat_pota_nucleo
    ADD CONSTRAINT trat_pota_nucleo_unique UNIQUE (fase, provincia, municipio, entidad, nucleo, clave, po_provin, po_munipi, orden_trat);


--
-- TOC entry 4953 (class 2606 OID 25028)
-- Dependencies: 3585 3585
-- Name: vert_encuestado_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY vert_encuestado
    ADD CONSTRAINT vert_encuestado_pkey PRIMARY KEY (gid);


--
-- TOC entry 4955 (class 2606 OID 25030)
-- Dependencies: 3585 3585 3585 3585 3585 3585
-- Name: vert_encuestado_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY vert_encuestado
    ADD CONSTRAINT vert_encuestado_unique UNIQUE (fase, clave, provincia, municipio, orden_ver);


--
-- TOC entry 4961 (class 2606 OID 25032)
-- Dependencies: 3589 3589
-- Name: vertedero_nucleo_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY vertedero_nucleo
    ADD CONSTRAINT vertedero_nucleo_pkey PRIMARY KEY (gid);


--
-- TOC entry 4963 (class 2606 OID 25034)
-- Dependencies: 3589 3589 3589 3589 3589 3589 3589 3589 3589 3589
-- Name: vertedero_nucleo_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY vertedero_nucleo
    ADD CONSTRAINT vertedero_nucleo_unique UNIQUE (fase, provincia, municipio, entidad, nucleo, clave, ver_provin, ver_munici, ver_codigo);


--
-- TOC entry 4957 (class 2606 OID 25036)
-- Dependencies: 3587 3587
-- Name: vertedero_pkey; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY vertedero
    ADD CONSTRAINT vertedero_pkey PRIMARY KEY (gid);


--
-- TOC entry 4959 (class 2606 OID 25038)
-- Dependencies: 3587 3587 3587 3587 3587 3587
-- Name: vertedero_unique; Type: CONSTRAINT; Schema: validacion; Owner: -; Tablespace: 
--

ALTER TABLE ONLY vertedero
    ADD CONSTRAINT vertedero_unique UNIQUE (fase, clave, provincia, municipio, orden_ver);


SET search_path = cartografia_base, pg_catalog;

--
-- TOC entry 4307 (class 1259 OID 25039)
-- Dependencies: 2811 3179
-- Name: batimetria_the_geom_gist; Type: INDEX; Schema: cartografia_base; Owner: -; Tablespace: 
--

CREATE INDEX batimetria_the_geom_gist ON batimetria USING gist (the_geom);


--
-- TOC entry 4310 (class 1259 OID 25040)
-- Dependencies: 2811 3181
-- Name: municipio_recortado_the_geom_gist; Type: INDEX; Schema: cartografia_base; Owner: -; Tablespace: 
--

CREATE INDEX municipio_recortado_the_geom_gist ON municipio_recortado USING gist (the_geom);


--
-- TOC entry 4313 (class 1259 OID 25041)
-- Dependencies: 2811 3183
-- Name: oceano_the_geom_gist; Type: INDEX; Schema: cartografia_base; Owner: -; Tablespace: 
--

CREATE INDEX oceano_the_geom_gist ON oceano USING gist (the_geom);


SET search_path = validacion, pg_catalog;

--
-- TOC entry 4964 (class 2606 OID 25042)
-- Dependencies: 4854 3533 3533 3533 3533 3533 3451 3451 3451 3451 3451
-- Name: alumbrado_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY alumbrado
    ADD CONSTRAINT alumbrado_fase_fkey FOREIGN KEY (fase, provincia, municipio, entidad, nucleo) REFERENCES nucl_encuestado_1(fase, provincia, municipio, entidad, nucleo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 4965 (class 2606 OID 25047)
-- Dependencies: 4854 3533 3533 3533 3533 3533 3451 3451 3451 3451 3451
-- Name: alumbrado_fase_fkey1; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY alumbrado
    ADD CONSTRAINT alumbrado_fase_fkey1 FOREIGN KEY (fase, provincia, municipio, entidad, nucleo) REFERENCES nucl_encuestado_1(fase, provincia, municipio, entidad, nucleo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 4966 (class 2606 OID 25052)
-- Dependencies: 4910 3562 3562 3453 3453
-- Name: cabildo_consejo_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY cabildo_consejo
    ADD CONSTRAINT cabildo_consejo_fase_fkey FOREIGN KEY (fase, provincia) REFERENCES provincia(fase, provincia) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 4967 (class 2606 OID 25057)
-- Dependencies: 4854 3533 3533 3533 3533 3533 3455 3455 3455 3455 3455
-- Name: cap_agua_nucleo_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY cap_agua_nucleo
    ADD CONSTRAINT cap_agua_nucleo_fase_fkey FOREIGN KEY (fase, provincia, municipio, entidad, nucleo) REFERENCES nucl_encuestado_1(fase, provincia, municipio, entidad, nucleo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 4968 (class 2606 OID 25062)
-- Dependencies: 4700 3457 3457 3457 3457 3457 3455 3455 3455 3455 3455
-- Name: cap_agua_nucleo_fase_fkey1; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY cap_agua_nucleo
    ADD CONSTRAINT cap_agua_nucleo_fase_fkey1 FOREIGN KEY (fase, clave, c_provinc, c_municip, orden_capt) REFERENCES captacion_agua(fase, clave, provincia, municipio, orden_capt) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 4969 (class 2606 OID 25067)
-- Dependencies: 4700 3457 3457 3457 3457 3457 3455 3455 3455 3455 3455
-- Name: cap_agua_nucleo_fase_fkey2; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY cap_agua_nucleo
    ADD CONSTRAINT cap_agua_nucleo_fase_fkey2 FOREIGN KEY (fase, clave, c_provinc, c_municip, orden_capt) REFERENCES captacion_agua(fase, clave, provincia, municipio, orden_capt) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 4970 (class 2606 OID 25072)
-- Dependencies: 4842 3527 3527 3527 3457 3457 3457
-- Name: captacion_agua_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY captacion_agua
    ADD CONSTRAINT captacion_agua_fase_fkey FOREIGN KEY (fase, provincia, municipio) REFERENCES municipio(fase, provincia, municipio) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 4971 (class 2606 OID 25077)
-- Dependencies: 4842 3527 3527 3527 3457 3457 3457
-- Name: captacion_agua_fase_fkey1; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY captacion_agua
    ADD CONSTRAINT captacion_agua_fase_fkey1 FOREIGN KEY (fase, provincia, municipio) REFERENCES municipio(fase, provincia, municipio) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 4972 (class 2606 OID 25082)
-- Dependencies: 4700 3457 3457 3457 3457 3457 3459 3459 3459 3459 3459
-- Name: captacion_enc_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY captacion_enc
    ADD CONSTRAINT captacion_enc_fase_fkey FOREIGN KEY (fase, clave, provincia, municipio, orden_capt) REFERENCES captacion_agua(fase, clave, provincia, municipio, orden_capt) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 4973 (class 2606 OID 25087)
-- Dependencies: 4910 3562 3562 3461 3461
-- Name: carretera_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY carretera
    ADD CONSTRAINT carretera_fase_fkey FOREIGN KEY (fase, provincia) REFERENCES provincia(fase, provincia) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 4974 (class 2606 OID 25092)
-- Dependencies: 4716 3465 3465 3465 3465 3465 3465 3465 3463 3463 3463 3463 3463 3463 3463
-- Name: casa_con_uso_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY casa_con_uso
    ADD CONSTRAINT casa_con_uso_fase_fkey FOREIGN KEY (fase, clave, provincia, municipio, entidad, nucleo, orden_casa) REFERENCES casa_consistorial(fase, clave, provincia, municipio, entidad, nucleo, orden_casa) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 4975 (class 2606 OID 25097)
-- Dependencies: 4900 3556 3556 3556 3556 3556 3465 3465 3465 3465 3465
-- Name: casa_consistorial_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY casa_consistorial
    ADD CONSTRAINT casa_consistorial_fase_fkey FOREIGN KEY (fase, provincia, municipio, entidad, nucleo) REFERENCES poblamiento(fase, provincia, municipio, entidad, nucleo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 4976 (class 2606 OID 25102)
-- Dependencies: 4900 3556 3556 3556 3556 3556 3467 3467 3467 3467 3467
-- Name: cementerio_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY cementerio
    ADD CONSTRAINT cementerio_fase_fkey FOREIGN KEY (fase, provincia, municipio, entidad, nucleo) REFERENCES poblamiento(fase, provincia, municipio, entidad, nucleo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 4977 (class 2606 OID 25107)
-- Dependencies: 4900 3556 3556 3556 3556 3556 3469 3469 3469 3469 3469
-- Name: cent_cultural_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY cent_cultural
    ADD CONSTRAINT cent_cultural_fase_fkey FOREIGN KEY (fase, provincia, municipio, entidad, nucleo) REFERENCES poblamiento(fase, provincia, municipio, entidad, nucleo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 4978 (class 2606 OID 25112)
-- Dependencies: 4724 3469 3469 3469 3469 3469 3469 3469 3471 3471 3471 3471 3471 3471 3471
-- Name: cent_cultural_usos_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY cent_cultural_usos
    ADD CONSTRAINT cent_cultural_usos_fase_fkey FOREIGN KEY (fase, clave, provincia, municipio, entidad, nucleo, orden_centro) REFERENCES cent_cultural(fase, clave, provincia, municipio, entidad, nucleo, orden_centro) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 4979 (class 2606 OID 25117)
-- Dependencies: 4900 3556 3556 3556 3556 3556 3473 3473 3473 3473 3473
-- Name: centro_asistencial_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY centro_asistencial
    ADD CONSTRAINT centro_asistencial_fase_fkey FOREIGN KEY (fase, provincia, municipio, entidad, nucleo) REFERENCES poblamiento(fase, provincia, municipio, entidad, nucleo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 4980 (class 2606 OID 25122)
-- Dependencies: 4900 3556 3556 3556 3556 3556 3475 3475 3475 3475 3475
-- Name: centro_ensenanza_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY centro_ensenanza
    ADD CONSTRAINT centro_ensenanza_fase_fkey FOREIGN KEY (fase, provincia, municipio, entidad, nucleo) REFERENCES poblamiento(fase, provincia, municipio, entidad, nucleo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 4981 (class 2606 OID 25127)
-- Dependencies: 4900 3556 3556 3556 3556 3556 3477 3477 3477 3477 3477
-- Name: centro_sanitario_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY centro_sanitario
    ADD CONSTRAINT centro_sanitario_fase_fkey FOREIGN KEY (fase, provincia, municipio, entidad, nucleo) REFERENCES poblamiento(fase, provincia, municipio, entidad, nucleo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 4983 (class 2606 OID 25132)
-- Dependencies: 4746 3479 3479 3479 3479 3479 3480 3480 3480 3480 3480
-- Name: colector_enc_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY colector_enc
    ADD CONSTRAINT colector_enc_fase_fkey FOREIGN KEY (fase, clave, provincia, municipio, orden_colec) REFERENCES colector(fase, clave, provincia, municipio, orden_colec) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 4982 (class 2606 OID 25137)
-- Dependencies: 4842 3527 3527 3527 3479 3479 3479
-- Name: colector_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY colector
    ADD CONSTRAINT colector_fase_fkey FOREIGN KEY (fase, provincia, municipio) REFERENCES municipio(fase, provincia, municipio) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 4984 (class 2606 OID 25142)
-- Dependencies: 4746 3479 3479 3479 3479 3479 3483 3483 3483 3483 3483
-- Name: colector_nucleo_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY colector_nucleo
    ADD CONSTRAINT colector_nucleo_fase_fkey FOREIGN KEY (fase, clave, c_provinci, c_municipi, orden_colec) REFERENCES colector(fase, clave, provincia, municipio, orden_colec) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 4985 (class 2606 OID 25147)
-- Dependencies: 4854 3533 3533 3533 3533 3533 3483 3483 3483 3483 3483
-- Name: colector_nucleo_fase_fkey1; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY colector_nucleo
    ADD CONSTRAINT colector_nucleo_fase_fkey1 FOREIGN KEY (fase, provincia, municipio, entidad, nucleo) REFERENCES nucl_encuestado_1(fase, provincia, municipio, entidad, nucleo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 4986 (class 2606 OID 25152)
-- Dependencies: 4760 3487 3487 3487 3487 3487 3485 3485 3485 3485 3485
-- Name: cond_agua_nucleo_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY cond_agua_nucleo
    ADD CONSTRAINT cond_agua_nucleo_fase_fkey FOREIGN KEY (fase, clave, cond_provinc, cond_municip, orden_cond) REFERENCES conduccion(fase, clave, provincia, municipio, orden_cond) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 4987 (class 2606 OID 25157)
-- Dependencies: 4854 3533 3533 3533 3533 3533 3485 3485 3485 3485 3485
-- Name: cond_agua_nucleo_fase_fkey1; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY cond_agua_nucleo
    ADD CONSTRAINT cond_agua_nucleo_fase_fkey1 FOREIGN KEY (fase, provincia, municipio, entidad, nucleo) REFERENCES nucl_encuestado_1(fase, provincia, municipio, entidad, nucleo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 4989 (class 2606 OID 25162)
-- Dependencies: 4760 3487 3487 3487 3487 3487 3488 3488 3488 3488 3488
-- Name: conduccion_enc_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY conduccion_enc
    ADD CONSTRAINT conduccion_enc_fase_fkey FOREIGN KEY (fase, clave, provincia, municipio, orden_cond) REFERENCES conduccion(fase, clave, provincia, municipio, orden_cond) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 4988 (class 2606 OID 25167)
-- Dependencies: 4842 3527 3527 3527 3487 3487 3487
-- Name: conduccion_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY conduccion
    ADD CONSTRAINT conduccion_fase_fkey FOREIGN KEY (fase, provincia, municipio) REFERENCES municipio(fase, provincia, municipio) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 4990 (class 2606 OID 25172)
-- Dependencies: 4786 3499 3499 3499 3499 3499 3491 3491 3491 3491 3491
-- Name: dep_agua_nucleo_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY dep_agua_nucleo
    ADD CONSTRAINT dep_agua_nucleo_fase_fkey FOREIGN KEY (fase, clave, de_provinc, de_municip, orden_depu) REFERENCES depuradora(fase, clave, provincia, municipio, orden_depu) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 4991 (class 2606 OID 25177)
-- Dependencies: 4854 3533 3533 3533 3533 3533 3491 3491 3491 3491 3491
-- Name: dep_agua_nucleo_fase_fkey1; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY dep_agua_nucleo
    ADD CONSTRAINT dep_agua_nucleo_fase_fkey1 FOREIGN KEY (fase, provincia, municipio, entidad, nucleo) REFERENCES nucl_encuestado_1(fase, provincia, municipio, entidad, nucleo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 4993 (class 2606 OID 25182)
-- Dependencies: 4772 3493 3493 3493 3493 3493 3494 3494 3494 3494 3494
-- Name: deposito_agua_nucleo_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY deposito_agua_nucleo
    ADD CONSTRAINT deposito_agua_nucleo_fase_fkey FOREIGN KEY (fase, clave, de_provinci, de_municipi, orden_depo) REFERENCES deposito(fase, clave, provincia, municipio, orden_depo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 4994 (class 2606 OID 25187)
-- Dependencies: 4854 3533 3533 3533 3533 3533 3494 3494 3494 3494 3494
-- Name: deposito_agua_nucleo_fase_fkey1; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY deposito_agua_nucleo
    ADD CONSTRAINT deposito_agua_nucleo_fase_fkey1 FOREIGN KEY (fase, provincia, municipio, entidad, nucleo) REFERENCES nucl_encuestado_1(fase, provincia, municipio, entidad, nucleo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 4995 (class 2606 OID 25192)
-- Dependencies: 4772 3493 3493 3493 3493 3493 3496 3496 3496 3496 3496
-- Name: deposito_enc_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY deposito_enc
    ADD CONSTRAINT deposito_enc_fase_fkey FOREIGN KEY (fase, clave, provincia, municipio, orden_depo) REFERENCES deposito(fase, clave, provincia, municipio, orden_depo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 4992 (class 2606 OID 25197)
-- Dependencies: 4842 3527 3527 3527 3493 3493 3493
-- Name: deposito_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY deposito
    ADD CONSTRAINT deposito_fase_fkey FOREIGN KEY (fase, provincia, municipio) REFERENCES municipio(fase, provincia, municipio) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 4998 (class 2606 OID 25202)
-- Dependencies: 4786 3499 3499 3499 3499 3499 3501 3501 3501 3501 3501
-- Name: depuradora_enc_2_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY depuradora_enc_2
    ADD CONSTRAINT depuradora_enc_2_fkey FOREIGN KEY (fase, clave, provincia, municipio, orden_depu) REFERENCES depuradora(fase, clave, provincia, municipio, orden_depu) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 4997 (class 2606 OID 25207)
-- Dependencies: 4786 3499 3499 3499 3499 3499 3500 3500 3500 3500 3500
-- Name: depuradora_enc_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY depuradora_enc
    ADD CONSTRAINT depuradora_enc_fase_fkey FOREIGN KEY (fase, clave, provincia, municipio, orden_depu) REFERENCES depuradora(fase, clave, provincia, municipio, orden_depu) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 4996 (class 2606 OID 25212)
-- Dependencies: 4842 3527 3527 3527 3499 3499 3499
-- Name: depuradora_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY depuradora
    ADD CONSTRAINT depuradora_fase_fkey FOREIGN KEY (fase, provincia, municipio) REFERENCES municipio(fase, provincia, municipio) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 4999 (class 2606 OID 25217)
-- Dependencies: 4900 3556 3556 3556 3556 3556 3505 3505 3505 3505 3505
-- Name: edific_pub_sin_uso_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY edific_pub_sin_uso
    ADD CONSTRAINT edific_pub_sin_uso_fase_fkey FOREIGN KEY (fase, provincia, municipio, entidad, nucleo) REFERENCES poblamiento(fase, provincia, municipio, entidad, nucleo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5001 (class 2606 OID 25222)
-- Dependencies: 4802 3507 3507 3507 3507 3507 3508 3508 3508 3508 3508
-- Name: emisario_enc_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY emisario_enc
    ADD CONSTRAINT emisario_enc_fase_fkey FOREIGN KEY (fase, clave, provincia, municipio, orden_emis) REFERENCES emisario(fase, clave, provincia, municipio, orden_emis) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5000 (class 2606 OID 25227)
-- Dependencies: 4842 3527 3527 3527 3507 3507 3507
-- Name: emisario_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY emisario
    ADD CONSTRAINT emisario_fase_fkey FOREIGN KEY (fase, provincia, municipio) REFERENCES municipio(fase, provincia, municipio) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5002 (class 2606 OID 25232)
-- Dependencies: 4802 3507 3507 3507 3507 3507 3511 3511 3511 3511 3511
-- Name: emisario_nucleo_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY emisario_nucleo
    ADD CONSTRAINT emisario_nucleo_fase_fkey FOREIGN KEY (fase, clave, em_provinc, em_municip, orden_emis) REFERENCES emisario(fase, clave, provincia, municipio, orden_emis) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5003 (class 2606 OID 25237)
-- Dependencies: 4854 3533 3533 3533 3533 3533 3511 3511 3511 3511 3511
-- Name: emisario_nucleo_fase_fkey1; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY emisario_nucleo
    ADD CONSTRAINT emisario_nucleo_fase_fkey1 FOREIGN KEY (fase, provincia, municipio, entidad, nucleo) REFERENCES nucl_encuestado_1(fase, provincia, municipio, entidad, nucleo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5004 (class 2606 OID 25242)
-- Dependencies: 4842 3527 3527 3527 3513 3513 3513
-- Name: entidad_singular_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY entidad_singular
    ADD CONSTRAINT entidad_singular_fase_fkey FOREIGN KEY (fase, provincia, municipio) REFERENCES municipio(fase, provincia, municipio) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5005 (class 2606 OID 25247)
-- Dependencies: 4854 3533 3533 3533 3533 3533 3515 3515 3515 3515 3515
-- Name: infraestr_viaria_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY infraestr_viaria
    ADD CONSTRAINT infraestr_viaria_fase_fkey FOREIGN KEY (fase, provincia, municipio, entidad, nucleo) REFERENCES nucl_encuestado_1(fase, provincia, municipio, entidad, nucleo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5006 (class 2606 OID 25252)
-- Dependencies: 4826 3519 3519 3519 3519 3519 3519 3519 3517 3517 3517 3517 3517 3517 3517
-- Name: inst_depor_deporte_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY inst_depor_deporte
    ADD CONSTRAINT inst_depor_deporte_fase_fkey FOREIGN KEY (fase, clave, provincia, municipio, entidad, nucleo, orden_instal) REFERENCES instal_deportiva(fase, clave, provincia, municipio, entidad, nucleo, orden_instal) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5007 (class 2606 OID 25257)
-- Dependencies: 4900 3556 3556 3556 3556 3556 3519 3519 3519 3519 3519
-- Name: instal_deportiva_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY instal_deportiva
    ADD CONSTRAINT instal_deportiva_fase_fkey FOREIGN KEY (fase, provincia, municipio, entidad, nucleo) REFERENCES poblamiento(fase, provincia, municipio, entidad, nucleo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5008 (class 2606 OID 25262)
-- Dependencies: 4900 3556 3556 3556 3556 3556 3521 3521 3521 3521 3521
-- Name: lonja_merc_feria_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY lonja_merc_feria
    ADD CONSTRAINT lonja_merc_feria_fase_fkey FOREIGN KEY (fase, provincia, municipio, entidad, nucleo) REFERENCES poblamiento(fase, provincia, municipio, entidad, nucleo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5009 (class 2606 OID 25267)
-- Dependencies: 4900 3556 3556 3556 3556 3556 3523 3523 3523 3523 3523
-- Name: matadero_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY matadero
    ADD CONSTRAINT matadero_fase_fkey FOREIGN KEY (fase, provincia, municipio, entidad, nucleo) REFERENCES poblamiento(fase, provincia, municipio, entidad, nucleo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5010 (class 2606 OID 25272)
-- Dependencies: 4842 3527 3527 3527 3525 3525 3525
-- Name: mun_enc_dis_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY mun_enc_dis
    ADD CONSTRAINT mun_enc_dis_fase_fkey FOREIGN KEY (fase, provincia, municipio) REFERENCES municipio(fase, provincia, municipio) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5011 (class 2606 OID 25277)
-- Dependencies: 4910 3562 3562 3527 3527
-- Name: municipio_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY municipio
    ADD CONSTRAINT municipio_fase_fkey FOREIGN KEY (fase, provincia) REFERENCES provincia(fase, provincia) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5012 (class 2606 OID 25282)
-- Dependencies: 4738 3475 3475 3475 3475 3475 3475 3475 3529 3529 3529 3529 3529 3529 3529
-- Name: nivel_ensenanza_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY nivel_ensenanza
    ADD CONSTRAINT nivel_ensenanza_fase_fkey FOREIGN KEY (fase, clave, provincia, municipio, entidad, nucleo, orden_cent) REFERENCES centro_ensenanza(fase, clave, provincia, municipio, entidad, nucleo, orden_cent) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5013 (class 2606 OID 25287)
-- Dependencies: 4882 3547 3547 3547 3547 3547 3531 3531 3531 3531 3531
-- Name: nuc_abandonado_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY nuc_abandonado
    ADD CONSTRAINT nuc_abandonado_fase_fkey FOREIGN KEY (fase, provincia, municipio, entidad, nucleo) REFERENCES nucleo_poblacion(fase, provincia, municipio, entidad, nucleo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5014 (class 2606 OID 25292)
-- Dependencies: 4882 3547 3547 3547 3547 3547 3533 3533 3533 3533 3533
-- Name: nucl_encuestado_1_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY nucl_encuestado_1
    ADD CONSTRAINT nucl_encuestado_1_fase_fkey FOREIGN KEY (fase, provincia, municipio, entidad, nucleo) REFERENCES nucleo_poblacion(fase, provincia, municipio, entidad, nucleo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5015 (class 2606 OID 25297)
-- Dependencies: 4882 3547 3547 3547 3547 3547 3535 3535 3535 3535 3535
-- Name: nucl_encuestado_2_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY nucl_encuestado_2
    ADD CONSTRAINT nucl_encuestado_2_fase_fkey FOREIGN KEY (fase, provincia, municipio, entidad, nucleo) REFERENCES nucleo_poblacion(fase, provincia, municipio, entidad, nucleo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5016 (class 2606 OID 25302)
-- Dependencies: 4882 3547 3547 3547 3547 3547 3537 3537 3537 3537 3537
-- Name: nucl_encuestado_3_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY nucl_encuestado_3
    ADD CONSTRAINT nucl_encuestado_3_fase_fkey FOREIGN KEY (fase, provincia, municipio, entidad, nucleo) REFERENCES nucleo_poblacion(fase, provincia, municipio, entidad, nucleo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5017 (class 2606 OID 25307)
-- Dependencies: 4882 3547 3547 3547 3547 3547 3539 3539 3539 3539 3539
-- Name: nucl_encuestado_4_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY nucl_encuestado_4
    ADD CONSTRAINT nucl_encuestado_4_fase_fkey FOREIGN KEY (fase, provincia, municipio, entidad, nucleo) REFERENCES nucleo_poblacion(fase, provincia, municipio, entidad, nucleo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5018 (class 2606 OID 25312)
-- Dependencies: 4882 3547 3547 3547 3547 3547 3541 3541 3541 3541 3541
-- Name: nucl_encuestado_5_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY nucl_encuestado_5
    ADD CONSTRAINT nucl_encuestado_5_fase_fkey FOREIGN KEY (fase, provincia, municipio, entidad, nucleo) REFERENCES nucleo_poblacion(fase, provincia, municipio, entidad, nucleo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5019 (class 2606 OID 25317)
-- Dependencies: 4882 3547 3547 3547 3547 3547 3543 3543 3543 3543 3543
-- Name: nucl_encuestado_6_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY nucl_encuestado_6
    ADD CONSTRAINT nucl_encuestado_6_fase_fkey FOREIGN KEY (fase, provincia, municipio, entidad, nucleo) REFERENCES nucleo_poblacion(fase, provincia, municipio, entidad, nucleo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5020 (class 2606 OID 25322)
-- Dependencies: 4882 3547 3547 3547 3547 3547 3545 3545 3545 3545 3545
-- Name: nucl_encuestado_7_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY nucl_encuestado_7
    ADD CONSTRAINT nucl_encuestado_7_fase_fkey FOREIGN KEY (fase, provincia, municipio, entidad, nucleo) REFERENCES nucleo_poblacion(fase, provincia, municipio, entidad, nucleo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5021 (class 2606 OID 25327)
-- Dependencies: 4900 3556 3556 3556 3556 3556 3547 3547 3547 3547 3547
-- Name: nucleo_poblacion_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY nucleo_poblacion
    ADD CONSTRAINT nucleo_poblacion_fase_fkey FOREIGN KEY (fase, provincia, municipio, entidad, nucleo) REFERENCES poblamiento(fase, provincia, municipio, entidad, nucleo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5022 (class 2606 OID 25332)
-- Dependencies: 4838 3525 3525 3525 3549 3549 3549
-- Name: ot_serv_municipal_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY ot_serv_municipal
    ADD CONSTRAINT ot_serv_municipal_fase_fkey FOREIGN KEY (fase, provincia, municipio) REFERENCES mun_enc_dis(fase, provincia, municipio) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5023 (class 2606 OID 25337)
-- Dependencies: 4842 3527 3527 3527 3551 3551 3551
-- Name: padron_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY padron
    ADD CONSTRAINT padron_fase_fkey FOREIGN KEY (fase, provincia, municipio) REFERENCES municipio(fase, provincia, municipio) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5024 (class 2606 OID 25342)
-- Dependencies: 4900 3556 3556 3556 3556 3556 3552 3552 3552 3552 3552
-- Name: parque_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY parque
    ADD CONSTRAINT parque_fase_fkey FOREIGN KEY (fase, provincia, municipio, entidad, nucleo) REFERENCES poblamiento(fase, provincia, municipio, entidad, nucleo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5025 (class 2606 OID 25347)
-- Dependencies: 4838 3525 3525 3525 3554 3554 3554
-- Name: plan_urbanistico_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY plan_urbanistico
    ADD CONSTRAINT plan_urbanistico_fase_fkey FOREIGN KEY (fase, provincia, municipio) REFERENCES mun_enc_dis(fase, provincia, municipio) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5026 (class 2606 OID 25352)
-- Dependencies: 4814 3513 3513 3513 3513 3556 3556 3556 3556
-- Name: poblamiento_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY poblamiento
    ADD CONSTRAINT poblamiento_fase_fkey FOREIGN KEY (fase, provincia, municipio, entidad) REFERENCES entidad_singular(fase, provincia, municipio, entidad) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5027 (class 2606 OID 25357)
-- Dependencies: 4934 3573 3573 3573 3573 3573 3558 3558 3558 3558 3558
-- Name: potabilizacion_enc_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY potabilizacion_enc
    ADD CONSTRAINT potabilizacion_enc_fase_fkey FOREIGN KEY (fase, clave, provincia, municipio, orden_trat) REFERENCES tra_potabilizacion(fase, clave, provincia, municipio, orden_trat) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5028 (class 2606 OID 25362)
-- Dependencies: 4900 3556 3556 3556 3556 3556 3560 3560 3560 3560 3560
-- Name: proteccion_civil_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY proteccion_civil
    ADD CONSTRAINT proteccion_civil_fase_fkey FOREIGN KEY (fase, provincia, municipio, entidad, nucleo) REFERENCES poblamiento(fase, provincia, municipio, entidad, nucleo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5029 (class 2606 OID 25367)
-- Dependencies: 4854 3533 3533 3533 3533 3533 3563 3563 3563 3563 3563
-- Name: ramal_saneamiento_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY ramal_saneamiento
    ADD CONSTRAINT ramal_saneamiento_fase_fkey FOREIGN KEY (fase, provincia, municipio, entidad, nucleo) REFERENCES nucl_encuestado_1(fase, provincia, municipio, entidad, nucleo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5030 (class 2606 OID 25372)
-- Dependencies: 4854 3533 3533 3533 3533 3533 3565 3565 3565 3565 3565
-- Name: recogida_basura_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY recogida_basura
    ADD CONSTRAINT recogida_basura_fase_fkey FOREIGN KEY (fase, provincia, municipio, entidad, nucleo) REFERENCES nucl_encuestado_1(fase, provincia, municipio, entidad, nucleo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5031 (class 2606 OID 25377)
-- Dependencies: 4854 3533 3533 3533 3533 3533 3567 3567 3567 3567 3567
-- Name: red_distribucion_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY red_distribucion
    ADD CONSTRAINT red_distribucion_fase_fkey FOREIGN KEY (fase, provincia, municipio, entidad, nucleo) REFERENCES nucl_encuestado_1(fase, provincia, municipio, entidad, nucleo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5032 (class 2606 OID 25382)
-- Dependencies: 4854 3533 3533 3533 3533 3533 3569 3569 3569 3569 3569
-- Name: sanea_autonomo_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY sanea_autonomo
    ADD CONSTRAINT sanea_autonomo_fase_fkey FOREIGN KEY (fase, provincia, municipio, entidad, nucleo) REFERENCES nucl_encuestado_1(fase, provincia, municipio, entidad, nucleo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5033 (class 2606 OID 25387)
-- Dependencies: 4900 3556 3556 3556 3556 3556 3571 3571 3571 3571 3571
-- Name: tanatorio_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY tanatorio
    ADD CONSTRAINT tanatorio_fase_fkey FOREIGN KEY (fase, provincia, municipio, entidad, nucleo) REFERENCES poblamiento(fase, provincia, municipio, entidad, nucleo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5034 (class 2606 OID 25392)
-- Dependencies: 4842 3527 3527 3527 3573 3573 3573
-- Name: tra_potabilizacion_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY tra_potabilizacion
    ADD CONSTRAINT tra_potabilizacion_fase_fkey FOREIGN KEY (fase, provincia, municipio) REFERENCES municipio(fase, provincia, municipio) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5035 (class 2606 OID 25397)
-- Dependencies: 4838 3525 3525 3525 3575 3575 3575
-- Name: tramo_carretera_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY tramo_carretera
    ADD CONSTRAINT tramo_carretera_fase_fkey FOREIGN KEY (fase, provincia, municipio) REFERENCES mun_enc_dis(fase, provincia, municipio) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5036 (class 2606 OID 25402)
-- Dependencies: 4710 3461 3461 3461 3575 3575 3575
-- Name: tramo_carretera_fase_fkey1; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY tramo_carretera
    ADD CONSTRAINT tramo_carretera_fase_fkey1 FOREIGN KEY (fase, provincia, cod_carrt) REFERENCES carretera(fase, provincia, cod_carrt) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5037 (class 2606 OID 25407)
-- Dependencies: 4750 3480 3480 3480 3480 3480 3577 3577 3577 3577 3577
-- Name: tramo_colector_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY tramo_colector
    ADD CONSTRAINT tramo_colector_fase_fkey FOREIGN KEY (fase, clave, provincia, municipio, orden_colec) REFERENCES colector_enc(fase, clave, provincia, municipio, orden_colec) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5038 (class 2606 OID 25412)
-- Dependencies: 4764 3488 3488 3488 3488 3488 3579 3579 3579 3579 3579
-- Name: tramo_conduccion_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY tramo_conduccion
    ADD CONSTRAINT tramo_conduccion_fase_fkey FOREIGN KEY (fase, clave, provincia, municipio, orden_cond) REFERENCES conduccion_enc(fase, clave, provincia, municipio, orden_cond) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5039 (class 2606 OID 25417)
-- Dependencies: 4806 3508 3508 3508 3508 3508 3581 3581 3581 3581 3581
-- Name: tramo_emisario_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY tramo_emisario
    ADD CONSTRAINT tramo_emisario_fase_fkey FOREIGN KEY (fase, clave, provincia, municipio, orden_emis) REFERENCES emisario_enc(fase, clave, provincia, municipio, orden_emis) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5040 (class 2606 OID 25422)
-- Dependencies: 4934 3573 3573 3573 3573 3573 3583 3583 3583 3583 3583
-- Name: trat_pota_nucleo_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY trat_pota_nucleo
    ADD CONSTRAINT trat_pota_nucleo_fase_fkey FOREIGN KEY (fase, clave, po_provin, po_munipi, orden_trat) REFERENCES tra_potabilizacion(fase, clave, provincia, municipio, orden_trat) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5041 (class 2606 OID 25427)
-- Dependencies: 4854 3533 3533 3533 3533 3533 3583 3583 3583 3583 3583
-- Name: trat_pota_nucleo_fase_fkey1; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY trat_pota_nucleo
    ADD CONSTRAINT trat_pota_nucleo_fase_fkey1 FOREIGN KEY (fase, provincia, municipio, entidad, nucleo) REFERENCES nucl_encuestado_1(fase, provincia, municipio, entidad, nucleo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5042 (class 2606 OID 25432)
-- Dependencies: 4854 3533 3533 3533 3533 3533 3583 3583 3583 3583 3583
-- Name: trat_pota_nucleo_fase_fkey2; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY trat_pota_nucleo
    ADD CONSTRAINT trat_pota_nucleo_fase_fkey2 FOREIGN KEY (fase, provincia, municipio, entidad, nucleo) REFERENCES nucl_encuestado_1(fase, provincia, municipio, entidad, nucleo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5043 (class 2606 OID 25437)
-- Dependencies: 4958 3587 3587 3587 3587 3587 3585 3585 3585 3585 3585
-- Name: vert_encuestado_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY vert_encuestado
    ADD CONSTRAINT vert_encuestado_fase_fkey FOREIGN KEY (fase, clave, provincia, municipio, orden_ver) REFERENCES vertedero(fase, clave, provincia, municipio, orden_ver) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5044 (class 2606 OID 25442)
-- Dependencies: 4842 3527 3527 3527 3587 3587 3587
-- Name: vertedero_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY vertedero
    ADD CONSTRAINT vertedero_fase_fkey FOREIGN KEY (fase, provincia, municipio) REFERENCES municipio(fase, provincia, municipio) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5045 (class 2606 OID 25447)
-- Dependencies: 4958 3587 3587 3587 3587 3587 3589 3589 3589 3589 3589
-- Name: vertedero_nucleo_fase_fkey; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY vertedero_nucleo
    ADD CONSTRAINT vertedero_nucleo_fase_fkey FOREIGN KEY (fase, clave, ver_provin, ver_munici, ver_codigo) REFERENCES vertedero(fase, clave, provincia, municipio, orden_ver) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5046 (class 2606 OID 25452)
-- Dependencies: 4854 3533 3533 3533 3533 3533 3589 3589 3589 3589 3589
-- Name: vertedero_nucleo_fase_fkey1; Type: FK CONSTRAINT; Schema: validacion; Owner: -
--

ALTER TABLE ONLY vertedero_nucleo
    ADD CONSTRAINT vertedero_nucleo_fase_fkey1 FOREIGN KEY (fase, provincia, municipio, entidad, nucleo) REFERENCES nucl_encuestado_1(fase, provincia, municipio, entidad, nucleo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- TOC entry 5051 (class 0 OID 0)
-- Dependencies: 3
-- Name: public; Type: ACL; Schema: -; Owner: -
--

REVOKE ALL ON SCHEMA public FROM PUBLIC;
REVOKE ALL ON SCHEMA public FROM postgres;
GRANT ALL ON SCHEMA public TO postgres;
GRANT ALL ON SCHEMA public TO PUBLIC;


-- Completed on 2011-02-24 10:31:04

--
-- PostgreSQL database dump complete
--

--
-- PostgreSQL database dump
--

-- Started on 2011-02-24 10:33:18

SET client_encoding = 'UTF8';
SET standard_conforming_strings = off;
SET check_function_bodies = false;
SET client_min_messages = warning;
SET escape_string_warning = off;

SET search_path = public, pg_catalog;

--
-- TOC entry 3885 (class 0 OID 18729)
-- Dependencies: 3450
-- Data for Name: extended_geometry_columns; Type: TABLE DATA; Schema: public; Owner: postgres
--

INSERT INTO extended_geometry_columns (f_table_schema, f_table_name, x_min, y_min, x_max, y_max) VALUES ('eiel_map_municipal', 'tramo_colector', 506612.5, 4635840, 586216.75, 4738345.5);


--
-- TOC entry 3884 (class 0 OID 16757)
-- Dependencies: 3177
-- Data for Name: geometry_columns; Type: TABLE DATA; Schema: public; Owner: postgres
--

INSERT INTO geometry_columns (f_table_catalog, f_table_schema, f_table_name, f_geometry_column, coord_dimension, srid, type) VALUES ('', 'eiel_map_municipal', 'edific_pub_sin_uso', 'the_geom', 2, 23029, 'MULTIPOLYGON');
INSERT INTO geometry_columns (f_table_catalog, f_table_schema, f_table_name, f_geometry_column, coord_dimension, srid, type) VALUES ('', 'eiel_map_municipal', 'infraestr_viaria', 'the_geom', 2, 23029, 'MULTIPOLYGON');
INSERT INTO geometry_columns (f_table_catalog, f_table_schema, f_table_name, f_geometry_column, coord_dimension, srid, type) VALUES ('', 'eiel_map_municipal', 'municipio', 'the_geom', 2, 23029, 'MULTIPOLYGON');
INSERT INTO geometry_columns (f_table_catalog, f_table_schema, f_table_name, f_geometry_column, coord_dimension, srid, type) VALUES ('', 'eiel_map_municipal', 'tramo_colector', 'the_geom', 2, 23029, 'MULTILINESTRING');
INSERT INTO geometry_columns (f_table_catalog, f_table_schema, f_table_name, f_geometry_column, coord_dimension, srid, type) VALUES ('', 'eiel_map_municipal', 'ramal_saneamiento', 'the_geom', 2, 23029, 'MULTILINESTRING');
INSERT INTO geometry_columns (f_table_catalog, f_table_schema, f_table_name, f_geometry_column, coord_dimension, srid, type) VALUES ('', 'eiel_map_municipal', 'captacion_enc', 'the_geom', 2, 23029, 'POINT');
INSERT INTO geometry_columns (f_table_catalog, f_table_schema, f_table_name, f_geometry_column, coord_dimension, srid, type) VALUES ('', 'eiel_map_municipal', 'deposito_enc', 'the_geom', 2, 23029, 'POINT');
INSERT INTO geometry_columns (f_table_catalog, f_table_schema, f_table_name, f_geometry_column, coord_dimension, srid, type) VALUES ('', 'eiel_map_municipal', 'potabilizacion_enc', 'the_geom', 2, 23029, 'POINT');
INSERT INTO geometry_columns (f_table_catalog, f_table_schema, f_table_name, f_geometry_column, coord_dimension, srid, type) VALUES ('', 'eiel_map_municipal', 'casa_consistorial', 'the_geom', 2, 23029, 'MULTIPOLYGON');
INSERT INTO geometry_columns (f_table_catalog, f_table_schema, f_table_name, f_geometry_column, coord_dimension, srid, type) VALUES ('', 'eiel_map_municipal', 'depuradora_enc', 'the_geom', 2, 23029, 'POINT');
INSERT INTO geometry_columns (f_table_catalog, f_table_schema, f_table_name, f_geometry_column, coord_dimension, srid, type) VALUES ('', 'eiel_map_municipal', 'depuradora_enc_2', 'the_geom', 2, 23029, 'POINT');
INSERT INTO geometry_columns (f_table_catalog, f_table_schema, f_table_name, f_geometry_column, coord_dimension, srid, type) VALUES ('', 'eiel_map_municipal', 'nucleo_poblacion', 'the_geom', 2, 23029, 'MULTIPOLYGON');
INSERT INTO geometry_columns (f_table_catalog, f_table_schema, f_table_name, f_geometry_column, coord_dimension, srid, type) VALUES ('', 'eiel_map_municipal', 'cent_cultural', 'the_geom', 2, 23029, 'MULTIPOLYGON');
INSERT INTO geometry_columns (f_table_catalog, f_table_schema, f_table_name, f_geometry_column, coord_dimension, srid, type) VALUES ('', 'eiel_map_municipal', 'centro_asistencial', 'the_geom', 2, 23029, 'MULTIPOLYGON');
INSERT INTO geometry_columns (f_table_catalog, f_table_schema, f_table_name, f_geometry_column, coord_dimension, srid, type) VALUES ('', 'eiel_map_municipal', 'centro_ensenanza', 'the_geom', 2, 23029, 'MULTIPOLYGON');
INSERT INTO geometry_columns (f_table_catalog, f_table_schema, f_table_name, f_geometry_column, coord_dimension, srid, type) VALUES ('', 'eiel_map_municipal', 'centro_sanitario', 'the_geom', 2, 23029, 'MULTIPOLYGON');
INSERT INTO geometry_columns (f_table_catalog, f_table_schema, f_table_name, f_geometry_column, coord_dimension, srid, type) VALUES ('', 'eiel_map_municipal', 'cementerio', 'the_geom', 2, 23029, 'MULTIPOLYGON');
INSERT INTO geometry_columns (f_table_catalog, f_table_schema, f_table_name, f_geometry_column, coord_dimension, srid, type) VALUES ('', 'eiel_map_municipal', 'mun_enc_dis', 'the_geom', 2, 23029, 'POINT');
INSERT INTO geometry_columns (f_table_catalog, f_table_schema, f_table_name, f_geometry_column, coord_dimension, srid, type) VALUES ('', 'eiel_map_municipal', 'provincia', 'the_geom', 2, 23029, 'MULTIPOLYGON');
INSERT INTO geometry_columns (f_table_catalog, f_table_schema, f_table_name, f_geometry_column, coord_dimension, srid, type) VALUES ('', 'eiel_map_municipal', 'tanatorio', 'the_geom', 2, 23029, 'MULTIPOLYGON');
INSERT INTO geometry_columns (f_table_catalog, f_table_schema, f_table_name, f_geometry_column, coord_dimension, srid, type) VALUES ('', 'eiel_map_municipal', 'instal_deportiva', 'the_geom', 2, 23029, 'MULTIPOLYGON');
INSERT INTO geometry_columns (f_table_catalog, f_table_schema, f_table_name, f_geometry_column, coord_dimension, srid, type) VALUES ('', 'eiel_map_municipal', 'lonja_merc_feria', 'the_geom', 2, 23029, 'MULTIPOLYGON');
INSERT INTO geometry_columns (f_table_catalog, f_table_schema, f_table_name, f_geometry_column, coord_dimension, srid, type) VALUES ('', 'eiel_map_municipal', 'matadero', 'the_geom', 2, 23029, 'MULTIPOLYGON');
INSERT INTO geometry_columns (f_table_catalog, f_table_schema, f_table_name, f_geometry_column, coord_dimension, srid, type) VALUES ('', 'eiel_map_municipal', 'parque', 'the_geom', 2, 23029, 'MULTIPOLYGON');
INSERT INTO geometry_columns (f_table_catalog, f_table_schema, f_table_name, f_geometry_column, coord_dimension, srid, type) VALUES ('', 'eiel_map_municipal', 'proteccion_civil', 'the_geom', 2, 23029, 'MULTIPOLYGON');
INSERT INTO geometry_columns (f_table_catalog, f_table_schema, f_table_name, f_geometry_column, coord_dimension, srid, type) VALUES ('', 'eiel_map_municipal', 'red_distribucion', 'the_geom', 2, 23029, 'MULTILINESTRING');
INSERT INTO geometry_columns (f_table_catalog, f_table_schema, f_table_name, f_geometry_column, coord_dimension, srid, type) VALUES ('', 'eiel_map_municipal', 'tramo_conduccion', 'the_geom', 2, 23029, 'MULTILINESTRING');
INSERT INTO geometry_columns (f_table_catalog, f_table_schema, f_table_name, f_geometry_column, coord_dimension, srid, type) VALUES ('', 'eiel_map_municipal', 'tramo_emisario', 'the_geom', 2, 23029, 'MULTILINESTRING');
INSERT INTO geometry_columns (f_table_catalog, f_table_schema, f_table_name, f_geometry_column, coord_dimension, srid, type) VALUES ('', 'eiel_map_municipal', 'tramo_carretera', 'the_geom', 2, 23029, 'MULTILINESTRING');
INSERT INTO geometry_columns (f_table_catalog, f_table_schema, f_table_name, f_geometry_column, coord_dimension, srid, type) VALUES ('', 'eiel_map_municipal', 'vert_encuestado', 'the_geom', 2, 23029, 'MULTIPOLYGON');
INSERT INTO geometry_columns (f_table_catalog, f_table_schema, f_table_name, f_geometry_column, coord_dimension, srid, type) VALUES ('', 'cartografia_base', 'provincias_contorno', 'the_geom', 2, 23029, 'MULTIPOLYGON');
INSERT INTO geometry_columns (f_table_catalog, f_table_schema, f_table_name, f_geometry_column, coord_dimension, srid, type) VALUES ('', 'cartografia_base', 'portugal', 'the_geom', 2, 23029, 'MULTIPOLYGON');
INSERT INTO geometry_columns (f_table_catalog, f_table_schema, f_table_name, f_geometry_column, coord_dimension, srid, type) VALUES ('', 'cartografia_base', 'batimetria', 'the_geom', 2, 23029, 'MULTILINESTRING');
INSERT INTO geometry_columns (f_table_catalog, f_table_schema, f_table_name, f_geometry_column, coord_dimension, srid, type) VALUES ('', 'cartografia_base', 'municipio_recortado', 'the_geom', 2, 23029, 'MULTIPOLYGON');
INSERT INTO geometry_columns (f_table_catalog, f_table_schema, f_table_name, f_geometry_column, coord_dimension, srid, type) VALUES ('', 'cartografia_base', 'oceano', 'the_geom', 2, 23029, 'MULTIPOLYGON');


--
-- TOC entry 3883 (class 0 OID 16749)
-- Dependencies: 3176
-- Data for Name: spatial_ref_sys; Type: TABLE DATA; Schema: public; Owner: postgres
--

INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3819, 'EPSG', 3819, 'GEOGCS["HD1909",DATUM["Hungarian_Datum_1909",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[595.48,121.69,515.35,4.115,-2.9383,0.853,-3.408],AUTHORITY["EPSG","1024"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3819"]]', '+proj=longlat +ellps=bessel +towgs84=595.48,121.69,515.35,4.115,-2.9383,0.853,-3.408 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3821, 'EPSG', 3821, 'GEOGCS["TWD67",DATUM["Taiwan_Datum_1967",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","1025"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3821"]]', '+proj=longlat +ellps=aust_SA +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3824, 'EPSG', 3824, 'GEOGCS["TWD97",DATUM["Taiwan_Datum_1997",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1026"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3824"]]', '+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3889, 'EPSG', 3889, 'GEOGCS["IGRS",DATUM["Iraqi_Geospatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1029"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3889"]]', '+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3906, 'EPSG', 3906, 'GEOGCS["MGI 1901",DATUM["MGI_1901",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","1031"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3906"]]', '+proj=longlat +ellps=bessel +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4001, 'EPSG', 4001, 'GEOGCS["Unknown datum based upon the Airy 1830 ellipsoid",DATUM["Not_specified_based_on_Airy_1830_ellipsoid",SPHEROID["Airy 1830",6377563.396,299.3249646,AUTHORITY["EPSG","7001"]],AUTHORITY["EPSG","6001"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4001"]]', '+proj=longlat +ellps=airy +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4002, 'EPSG', 4002, 'GEOGCS["Unknown datum based upon the Airy Modified 1849 ellipsoid",DATUM["Not_specified_based_on_Airy_Modified_1849_ellipsoid",SPHEROID["Airy Modified 1849",6377340.189,299.3249646,AUTHORITY["EPSG","7002"]],AUTHORITY["EPSG","6002"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4002"]]', '+proj=longlat +a=6377340.189 +b=6356034.447938534 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4003, 'EPSG', 4003, 'GEOGCS["Unknown datum based upon the Australian National Spheroid",DATUM["Not_specified_based_on_Australian_National_Spheroid",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6003"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4003"]]', '+proj=longlat +ellps=aust_SA +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4004, 'EPSG', 4004, 'GEOGCS["Unknown datum based upon the Bessel 1841 ellipsoid",DATUM["Not_specified_based_on_Bessel_1841_ellipsoid",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6004"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4004"]]', '+proj=longlat +ellps=bessel +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4005, 'EPSG', 4005, 'GEOGCS["Unknown datum based upon the Bessel Modified ellipsoid",DATUM["Not_specified_based_on_Bessel_Modified_ellipsoid",SPHEROID["Bessel Modified",6377492.018,299.1528128,AUTHORITY["EPSG","7005"]],AUTHORITY["EPSG","6005"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4005"]]', '+proj=longlat +a=6377492.018 +b=6356173.508712696 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4006, 'EPSG', 4006, 'GEOGCS["Unknown datum based upon the Bessel Namibia ellipsoid",DATUM["Not_specified_based_on_Bessel_Namibia_ellipsoid",SPHEROID["Bessel Namibia (GLM)",6377483.865280419,299.1528128,AUTHORITY["EPSG","7046"]],AUTHORITY["EPSG","6006"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4006"]]', '+proj=longlat +ellps=bess_nam +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4007, 'EPSG', 4007, 'GEOGCS["Unknown datum based upon the Clarke 1858 ellipsoid",DATUM["Not_specified_based_on_Clarke_1858_ellipsoid",SPHEROID["Clarke 1858",6378293.645208759,294.2606763692569,AUTHORITY["EPSG","7007"]],AUTHORITY["EPSG","6007"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4007"]]', '+proj=longlat +a=6378293.645208759 +b=6356617.987679838 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4008, 'EPSG', 4008, 'GEOGCS["Unknown datum based upon the Clarke 1866 ellipsoid",DATUM["Not_specified_based_on_Clarke_1866_ellipsoid",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6008"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4008"]]', '+proj=longlat +ellps=clrk66 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4009, 'EPSG', 4009, 'GEOGCS["Unknown datum based upon the Clarke 1866 Michigan ellipsoid",DATUM["Not_specified_based_on_Clarke_1866_Michigan_ellipsoid",SPHEROID["Clarke 1866 Michigan",6378450.047548896,294.9786971646739,AUTHORITY["EPSG","7009"]],AUTHORITY["EPSG","6009"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4009"]]', '+proj=longlat +a=6378450.047548896 +b=6356826.621488444 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4010, 'EPSG', 4010, 'GEOGCS["Unknown datum based upon the Clarke 1880 (Benoit) ellipsoid",DATUM["Not_specified_based_on_Clarke_1880_Benoit_ellipsoid",SPHEROID["Clarke 1880 (Benoit)",6378300.789,293.4663155389802,AUTHORITY["EPSG","7010"]],AUTHORITY["EPSG","6010"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4010"]]', '+proj=longlat +a=6378300.789 +b=6356566.435 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4011, 'EPSG', 4011, 'GEOGCS["Unknown datum based upon the Clarke 1880 (IGN) ellipsoid",DATUM["Not_specified_based_on_Clarke_1880_IGN_ellipsoid",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6011"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4011"]]', '+proj=longlat +a=6378249.2 +b=6356515 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4012, 'EPSG', 4012, 'GEOGCS["Unknown datum based upon the Clarke 1880 (RGS) ellipsoid",DATUM["Not_specified_based_on_Clarke_1880_RGS_ellipsoid",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6012"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4012"]]', '+proj=longlat +ellps=clrk80 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4013, 'EPSG', 4013, 'GEOGCS["Unknown datum based upon the Clarke 1880 (Arc) ellipsoid",DATUM["Not_specified_based_on_Clarke_1880_Arc_ellipsoid",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6013"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4013"]]', '+proj=longlat +a=6378249.145 +b=6356514.966398753 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4014, 'EPSG', 4014, 'GEOGCS["Unknown datum based upon the Clarke 1880 (SGA 1922) ellipsoid",DATUM["Not_specified_based_on_Clarke_1880_SGA_1922_ellipsoid",SPHEROID["Clarke 1880 (SGA 1922)",6378249.2,293.46598,AUTHORITY["EPSG","7014"]],AUTHORITY["EPSG","6014"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4014"]]', '+proj=longlat +a=6378249.2 +b=6356514.996941779 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4015, 'EPSG', 4015, 'GEOGCS["Unknown datum based upon the Everest 1830 (1937 Adjustment) ellipsoid",DATUM["Not_specified_based_on_Everest_1830_1937_Adjustment_ellipsoid",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],AUTHORITY["EPSG","6015"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4015"]]', '+proj=longlat +a=6377276.345 +b=6356075.41314024 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4016, 'EPSG', 4016, 'GEOGCS["Unknown datum based upon the Everest 1830 (1967 Definition) ellipsoid",DATUM["Not_specified_based_on_Everest_1830_1967_Definition_ellipsoid",SPHEROID["Everest 1830 (1967 Definition)",6377298.556,300.8017,AUTHORITY["EPSG","7016"]],AUTHORITY["EPSG","6016"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4016"]]', '+proj=longlat +ellps=evrstSS +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4018, 'EPSG', 4018, 'GEOGCS["Unknown datum based upon the Everest 1830 Modified ellipsoid",DATUM["Not_specified_based_on_Everest_1830_Modified_ellipsoid",SPHEROID["Everest 1830 Modified",6377304.063,300.8017,AUTHORITY["EPSG","7018"]],AUTHORITY["EPSG","6018"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4018"]]', '+proj=longlat +a=6377304.063 +b=6356103.038993155 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4019, 'EPSG', 4019, 'GEOGCS["Unknown datum based upon the GRS 1980 ellipsoid",DATUM["Not_specified_based_on_GRS_1980_ellipsoid",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6019"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4019"]]', '+proj=longlat +ellps=GRS80 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4020, 'EPSG', 4020, 'GEOGCS["Unknown datum based upon the Helmert 1906 ellipsoid",DATUM["Not_specified_based_on_Helmert_1906_ellipsoid",SPHEROID["Helmert 1906",6378200,298.3,AUTHORITY["EPSG","7020"]],AUTHORITY["EPSG","6020"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4020"]]', '+proj=longlat +ellps=helmert +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4021, 'EPSG', 4021, 'GEOGCS["Unknown datum based upon the Indonesian National Spheroid",DATUM["Not_specified_based_on_Indonesian_National_Spheroid",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6021"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4021"]]', '+proj=longlat +a=6378160 +b=6356774.50408554 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4022, 'EPSG', 4022, 'GEOGCS["Unknown datum based upon the International 1924 ellipsoid",DATUM["Not_specified_based_on_International_1924_ellipsoid",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6022"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4022"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4023, 'EPSG', 4023, 'GEOGCS["MOLDREF99",DATUM["MOLDREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","1032"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4023"]]', '+proj=longlat +ellps=GRS80 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4024, 'EPSG', 4024, 'GEOGCS["Unknown datum based upon the Krassowsky 1940 ellipsoid",DATUM["Not_specified_based_on_Krassowsky_1940_ellipsoid",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6024"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4024"]]', '+proj=longlat +ellps=krass +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4025, 'EPSG', 4025, 'GEOGCS["Unknown datum based upon the NWL 9D ellipsoid",DATUM["Not_specified_based_on_NWL_9D_ellipsoid",SPHEROID["NWL 9D",6378145,298.25,AUTHORITY["EPSG","7025"]],AUTHORITY["EPSG","6025"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4025"]]', '+proj=longlat +ellps=WGS66 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4027, 'EPSG', 4027, 'GEOGCS["Unknown datum based upon the Plessis 1817 ellipsoid",DATUM["Not_specified_based_on_Plessis_1817_ellipsoid",SPHEROID["Plessis 1817",6376523,308.64,AUTHORITY["EPSG","7027"]],AUTHORITY["EPSG","6027"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4027"]]', '+proj=longlat +a=6376523 +b=6355862.933255573 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4028, 'EPSG', 4028, 'GEOGCS["Unknown datum based upon the Struve 1860 ellipsoid",DATUM["Not_specified_based_on_Struve_1860_ellipsoid",SPHEROID["Struve 1860",6378298.3,294.73,AUTHORITY["EPSG","7028"]],AUTHORITY["EPSG","6028"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4028"]]', '+proj=longlat +a=6378298.3 +b=6356657.142669561 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4029, 'EPSG', 4029, 'GEOGCS["Unknown datum based upon the War Office ellipsoid",DATUM["Not_specified_based_on_War_Office_ellipsoid",SPHEROID["War Office",6378300,296,AUTHORITY["EPSG","7029"]],AUTHORITY["EPSG","6029"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4029"]]', '+proj=longlat +a=6378300 +b=6356751.689189189 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4030, 'EPSG', 4030, 'GEOGCS["Unknown datum based upon the WGS 84 ellipsoid",DATUM["Not_specified_based_on_WGS_84_ellipsoid",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6030"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4030"]]', '+proj=longlat +ellps=WGS84 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4031, 'EPSG', 4031, 'GEOGCS["Unknown datum based upon the GEM 10C ellipsoid",DATUM["Not_specified_based_on_GEM_10C_ellipsoid",SPHEROID["GEM 10C",6378137,298.257223563,AUTHORITY["EPSG","7031"]],AUTHORITY["EPSG","6031"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4031"]]', '+proj=longlat +ellps=WGS84 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4032, 'EPSG', 4032, 'GEOGCS["Unknown datum based upon the OSU86F ellipsoid",DATUM["Not_specified_based_on_OSU86F_ellipsoid",SPHEROID["OSU86F",6378136.2,298.257223563,AUTHORITY["EPSG","7032"]],AUTHORITY["EPSG","6032"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4032"]]', '+proj=longlat +a=6378136.2 +b=6356751.516927429 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4033, 'EPSG', 4033, 'GEOGCS["Unknown datum based upon the OSU91A ellipsoid",DATUM["Not_specified_based_on_OSU91A_ellipsoid",SPHEROID["OSU91A",6378136.3,298.257223563,AUTHORITY["EPSG","7033"]],AUTHORITY["EPSG","6033"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4033"]]', '+proj=longlat +a=6378136.3 +b=6356751.616592146 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4034, 'EPSG', 4034, 'GEOGCS["Unknown datum based upon the Clarke 1880 ellipsoid",DATUM["Not_specified_based_on_Clarke_1880_ellipsoid",SPHEROID["Clarke 1880",6378249.144808011,293.4663076556349,AUTHORITY["EPSG","7034"]],AUTHORITY["EPSG","6034"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4034"]]', '+proj=longlat +a=6378249.144808011 +b=6356514.966204134 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4035, 'EPSG', 4035, 'GEOGCS["Unknown datum based upon the Authalic Sphere",DATUM["Not_specified_based_on_Authalic_Sphere",SPHEROID["Sphere",6371000,0,AUTHORITY["EPSG","7035"]],AUTHORITY["EPSG","6035"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4035"]]', '+proj=longlat +a=6371000 +b=6371000 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4036, 'EPSG', 4036, 'GEOGCS["Unknown datum based upon the GRS 1967 ellipsoid",DATUM["Not_specified_based_on_GRS_1967_ellipsoid",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6036"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4036"]]', '+proj=longlat +ellps=GRS67 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4041, 'EPSG', 4041, 'GEOGCS["Unknown datum based upon the Average Terrestrial System 1977 ellipsoid",DATUM["Not_specified_based_on_Average_Terrestrial_System_1977_ellipsoid",SPHEROID["Average Terrestrial System 1977",6378135,298.257,AUTHORITY["EPSG","7041"]],AUTHORITY["EPSG","6041"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4041"]]', '+proj=longlat +a=6378135 +b=6356750.304921594 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4042, 'EPSG', 4042, 'GEOGCS["Unknown datum based upon the Everest (1830 Definition) ellipsoid",DATUM["Not_specified_based_on_Everest_1830_Definition_ellipsoid",SPHEROID["Everest (1830 Definition)",6377299.36559538,300.8017255433552,AUTHORITY["EPSG","7042"]],AUTHORITY["EPSG","6042"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4042"]]', '+proj=longlat +a=6377299.36559538 +b=6356098.359005156 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4043, 'EPSG', 4043, 'GEOGCS["Unknown datum based upon the WGS 72 ellipsoid",DATUM["Not_specified_based_on_WGS_72_ellipsoid",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6043"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4043"]]', '+proj=longlat +ellps=WGS72 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4044, 'EPSG', 4044, 'GEOGCS["Unknown datum based upon the Everest 1830 (1962 Definition) ellipsoid",DATUM["Not_specified_based_on_Everest_1830_1962_Definition_ellipsoid",SPHEROID["Everest 1830 (1962 Definition)",6377301.243,300.8017255,AUTHORITY["EPSG","7044"]],AUTHORITY["EPSG","6044"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4044"]]', '+proj=longlat +a=6377301.243 +b=6356100.230165384 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4045, 'EPSG', 4045, 'GEOGCS["Unknown datum based upon the Everest 1830 (1975 Definition) ellipsoid",DATUM["Not_specified_based_on_Everest_1830_1975_Definition_ellipsoid",SPHEROID["Everest 1830 (1975 Definition)",6377299.151,300.8017255,AUTHORITY["EPSG","7045"]],AUTHORITY["EPSG","6045"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4045"]]', '+proj=longlat +a=6377299.151 +b=6356098.145120132 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4046, 'EPSG', 4046, 'GEOGCS["RGRDC 2005",DATUM["Reseau_Geodesique_de_la_RDC_2005",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1033"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4046"]]', '+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4047, 'EPSG', 4047, 'GEOGCS["Unspecified datum based upon the GRS 1980 Authalic Sphere",DATUM["Not_specified_based_on_GRS_1980_Authalic_Sphere",SPHEROID["GRS 1980 Authalic Sphere",6371007,0,AUTHORITY["EPSG","7048"]],AUTHORITY["EPSG","6047"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4047"]]', '+proj=longlat +a=6371007 +b=6371007 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4052, 'EPSG', 4052, 'GEOGCS["Unspecified datum based upon the Clarke 1866 Authalic Sphere",DATUM["Not_specified_based_on_Clarke_1866_Authalic_Sphere",SPHEROID["Clarke 1866 Authalic Sphere",6370997,0,AUTHORITY["EPSG","7052"]],AUTHORITY["EPSG","6052"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4052"]]', '+proj=longlat +a=6370997 +b=6370997 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4053, 'EPSG', 4053, 'GEOGCS["Unspecified datum based upon the International 1924 Authalic Sphere",DATUM["Not_specified_based_on_International_1924_Authalic_Sphere",SPHEROID["International 1924 Authalic Sphere",6371228,0,AUTHORITY["EPSG","7057"]],AUTHORITY["EPSG","6053"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4053"]]', '+proj=longlat +a=6371228 +b=6371228 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4054, 'EPSG', 4054, 'GEOGCS["Unspecified datum based upon the Hughes 1980 ellipsoid",DATUM["Not_specified_based_on_Hughes_1980_ellipsoid",SPHEROID["Hughes 1980",6378273,298.279411123061,AUTHORITY["EPSG","7058"]],AUTHORITY["EPSG","6054"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4054"]]', '+proj=longlat +a=6378273 +b=6356889.449 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4055, 'EPSG', 4055, 'GEOGCS["Popular Visualisation CRS",DATUM["Popular_Visualisation_Datum",SPHEROID["Popular Visualisation Sphere",6378137,0,AUTHORITY["EPSG","7059"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6055"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4055"]]', '+proj=longlat +a=6378137 +b=6378137 +towgs84=0,0,0,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4075, 'EPSG', 4075, 'GEOGCS["SREF98",DATUM["Serbian_Reference_Network_1998",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1034"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4075"]]', '+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4081, 'EPSG', 4081, 'GEOGCS["REGCAN95",DATUM["Red_Geodesica_de_Canarias_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1035"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4081"]]', '+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4120, 'EPSG', 4120, 'GEOGCS["Greek",DATUM["Greek",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6120"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4120"]]', '+proj=longlat +ellps=bessel +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4121, 'EPSG', 4121, 'GEOGCS["GGRS87",DATUM["Greek_Geodetic_Reference_System_1987",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[-199.87,74.79,246.62,0,0,0,0],AUTHORITY["EPSG","6121"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4121"]]', '+proj=longlat +ellps=GRS80 +towgs84=-199.87,74.79,246.62,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4122, 'EPSG', 4122, 'GEOGCS["ATS77",DATUM["Average_Terrestrial_System_1977",SPHEROID["Average Terrestrial System 1977",6378135,298.257,AUTHORITY["EPSG","7041"]],AUTHORITY["EPSG","6122"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4122"]]', '+proj=longlat +a=6378135 +b=6356750.304921594 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4123, 'EPSG', 4123, 'GEOGCS["KKJ",DATUM["Kartastokoordinaattijarjestelma_1966",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6123"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4123"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4124, 'EPSG', 4124, 'GEOGCS["RT90",DATUM["Rikets_koordinatsystem_1990",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6124"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4124"]]', '+proj=longlat +ellps=bessel +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4125, 'EPSG', 4125, 'GEOGCS["Samboja",DATUM["Samboja",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[-404.78,685.68,45.47,0,0,0,0],AUTHORITY["EPSG","6125"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4125"]]', '+proj=longlat +ellps=bessel +towgs84=-404.78,685.68,45.47,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4126, 'EPSG', 4126, 'GEOGCS["LKS94 (ETRS89)",DATUM["Lithuania_1994_ETRS89",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6126"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4126"]]', '+proj=longlat +ellps=GRS80 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4127, 'EPSG', 4127, 'GEOGCS["Tete",DATUM["Tete",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6127"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4127"]]', '+proj=longlat +ellps=clrk66 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4128, 'EPSG', 4128, 'GEOGCS["Madzansua",DATUM["Madzansua",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6128"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4128"]]', '+proj=longlat +ellps=clrk66 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4129, 'EPSG', 4129, 'GEOGCS["Observatario",DATUM["Observatario",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6129"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4129"]]', '+proj=longlat +ellps=clrk66 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4130, 'EPSG', 4130, 'GEOGCS["Moznet",DATUM["Moznet_ITRF94",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,-0,-0,-0,0],AUTHORITY["EPSG","6130"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4130"]]', '+proj=longlat +ellps=WGS84 +towgs84=0,0,0,-0,-0,-0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4131, 'EPSG', 4131, 'GEOGCS["Indian 1960",DATUM["Indian_1960",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],AUTHORITY["EPSG","6131"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4131"]]', '+proj=longlat +a=6377276.345 +b=6356075.41314024 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4132, 'EPSG', 4132, 'GEOGCS["FD58",DATUM["Final_Datum_1958",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6132"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4132"]]', '+proj=longlat +ellps=clrk80 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4133, 'EPSG', 4133, 'GEOGCS["EST92",DATUM["Estonia_1992",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0.055,-0.541,-0.185,0.0183,-0.0003,-0.007,-0.014],AUTHORITY["EPSG","6133"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4133"]]', '+proj=longlat +ellps=GRS80 +towgs84=0.055,-0.541,-0.185,0.0183,-0.0003,-0.007,-0.014 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4134, 'EPSG', 4134, 'GEOGCS["PSD93",DATUM["PDO_Survey_Datum_1993",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6134"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4134"]]', '+proj=longlat +ellps=clrk80 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4135, 'EPSG', 4135, 'GEOGCS["Old Hawaiian",DATUM["Old_Hawaiian",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6135"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4135"]]', '+proj=longlat +ellps=clrk66 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4136, 'EPSG', 4136, 'GEOGCS["St. Lawrence Island",DATUM["St_Lawrence_Island",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6136"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4136"]]', '+proj=longlat +ellps=clrk66 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4137, 'EPSG', 4137, 'GEOGCS["St. Paul Island",DATUM["St_Paul_Island",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6137"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4137"]]', '+proj=longlat +ellps=clrk66 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4138, 'EPSG', 4138, 'GEOGCS["St. George Island",DATUM["St_George_Island",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6138"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4138"]]', '+proj=longlat +ellps=clrk66 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4139, 'EPSG', 4139, 'GEOGCS["Puerto Rico",DATUM["Puerto_Rico",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[11,72,-101,0,0,0,0],AUTHORITY["EPSG","6139"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4139"]]', '+proj=longlat +ellps=clrk66 +towgs84=11,72,-101,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4140, 'EPSG', 4140, 'GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]]', '+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4141, 'EPSG', 4141, 'GEOGCS["Israel",DATUM["Israel",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[-48,55,52,0,0,0,0],AUTHORITY["EPSG","6141"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4141"]]', '+proj=longlat +ellps=GRS80 +towgs84=-48,55,52,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4142, 'EPSG', 4142, 'GEOGCS["Locodjo 1965",DATUM["Locodjo_1965",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-125,53,467,0,0,0,0],AUTHORITY["EPSG","6142"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4142"]]', '+proj=longlat +ellps=clrk80 +towgs84=-125,53,467,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4143, 'EPSG', 4143, 'GEOGCS["Abidjan 1987",DATUM["Abidjan_1987",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-124.76,53,466.79,0,0,0,0],AUTHORITY["EPSG","6143"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4143"]]', '+proj=longlat +ellps=clrk80 +towgs84=-124.76,53,466.79,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4144, 'EPSG', 4144, 'GEOGCS["Kalianpur 1937",DATUM["Kalianpur_1937",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],AUTHORITY["EPSG","6144"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4144"]]', '+proj=longlat +a=6377276.345 +b=6356075.41314024 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4145, 'EPSG', 4145, 'GEOGCS["Kalianpur 1962",DATUM["Kalianpur_1962",SPHEROID["Everest 1830 (1962 Definition)",6377301.243,300.8017255,AUTHORITY["EPSG","7044"]],AUTHORITY["EPSG","6145"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4145"]]', '+proj=longlat +a=6377301.243 +b=6356100.230165384 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4146, 'EPSG', 4146, 'GEOGCS["Kalianpur 1975",DATUM["Kalianpur_1975",SPHEROID["Everest 1830 (1975 Definition)",6377299.151,300.8017255,AUTHORITY["EPSG","7045"]],TOWGS84[295,736,257,0,0,0,0],AUTHORITY["EPSG","6146"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4146"]]', '+proj=longlat +a=6377299.151 +b=6356098.145120132 +towgs84=295,736,257,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4147, 'EPSG', 4147, 'GEOGCS["Hanoi 1972",DATUM["Hanoi_1972",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[-17.51,-108.32,-62.39,0,0,0,0],AUTHORITY["EPSG","6147"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4147"]]', '+proj=longlat +ellps=krass +towgs84=-17.51,-108.32,-62.39,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4148, 'EPSG', 4148, 'GEOGCS["Hartebeesthoek94",DATUM["Hartebeesthoek94",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6148"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4148"]]', '+proj=longlat +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4149, 'EPSG', 4149, 'GEOGCS["CH1903",DATUM["CH1903",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[674.374,15.056,405.346,0,0,0,0],AUTHORITY["EPSG","6149"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4149"]]', '+proj=longlat +ellps=bessel +towgs84=674.374,15.056,405.346,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4150, 'EPSG', 4150, 'GEOGCS["CH1903+",DATUM["CH1903",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[674.374,15.056,405.346,0,0,0,0],AUTHORITY["EPSG","6150"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4150"]]', '+proj=longlat +ellps=bessel +towgs84=674.374,15.056,405.346,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4151, 'EPSG', 4151, 'GEOGCS["CHTRF95",DATUM["Swiss_Terrestrial_Reference_Frame_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6151"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4151"]]', '+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4152, 'EPSG', 4152, 'GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]]', '+proj=longlat +ellps=GRS80 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4153, 'EPSG', 4153, 'GEOGCS["Rassadiran",DATUM["Rassadiran",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-133.63,-157.5,-158.62,0,0,0,0],AUTHORITY["EPSG","6153"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4153"]]', '+proj=longlat +ellps=intl +towgs84=-133.63,-157.5,-158.62,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4154, 'EPSG', 4154, 'GEOGCS["ED50(ED77)",DATUM["European_Datum_1950_1977",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6154"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4154"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4155, 'EPSG', 4155, 'GEOGCS["Dabola 1981",DATUM["Dabola_1981",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-83,37,124,0,0,0,0],AUTHORITY["EPSG","6155"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4155"]]', '+proj=longlat +a=6378249.2 +b=6356515 +towgs84=-83,37,124,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4156, 'EPSG', 4156, 'GEOGCS["S-JTSK",DATUM["Jednotne_Trigonometricke_Site_Katastralni",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6156"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4156"]]', '+proj=longlat +ellps=bessel +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4157, 'EPSG', 4157, 'GEOGCS["Mount Dillon",DATUM["Mount_Dillon",SPHEROID["Clarke 1858",6378293.645208759,294.2606763692569,AUTHORITY["EPSG","7007"]],AUTHORITY["EPSG","6157"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4157"]]', '+proj=longlat +a=6378293.645208759 +b=6356617.987679838 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4158, 'EPSG', 4158, 'GEOGCS["Naparima 1955",DATUM["Naparima_1955",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6158"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4158"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4159, 'EPSG', 4159, 'GEOGCS["ELD79",DATUM["European_Libyan_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6159"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4159"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4160, 'EPSG', 4160, 'GEOGCS["Chos Malal 1914",DATUM["Chos_Malal_1914",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6160"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4160"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4161, 'EPSG', 4161, 'GEOGCS["Pampa del Castillo",DATUM["Pampa_del_Castillo",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[27.5,14,186.4,0,0,0,0],AUTHORITY["EPSG","6161"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4161"]]', '+proj=longlat +ellps=intl +towgs84=27.5,14,186.4,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4162, 'EPSG', 4162, 'GEOGCS["Korean 1985",DATUM["Korean_Datum_1985",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6162"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4162"]]', '+proj=longlat +ellps=bessel +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4163, 'EPSG', 4163, 'GEOGCS["Yemen NGN96",DATUM["Yemen_National_Geodetic_Network_1996",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6163"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4163"]]', '+proj=longlat +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4164, 'EPSG', 4164, 'GEOGCS["South Yemen",DATUM["South_Yemen",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[-76,-138,67,0,0,0,0],AUTHORITY["EPSG","6164"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4164"]]', '+proj=longlat +ellps=krass +towgs84=-76,-138,67,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4165, 'EPSG', 4165, 'GEOGCS["Bissau",DATUM["Bissau",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-173,253,27,0,0,0,0],AUTHORITY["EPSG","6165"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4165"]]', '+proj=longlat +ellps=intl +towgs84=-173,253,27,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4166, 'EPSG', 4166, 'GEOGCS["Korean 1995",DATUM["Korean_Datum_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6166"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4166"]]', '+proj=longlat +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4167, 'EPSG', 4167, 'GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]]', '+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4168, 'EPSG', 4168, 'GEOGCS["Accra",DATUM["Accra",SPHEROID["War Office",6378300,296,AUTHORITY["EPSG","7029"]],AUTHORITY["EPSG","6168"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4168"]]', '+proj=longlat +a=6378300 +b=6356751.689189189 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4169, 'EPSG', 4169, 'GEOGCS["American Samoa 1962",DATUM["American_Samoa_1962",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-115,118,426,0,0,0,0],AUTHORITY["EPSG","6169"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4169"]]', '+proj=longlat +ellps=clrk66 +towgs84=-115,118,426,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4170, 'EPSG', 4170, 'GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]]', '+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4171, 'EPSG', 4171, 'GEOGCS["RGF93",DATUM["Reseau_Geodesique_Francais_1993",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6171"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4171"]]', '+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4172, 'EPSG', 4172, 'GEOGCS["POSGAR",DATUM["Posiciones_Geodesicas_Argentinas",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6172"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4172"]]', '+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4173, 'EPSG', 4173, 'GEOGCS["IRENET95",DATUM["IRENET95",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6173"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4173"]]', '+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4174, 'EPSG', 4174, 'GEOGCS["Sierra Leone 1924",DATUM["Sierra_Leone_Colony_1924",SPHEROID["War Office",6378300,296,AUTHORITY["EPSG","7029"]],AUTHORITY["EPSG","6174"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4174"]]', '+proj=longlat +a=6378300 +b=6356751.689189189 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4175, 'EPSG', 4175, 'GEOGCS["Sierra Leone 1968",DATUM["Sierra_Leone_1968",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-88,4,101,0,0,0,0],AUTHORITY["EPSG","6175"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4175"]]', '+proj=longlat +ellps=clrk80 +towgs84=-88,4,101,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4176, 'EPSG', 4176, 'GEOGCS["Australian Antarctic",DATUM["Australian_Antarctic_Datum_1998",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6176"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4176"]]', '+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4178, 'EPSG', 4178, 'GEOGCS["Pulkovo 1942(83)",DATUM["Pulkovo_1942_83",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6178"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4178"]]', '+proj=longlat +ellps=krass +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4179, 'EPSG', 4179, 'GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]]', '+proj=longlat +ellps=krass +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4180, 'EPSG', 4180, 'GEOGCS["EST97",DATUM["Estonia_1997",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6180"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4180"]]', '+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4181, 'EPSG', 4181, 'GEOGCS["Luxembourg 1930",DATUM["Luxembourg_1930",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-193,13.7,-39.3,-0.41,-2.933,2.688,0.43],AUTHORITY["EPSG","6181"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4181"]]', '+proj=longlat +ellps=intl +towgs84=-193,13.7,-39.3,-0.41,-2.933,2.688,0.43 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4182, 'EPSG', 4182, 'GEOGCS["Azores Occidental 1939",DATUM["Azores_Occidental_Islands_1939",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6182"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4182"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4183, 'EPSG', 4183, 'GEOGCS["Azores Central 1948",DATUM["Azores_Central_Islands_1948",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-104,167,-38,0,0,0,0],AUTHORITY["EPSG","6183"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4183"]]', '+proj=longlat +ellps=intl +towgs84=-104,167,-38,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4184, 'EPSG', 4184, 'GEOGCS["Azores Oriental 1940",DATUM["Azores_Oriental_Islands_1940",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-203,141,53,0,0,0,0],AUTHORITY["EPSG","6184"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4184"]]', '+proj=longlat +ellps=intl +towgs84=-203,141,53,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4185, 'EPSG', 4185, 'GEOGCS["Madeira 1936",DATUM["Madeira_1936",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6185"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4185"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4188, 'EPSG', 4188, 'GEOGCS["OSNI 1952",DATUM["OSNI_1952",SPHEROID["Airy 1830",6377563.396,299.3249646,AUTHORITY["EPSG","7001"]],TOWGS84[482.5,-130.6,564.6,-1.042,-0.214,-0.631,8.15],AUTHORITY["EPSG","6188"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4188"]]', '+proj=longlat +ellps=airy +towgs84=482.5,-130.6,564.6,-1.042,-0.214,-0.631,8.15 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4189, 'EPSG', 4189, 'GEOGCS["REGVEN",DATUM["Red_Geodesica_Venezolana",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6189"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4189"]]', '+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4190, 'EPSG', 4190, 'GEOGCS["POSGAR 98",DATUM["Posiciones_Geodesicas_Argentinas_1998",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6190"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4190"]]', '+proj=longlat +ellps=GRS80 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4191, 'EPSG', 4191, 'GEOGCS["Albanian 1987",DATUM["Albanian_1987",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6191"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4191"]]', '+proj=longlat +ellps=krass +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4192, 'EPSG', 4192, 'GEOGCS["Douala 1948",DATUM["Douala_1948",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-206.1,-174.7,-87.7,0,0,0,0],AUTHORITY["EPSG","6192"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4192"]]', '+proj=longlat +ellps=intl +towgs84=-206.1,-174.7,-87.7,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4193, 'EPSG', 4193, 'GEOGCS["Manoca 1962",DATUM["Manoca_1962",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-70.9,-151.8,-41.4,0,0,0,0],AUTHORITY["EPSG","6193"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4193"]]', '+proj=longlat +a=6378249.2 +b=6356515 +towgs84=-70.9,-151.8,-41.4,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4194, 'EPSG', 4194, 'GEOGCS["Qornoq 1927",DATUM["Qornoq_1927",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6194"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4194"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4195, 'EPSG', 4195, 'GEOGCS["Scoresbysund 1952",DATUM["Scoresbysund_1952",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[105,326,-102.5,0,0,0.814,-0.6],AUTHORITY["EPSG","6195"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4195"]]', '+proj=longlat +ellps=intl +towgs84=105,326,-102.5,0,0,0.814,-0.6 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4196, 'EPSG', 4196, 'GEOGCS["Ammassalik 1958",DATUM["Ammassalik_1958",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-45,417,-3.5,0,0,0.814,-0.6],AUTHORITY["EPSG","6196"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4196"]]', '+proj=longlat +ellps=intl +towgs84=-45,417,-3.5,0,0,0.814,-0.6 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4197, 'EPSG', 4197, 'GEOGCS["Garoua",DATUM["Garoua",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6197"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4197"]]', '+proj=longlat +ellps=clrk80 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4198, 'EPSG', 4198, 'GEOGCS["Kousseri",DATUM["Kousseri",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6198"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4198"]]', '+proj=longlat +ellps=clrk80 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4199, 'EPSG', 4199, 'GEOGCS["Egypt 1930",DATUM["Egypt_1930",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6199"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4199"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4200, 'EPSG', 4200, 'GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]]', '+proj=longlat +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4201, 'EPSG', 4201, 'GEOGCS["Adindan",DATUM["Adindan",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6201"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4201"]]', '+proj=longlat +ellps=clrk80 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4202, 'EPSG', 4202, 'GEOGCS["AGD66",DATUM["Australian_Geodetic_Datum_1966",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6202"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4202"]]', '+proj=longlat +ellps=aust_SA +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4203, 'EPSG', 4203, 'GEOGCS["AGD84",DATUM["Australian_Geodetic_Datum_1984",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6203"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4203"]]', '+proj=longlat +ellps=aust_SA +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4204, 'EPSG', 4204, 'GEOGCS["Ain el Abd",DATUM["Ain_el_Abd_1970",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6204"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4204"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4205, 'EPSG', 4205, 'GEOGCS["Afgooye",DATUM["Afgooye",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[-43,-163,45,0,0,0,0],AUTHORITY["EPSG","6205"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4205"]]', '+proj=longlat +ellps=krass +towgs84=-43,-163,45,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4206, 'EPSG', 4206, 'GEOGCS["Agadez",DATUM["Agadez",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6206"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4206"]]', '+proj=longlat +a=6378249.2 +b=6356515 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4207, 'EPSG', 4207, 'GEOGCS["Lisbon",DATUM["Lisbon_1937",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6207"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4207"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4208, 'EPSG', 4208, 'GEOGCS["Aratu",DATUM["Aratu",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6208"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4208"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4209, 'EPSG', 4209, 'GEOGCS["Arc 1950",DATUM["Arc_1950",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6209"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4209"]]', '+proj=longlat +a=6378249.145 +b=6356514.966398753 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4210, 'EPSG', 4210, 'GEOGCS["Arc 1960",DATUM["Arc_1960",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6210"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4210"]]', '+proj=longlat +ellps=clrk80 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4211, 'EPSG', 4211, 'GEOGCS["Batavia",DATUM["Batavia",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6211"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4211"]]', '+proj=longlat +ellps=bessel +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4212, 'EPSG', 4212, 'GEOGCS["Barbados 1938",DATUM["Barbados_1938",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[31.95,300.99,419.19,0,0,0,0],AUTHORITY["EPSG","6212"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4212"]]', '+proj=longlat +ellps=clrk80 +towgs84=31.95,300.99,419.19,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4213, 'EPSG', 4213, 'GEOGCS["Beduaram",DATUM["Beduaram",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-106,-87,188,0,0,0,0],AUTHORITY["EPSG","6213"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4213"]]', '+proj=longlat +a=6378249.2 +b=6356515 +towgs84=-106,-87,188,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4214, 'EPSG', 4214, 'GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]]', '+proj=longlat +ellps=krass +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4215, 'EPSG', 4215, 'GEOGCS["Belge 1950",DATUM["Reseau_National_Belge_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6215"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4215"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4216, 'EPSG', 4216, 'GEOGCS["Bermuda 1957",DATUM["Bermuda_1957",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6216"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4216"]]', '+proj=longlat +ellps=clrk66 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4218, 'EPSG', 4218, 'GEOGCS["Bogota 1975",DATUM["Bogota_1975",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[307,304,-318,0,0,0,0],AUTHORITY["EPSG","6218"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4218"]]', '+proj=longlat +ellps=intl +towgs84=307,304,-318,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4219, 'EPSG', 4219, 'GEOGCS["Bukit Rimpah",DATUM["Bukit_Rimpah",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[-384,664,-48,0,0,0,0],AUTHORITY["EPSG","6219"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4219"]]', '+proj=longlat +ellps=bessel +towgs84=-384,664,-48,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4220, 'EPSG', 4220, 'GEOGCS["Camacupa",DATUM["Camacupa",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6220"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4220"]]', '+proj=longlat +ellps=clrk80 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4221, 'EPSG', 4221, 'GEOGCS["Campo Inchauspe",DATUM["Campo_Inchauspe",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6221"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4221"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4222, 'EPSG', 4222, 'GEOGCS["Cape",DATUM["Cape",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6222"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4222"]]', '+proj=longlat +a=6378249.145 +b=6356514.966398753 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4223, 'EPSG', 4223, 'GEOGCS["Carthage",DATUM["Carthage",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6223"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4223"]]', '+proj=longlat +a=6378249.2 +b=6356515 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4224, 'EPSG', 4224, 'GEOGCS["Chua",DATUM["Chua",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6224"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4224"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4225, 'EPSG', 4225, 'GEOGCS["Corrego Alegre",DATUM["Corrego_Alegre",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-206,172,-6,0,0,0,0],AUTHORITY["EPSG","6225"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4225"]]', '+proj=longlat +ellps=intl +towgs84=-206,172,-6,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4226, 'EPSG', 4226, 'GEOGCS["Cote d''Ivoire",DATUM["Cote_d_Ivoire",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6226"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4226"]]', '+proj=longlat +a=6378249.2 +b=6356515 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4227, 'EPSG', 4227, 'GEOGCS["Deir ez Zor",DATUM["Deir_ez_Zor",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6227"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4227"]]', '+proj=longlat +a=6378249.2 +b=6356515 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4228, 'EPSG', 4228, 'GEOGCS["Douala",DATUM["Douala",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6228"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4228"]]', '+proj=longlat +a=6378249.2 +b=6356515 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4229, 'EPSG', 4229, 'GEOGCS["Egypt 1907",DATUM["Egypt_1907",SPHEROID["Helmert 1906",6378200,298.3,AUTHORITY["EPSG","7020"]],AUTHORITY["EPSG","6229"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4229"]]', '+proj=longlat +ellps=helmert +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4230, 'EPSG', 4230, 'GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4231, 'EPSG', 4231, 'GEOGCS["ED87",DATUM["European_Datum_1987",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6231"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4231"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4232, 'EPSG', 4232, 'GEOGCS["Fahud",DATUM["Fahud",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6232"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4232"]]', '+proj=longlat +ellps=clrk80 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4233, 'EPSG', 4233, 'GEOGCS["Gandajika 1970",DATUM["Gandajika_1970",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-133,-321,50,0,0,0,0],AUTHORITY["EPSG","6233"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4233"]]', '+proj=longlat +ellps=intl +towgs84=-133,-321,50,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4234, 'EPSG', 4234, 'GEOGCS["Garoua",DATUM["Garoua",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6234"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4234"]]', '+proj=longlat +a=6378249.2 +b=6356515 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4235, 'EPSG', 4235, 'GEOGCS["Guyane Francaise",DATUM["Guyane_Francaise",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6235"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4235"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4236, 'EPSG', 4236, 'GEOGCS["Hu Tzu Shan 1950",DATUM["Hu_Tzu_Shan_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-637,-549,-203,0,0,0,0],AUTHORITY["EPSG","6236"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4236"]]', '+proj=longlat +ellps=intl +towgs84=-637,-549,-203,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4237, 'EPSG', 4237, 'GEOGCS["HD72",DATUM["Hungarian_Datum_1972",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6237"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4237"]]', '+proj=longlat +ellps=GRS67 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4238, 'EPSG', 4238, 'GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]]', '+proj=longlat +a=6378160 +b=6356774.50408554 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4239, 'EPSG', 4239, 'GEOGCS["Indian 1954",DATUM["Indian_1954",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],TOWGS84[217,823,299,0,0,0,0],AUTHORITY["EPSG","6239"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4239"]]', '+proj=longlat +a=6377276.345 +b=6356075.41314024 +towgs84=217,823,299,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4240, 'EPSG', 4240, 'GEOGCS["Indian 1975",DATUM["Indian_1975",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],AUTHORITY["EPSG","6240"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4240"]]', '+proj=longlat +a=6377276.345 +b=6356075.41314024 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4241, 'EPSG', 4241, 'GEOGCS["Jamaica 1875",DATUM["Jamaica_1875",SPHEROID["Clarke 1880",6378249.144808011,293.4663076556349,AUTHORITY["EPSG","7034"]],AUTHORITY["EPSG","6241"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4241"]]', '+proj=longlat +a=6378249.144808011 +b=6356514.966204134 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4242, 'EPSG', 4242, 'GEOGCS["JAD69",DATUM["Jamaica_1969",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6242"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4242"]]', '+proj=longlat +ellps=clrk66 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4243, 'EPSG', 4243, 'GEOGCS["Kalianpur 1880",DATUM["Kalianpur_1880",SPHEROID["Everest (1830 Definition)",6377299.36559538,300.8017255433552,AUTHORITY["EPSG","7042"]],AUTHORITY["EPSG","6243"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4243"]]', '+proj=longlat +a=6377299.36559538 +b=6356098.359005156 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4244, 'EPSG', 4244, 'GEOGCS["Kandawala",DATUM["Kandawala",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],TOWGS84[-97,787,86,0,0,0,0],AUTHORITY["EPSG","6244"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4244"]]', '+proj=longlat +a=6377276.345 +b=6356075.41314024 +towgs84=-97,787,86,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4245, 'EPSG', 4245, 'GEOGCS["Kertau 1968",DATUM["Kertau_1968",SPHEROID["Everest 1830 Modified",6377304.063,300.8017,AUTHORITY["EPSG","7018"]],TOWGS84[-11,851,5,0,0,0,0],AUTHORITY["EPSG","6245"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4245"]]', '+proj=longlat +a=6377304.063 +b=6356103.038993155 +towgs84=-11,851,5,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4246, 'EPSG', 4246, 'GEOGCS["KOC",DATUM["Kuwait_Oil_Company",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-294.7,-200.1,525.5,0,0,0,0],AUTHORITY["EPSG","6246"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4246"]]', '+proj=longlat +ellps=clrk80 +towgs84=-294.7,-200.1,525.5,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4247, 'EPSG', 4247, 'GEOGCS["La Canoa",DATUM["La_Canoa",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-273.5,110.6,-357.9,0,0,0,0],AUTHORITY["EPSG","6247"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4247"]]', '+proj=longlat +ellps=intl +towgs84=-273.5,110.6,-357.9,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4248, 'EPSG', 4248, 'GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4249, 'EPSG', 4249, 'GEOGCS["Lake",DATUM["Lake",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6249"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4249"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4250, 'EPSG', 4250, 'GEOGCS["Leigon",DATUM["Leigon",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-130,29,364,0,0,0,0],AUTHORITY["EPSG","6250"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4250"]]', '+proj=longlat +ellps=clrk80 +towgs84=-130,29,364,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4251, 'EPSG', 4251, 'GEOGCS["Liberia 1964",DATUM["Liberia_1964",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-90,40,88,0,0,0,0],AUTHORITY["EPSG","6251"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4251"]]', '+proj=longlat +ellps=clrk80 +towgs84=-90,40,88,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4252, 'EPSG', 4252, 'GEOGCS["Lome",DATUM["Lome",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6252"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4252"]]', '+proj=longlat +a=6378249.2 +b=6356515 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4253, 'EPSG', 4253, 'GEOGCS["Luzon 1911",DATUM["Luzon_1911",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6253"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4253"]]', '+proj=longlat +ellps=clrk66 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4254, 'EPSG', 4254, 'GEOGCS["Hito XVIII 1963",DATUM["Hito_XVIII_1963",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6254"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4254"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4255, 'EPSG', 4255, 'GEOGCS["Herat North",DATUM["Herat_North",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-333,-222,114,0,0,0,0],AUTHORITY["EPSG","6255"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4255"]]', '+proj=longlat +ellps=intl +towgs84=-333,-222,114,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4256, 'EPSG', 4256, 'GEOGCS["Mahe 1971",DATUM["Mahe_1971",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[41,-220,-134,0,0,0,0],AUTHORITY["EPSG","6256"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4256"]]', '+proj=longlat +ellps=clrk80 +towgs84=41,-220,-134,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4257, 'EPSG', 4257, 'GEOGCS["Makassar",DATUM["Makassar",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[-587.8,519.75,145.76,0,0,0,0],AUTHORITY["EPSG","6257"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4257"]]', '+proj=longlat +ellps=bessel +towgs84=-587.8,519.75,145.76,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4258, 'EPSG', 4258, 'GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]]', '+proj=longlat +ellps=GRS80 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4259, 'EPSG', 4259, 'GEOGCS["Malongo 1987",DATUM["Malongo_1987",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6259"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4259"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4260, 'EPSG', 4260, 'GEOGCS["Manoca",DATUM["Manoca",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-70.9,-151.8,-41.4,0,0,0,0],AUTHORITY["EPSG","6260"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4260"]]', '+proj=longlat +ellps=clrk80 +towgs84=-70.9,-151.8,-41.4,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4261, 'EPSG', 4261, 'GEOGCS["Merchich",DATUM["Merchich",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[31,146,47,0,0,0,0],AUTHORITY["EPSG","6261"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4261"]]', '+proj=longlat +a=6378249.2 +b=6356515 +towgs84=31,146,47,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4262, 'EPSG', 4262, 'GEOGCS["Massawa",DATUM["Massawa",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[639,405,60,0,0,0,0],AUTHORITY["EPSG","6262"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4262"]]', '+proj=longlat +ellps=bessel +towgs84=639,405,60,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4263, 'EPSG', 4263, 'GEOGCS["Minna",DATUM["Minna",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6263"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4263"]]', '+proj=longlat +ellps=clrk80 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4264, 'EPSG', 4264, 'GEOGCS["Mhast",DATUM["Mhast",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-252.95,-4.11,-96.38,0,0,0,0],AUTHORITY["EPSG","6264"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4264"]]', '+proj=longlat +ellps=intl +towgs84=-252.95,-4.11,-96.38,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4265, 'EPSG', 4265, 'GEOGCS["Monte Mario",DATUM["Monte_Mario",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6265"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4265"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4266, 'EPSG', 4266, 'GEOGCS["M''poraloko",DATUM["M_poraloko",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6266"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4266"]]', '+proj=longlat +a=6378249.2 +b=6356515 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4267, 'EPSG', 4267, 'GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]]', '+proj=longlat +ellps=clrk66 +datum=NAD27 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4268, 'EPSG', 4268, 'GEOGCS["NAD27 Michigan",DATUM["NAD_Michigan",SPHEROID["Clarke 1866 Michigan",6378450.047548896,294.9786971646739,AUTHORITY["EPSG","7009"]],AUTHORITY["EPSG","6268"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4268"]]', '+proj=longlat +a=6378450.047548896 +b=6356826.621488444 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4269, 'EPSG', 4269, 'GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]]', '+proj=longlat +ellps=GRS80 +datum=NAD83 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4270, 'EPSG', 4270, 'GEOGCS["Nahrwan 1967",DATUM["Nahrwan_1967",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6270"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4270"]]', '+proj=longlat +ellps=clrk80 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4271, 'EPSG', 4271, 'GEOGCS["Naparima 1972",DATUM["Naparima_1972",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6271"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4271"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4272, 'EPSG', 4272, 'GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]]', '+proj=longlat +ellps=intl +datum=nzgd49 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4273, 'EPSG', 4273, 'GEOGCS["NGO 1948",DATUM["NGO_1948",SPHEROID["Bessel Modified",6377492.018,299.1528128,AUTHORITY["EPSG","7005"]],TOWGS84[278.3,93,474.5,7.889,0.05,-6.61,6.21],AUTHORITY["EPSG","6273"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4273"]]', '+proj=longlat +a=6377492.018 +b=6356173.508712696 +towgs84=278.3,93,474.5,7.889,0.05,-6.61,6.21 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4274, 'EPSG', 4274, 'GEOGCS["Datum 73",DATUM["Datum_73",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6274"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4274"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4275, 'EPSG', 4275, 'GEOGCS["NTF",DATUM["Nouvelle_Triangulation_Francaise",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6275"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4275"]]', '+proj=longlat +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4276, 'EPSG', 4276, 'GEOGCS["NSWC 9Z-2",DATUM["NSWC_9Z_2",SPHEROID["NWL 9D",6378145,298.25,AUTHORITY["EPSG","7025"]],AUTHORITY["EPSG","6276"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4276"]]', '+proj=longlat +ellps=WGS66 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4277, 'EPSG', 4277, 'GEOGCS["OSGB 1936",DATUM["OSGB_1936",SPHEROID["Airy 1830",6377563.396,299.3249646,AUTHORITY["EPSG","7001"]],AUTHORITY["EPSG","6277"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4277"]]', '+proj=longlat +ellps=airy +datum=OSGB36 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4278, 'EPSG', 4278, 'GEOGCS["OSGB70",DATUM["OSGB_1970_SN",SPHEROID["Airy 1830",6377563.396,299.3249646,AUTHORITY["EPSG","7001"]],AUTHORITY["EPSG","6278"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4278"]]', '+proj=longlat +ellps=airy +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4279, 'EPSG', 4279, 'GEOGCS["OS(SN)80",DATUM["OS_SN_1980",SPHEROID["Airy 1830",6377563.396,299.3249646,AUTHORITY["EPSG","7001"]],AUTHORITY["EPSG","6279"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4279"]]', '+proj=longlat +ellps=airy +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4280, 'EPSG', 4280, 'GEOGCS["Padang",DATUM["Padang_1884",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6280"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4280"]]', '+proj=longlat +ellps=bessel +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4281, 'EPSG', 4281, 'GEOGCS["Palestine 1923",DATUM["Palestine_1923",SPHEROID["Clarke 1880 (Benoit)",6378300.789,293.4663155389802,AUTHORITY["EPSG","7010"]],TOWGS84[-275.722,94.7824,340.894,-8.001,-4.42,-11.821,1],AUTHORITY["EPSG","6281"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4281"]]', '+proj=longlat +a=6378300.789 +b=6356566.435 +towgs84=-275.722,94.7824,340.894,-8.001,-4.42,-11.821,1 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4282, 'EPSG', 4282, 'GEOGCS["Pointe Noire",DATUM["Congo_1960_Pointe_Noire",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6282"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4282"]]', '+proj=longlat +a=6378249.2 +b=6356515 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4283, 'EPSG', 4283, 'GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]]', '+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4284, 'EPSG', 4284, 'GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]]', '+proj=longlat +ellps=krass +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4285, 'EPSG', 4285, 'GEOGCS["Qatar 1974",DATUM["Qatar_1974",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6285"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4285"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4286, 'EPSG', 4286, 'GEOGCS["Qatar 1948",DATUM["Qatar_1948",SPHEROID["Helmert 1906",6378200,298.3,AUTHORITY["EPSG","7020"]],AUTHORITY["EPSG","6286"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4286"]]', '+proj=longlat +ellps=helmert +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4287, 'EPSG', 4287, 'GEOGCS["Qornoq",DATUM["Qornoq",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[164,138,-189,0,0,0,0],AUTHORITY["EPSG","6287"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4287"]]', '+proj=longlat +ellps=intl +towgs84=164,138,-189,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4288, 'EPSG', 4288, 'GEOGCS["Loma Quintana",DATUM["Loma_Quintana",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6288"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4288"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4289, 'EPSG', 4289, 'GEOGCS["Amersfoort",DATUM["Amersfoort",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6289"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4289"]]', '+proj=longlat +ellps=bessel +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4291, 'EPSG', 4291, 'GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]]', '+proj=longlat +ellps=GRS67 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4292, 'EPSG', 4292, 'GEOGCS["Sapper Hill 1943",DATUM["Sapper_Hill_1943",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-355,21,72,0,0,0,0],AUTHORITY["EPSG","6292"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4292"]]', '+proj=longlat +ellps=intl +towgs84=-355,21,72,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4293, 'EPSG', 4293, 'GEOGCS["Schwarzeck",DATUM["Schwarzeck",SPHEROID["Bessel Namibia (GLM)",6377483.865280419,299.1528128,AUTHORITY["EPSG","7046"]],AUTHORITY["EPSG","6293"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4293"]]', '+proj=longlat +ellps=bess_nam +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4294, 'EPSG', 4294, 'GEOGCS["Segora",DATUM["Segora",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6294"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4294"]]', '+proj=longlat +ellps=bessel +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4295, 'EPSG', 4295, 'GEOGCS["Serindung",DATUM["Serindung",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6295"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4295"]]', '+proj=longlat +ellps=bessel +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4296, 'EPSG', 4296, 'GEOGCS["Sudan",DATUM["Sudan",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6296"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4296"]]', '+proj=longlat +a=6378249.2 +b=6356515 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4297, 'EPSG', 4297, 'GEOGCS["Tananarive",DATUM["Tananarive_1925",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-189,-242,-91,0,0,0,0],AUTHORITY["EPSG","6297"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4297"]]', '+proj=longlat +ellps=intl +towgs84=-189,-242,-91,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4298, 'EPSG', 4298, 'GEOGCS["Timbalai 1948",DATUM["Timbalai_1948",SPHEROID["Everest 1830 (1967 Definition)",6377298.556,300.8017,AUTHORITY["EPSG","7016"]],AUTHORITY["EPSG","6298"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4298"]]', '+proj=longlat +ellps=evrstSS +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4299, 'EPSG', 4299, 'GEOGCS["TM65",DATUM["TM65",SPHEROID["Airy Modified 1849",6377340.189,299.3249646,AUTHORITY["EPSG","7002"]],AUTHORITY["EPSG","6299"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4299"]]', '+proj=longlat +a=6377340.189 +b=6356034.447938534 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4300, 'EPSG', 4300, 'GEOGCS["TM75",DATUM["Geodetic_Datum_of_1965",SPHEROID["Airy Modified 1849",6377340.189,299.3249646,AUTHORITY["EPSG","7002"]],AUTHORITY["EPSG","6300"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4300"]]', '+proj=longlat +a=6377340.189 +b=6356034.447938534 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4301, 'EPSG', 4301, 'GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]]', '+proj=longlat +ellps=bessel +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4302, 'EPSG', 4302, 'GEOGCS["Trinidad 1903",DATUM["Trinidad_1903",SPHEROID["Clarke 1858",6378293.645208759,294.2606763692569,AUTHORITY["EPSG","7007"]],AUTHORITY["EPSG","6302"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4302"]]', '+proj=longlat +a=6378293.645208759 +b=6356617.987679838 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4303, 'EPSG', 4303, 'GEOGCS["TC(1948)",DATUM["Trucial_Coast_1948",SPHEROID["Helmert 1906",6378200,298.3,AUTHORITY["EPSG","7020"]],AUTHORITY["EPSG","6303"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4303"]]', '+proj=longlat +ellps=helmert +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4304, 'EPSG', 4304, 'GEOGCS["Voirol 1875",DATUM["Voirol_1875",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-73,-247,227,0,0,0,0],AUTHORITY["EPSG","6304"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4304"]]', '+proj=longlat +a=6378249.2 +b=6356515 +towgs84=-73,-247,227,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4306, 'EPSG', 4306, 'GEOGCS["Bern 1938",DATUM["Bern_1938",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6306"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4306"]]', '+proj=longlat +ellps=bessel +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4307, 'EPSG', 4307, 'GEOGCS["Nord Sahara 1959",DATUM["Nord_Sahara_1959",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6307"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4307"]]', '+proj=longlat +ellps=clrk80 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4308, 'EPSG', 4308, 'GEOGCS["RT38",DATUM["Stockholm_1938",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6308"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4308"]]', '+proj=longlat +ellps=bessel +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4309, 'EPSG', 4309, 'GEOGCS["Yacare",DATUM["Yacare",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-155,171,37,0,0,0,0],AUTHORITY["EPSG","6309"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4309"]]', '+proj=longlat +ellps=intl +towgs84=-155,171,37,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4310, 'EPSG', 4310, 'GEOGCS["Yoff",DATUM["Yoff",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6310"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4310"]]', '+proj=longlat +a=6378249.2 +b=6356515 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4311, 'EPSG', 4311, 'GEOGCS["Zanderij",DATUM["Zanderij",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-265,120,-358,0,0,0,0],AUTHORITY["EPSG","6311"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4311"]]', '+proj=longlat +ellps=intl +towgs84=-265,120,-358,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4312, 'EPSG', 4312, 'GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]]', '+proj=longlat +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4313, 'EPSG', 4313, 'GEOGCS["Belge 1972",DATUM["Reseau_National_Belge_1972",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[106.869,-52.2978,103.724,-0.33657,0.456955,-1.84218,1],AUTHORITY["EPSG","6313"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4313"]]', '+proj=longlat +ellps=intl +towgs84=106.869,-52.2978,103.724,-0.33657,0.456955,-1.84218,1 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4314, 'EPSG', 4314, 'GEOGCS["DHDN",DATUM["Deutsches_Hauptdreiecksnetz",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6314"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4314"]]', '+proj=longlat +ellps=bessel +datum=potsdam +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4315, 'EPSG', 4315, 'GEOGCS["Conakry 1905",DATUM["Conakry_1905",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-23,259,-9,0,0,0,0],AUTHORITY["EPSG","6315"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4315"]]', '+proj=longlat +a=6378249.2 +b=6356515 +towgs84=-23,259,-9,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4316, 'EPSG', 4316, 'GEOGCS["Dealul Piscului 1930",DATUM["Dealul_Piscului_1930",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6316"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4316"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4317, 'EPSG', 4317, 'GEOGCS["Dealul Piscului 1970",DATUM["Dealul_Piscului_1970",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6317"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4317"]]', '+proj=longlat +ellps=krass +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4318, 'EPSG', 4318, 'GEOGCS["NGN",DATUM["National_Geodetic_Network",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[-3.2,-5.7,2.8,0,0,0,0],AUTHORITY["EPSG","6318"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4318"]]', '+proj=longlat +ellps=WGS84 +towgs84=-3.2,-5.7,2.8,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4319, 'EPSG', 4319, 'GEOGCS["KUDAMS",DATUM["Kuwait_Utility",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6319"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4319"]]', '+proj=longlat +ellps=GRS80 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4322, 'EPSG', 4322, 'GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]]', '+proj=longlat +ellps=WGS72 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4324, 'EPSG', 4324, 'GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]]', '+proj=longlat +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4326, 'EPSG', 4326, 'GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]]', '+proj=longlat +ellps=WGS84 +datum=WGS84 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4600, 'EPSG', 4600, 'GEOGCS["Anguilla 1957",DATUM["Anguilla_1957",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6600"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4600"]]', '+proj=longlat +ellps=clrk80 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4601, 'EPSG', 4601, 'GEOGCS["Antigua 1943",DATUM["Antigua_1943",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6601"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4601"]]', '+proj=longlat +ellps=clrk80 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4602, 'EPSG', 4602, 'GEOGCS["Dominica 1945",DATUM["Dominica_1945",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[725,685,536,0,0,0,0],AUTHORITY["EPSG","6602"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4602"]]', '+proj=longlat +ellps=clrk80 +towgs84=725,685,536,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4603, 'EPSG', 4603, 'GEOGCS["Grenada 1953",DATUM["Grenada_1953",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[72,213.7,93,0,0,0,0],AUTHORITY["EPSG","6603"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4603"]]', '+proj=longlat +ellps=clrk80 +towgs84=72,213.7,93,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4604, 'EPSG', 4604, 'GEOGCS["Montserrat 1958",DATUM["Montserrat_1958",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[174,359,365,0,0,0,0],AUTHORITY["EPSG","6604"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4604"]]', '+proj=longlat +ellps=clrk80 +towgs84=174,359,365,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4605, 'EPSG', 4605, 'GEOGCS["St. Kitts 1955",DATUM["St_Kitts_1955",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6605"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4605"]]', '+proj=longlat +ellps=clrk80 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4606, 'EPSG', 4606, 'GEOGCS["St. Lucia 1955",DATUM["St_Lucia_1955",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-149,128,296,0,0,0,0],AUTHORITY["EPSG","6606"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4606"]]', '+proj=longlat +ellps=clrk80 +towgs84=-149,128,296,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4607, 'EPSG', 4607, 'GEOGCS["St. Vincent 1945",DATUM["St_Vincent_1945",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[195.671,332.517,274.607,0,0,0,0],AUTHORITY["EPSG","6607"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4607"]]', '+proj=longlat +ellps=clrk80 +towgs84=195.671,332.517,274.607,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4608, 'EPSG', 4608, 'GEOGCS["NAD27(76)",DATUM["North_American_Datum_1927_1976",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6608"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4608"]]', '+proj=longlat +ellps=clrk66 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4609, 'EPSG', 4609, 'GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]]', '+proj=longlat +ellps=clrk66 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4610, 'EPSG', 4610, 'GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]]', '+proj=longlat +a=6378140 +b=6356755.288157528 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4611, 'EPSG', 4611, 'GEOGCS["Hong Kong 1980",DATUM["Hong_Kong_1980",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-162.619,-276.959,-161.764,0.067753,-2.24365,-1.15883,-1.09425],AUTHORITY["EPSG","6611"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4611"]]', '+proj=longlat +ellps=intl +towgs84=-162.619,-276.959,-161.764,0.067753,-2.24365,-1.15883,-1.09425 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4612, 'EPSG', 4612, 'GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]]', '+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4613, 'EPSG', 4613, 'GEOGCS["Segara",DATUM["Gunung_Segara",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6613"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4613"]]', '+proj=longlat +ellps=bessel +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4614, 'EPSG', 4614, 'GEOGCS["QND95",DATUM["Qatar_National_Datum_1995",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-119.425,-303.659,-11.0006,1.1643,0.174458,1.09626,3.65706],AUTHORITY["EPSG","6614"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4614"]]', '+proj=longlat +ellps=intl +towgs84=-119.425,-303.659,-11.0006,1.1643,0.174458,1.09626,3.65706 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4615, 'EPSG', 4615, 'GEOGCS["Porto Santo",DATUM["Porto_Santo_1936",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-499,-249,314,0,0,0,0],AUTHORITY["EPSG","6615"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4615"]]', '+proj=longlat +ellps=intl +towgs84=-499,-249,314,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4616, 'EPSG', 4616, 'GEOGCS["Selvagem Grande",DATUM["Selvagem_Grande",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6616"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4616"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4617, 'EPSG', 4617, 'GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]]', '+proj=longlat +ellps=GRS80 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4618, 'EPSG', 4618, 'GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]]', '+proj=longlat +ellps=aust_SA +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4619, 'EPSG', 4619, 'GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]]', '+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4620, 'EPSG', 4620, 'GEOGCS["Point 58",DATUM["Point_58",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-106,-129,165,0,0,0,0],AUTHORITY["EPSG","6620"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4620"]]', '+proj=longlat +ellps=clrk80 +towgs84=-106,-129,165,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4621, 'EPSG', 4621, 'GEOGCS["Fort Marigot",DATUM["Fort_Marigot",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[137,248,-430,0,0,0,0],AUTHORITY["EPSG","6621"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4621"]]', '+proj=longlat +ellps=intl +towgs84=137,248,-430,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4622, 'EPSG', 4622, 'GEOGCS["Guadeloupe 1948",DATUM["Guadeloupe_1948",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6622"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4622"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4623, 'EPSG', 4623, 'GEOGCS["CSG67",DATUM["Centre_Spatial_Guyanais_1967",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-186,230,110,0,0,0,0],AUTHORITY["EPSG","6623"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4623"]]', '+proj=longlat +ellps=intl +towgs84=-186,230,110,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4624, 'EPSG', 4624, 'GEOGCS["RGFG95",DATUM["Reseau_Geodesique_Francais_Guyane_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[2,2,-2,0,0,0,0],AUTHORITY["EPSG","6624"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4624"]]', '+proj=longlat +ellps=GRS80 +towgs84=2,2,-2,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4625, 'EPSG', 4625, 'GEOGCS["Martinique 1938",DATUM["Martinique_1938",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6625"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4625"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4626, 'EPSG', 4626, 'GEOGCS["Reunion 1947",DATUM["Reunion_1947",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6626"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4626"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4627, 'EPSG', 4627, 'GEOGCS["RGR92",DATUM["Reseau_Geodesique_de_la_Reunion_1992",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6627"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4627"]]', '+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4628, 'EPSG', 4628, 'GEOGCS["Tahiti 52",DATUM["Tahiti_52",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[162,117,154,0,0,0,0],AUTHORITY["EPSG","6628"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4628"]]', '+proj=longlat +ellps=intl +towgs84=162,117,154,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4629, 'EPSG', 4629, 'GEOGCS["Tahaa 54",DATUM["Tahaa_54",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6629"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4629"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4630, 'EPSG', 4630, 'GEOGCS["IGN72 Nuku Hiva",DATUM["IGN72_Nuku_Hiva",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6630"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4630"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4631, 'EPSG', 4631, 'GEOGCS["K0 1949",DATUM["K0_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[145,-187,103,0,0,0,0],AUTHORITY["EPSG","6631"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4631"]]', '+proj=longlat +ellps=intl +towgs84=145,-187,103,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4632, 'EPSG', 4632, 'GEOGCS["Combani 1950",DATUM["Combani_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-382,-59,-262,0,0,0,0],AUTHORITY["EPSG","6632"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4632"]]', '+proj=longlat +ellps=intl +towgs84=-382,-59,-262,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4633, 'EPSG', 4633, 'GEOGCS["IGN56 Lifou",DATUM["IGN56_Lifou",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6633"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4633"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4634, 'EPSG', 4634, 'GEOGCS["IGN72 Grand Terre",DATUM["IGN72_Grande_Terre",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6634"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4634"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4635, 'EPSG', 4635, 'GEOGCS["ST87 Ouvea",DATUM["ST87_Ouvea",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-122.383,-188.696,103.344,3.5107,-4.9668,-5.7047,4.4798],AUTHORITY["EPSG","6635"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4635"]]', '+proj=longlat +ellps=intl +towgs84=-122.383,-188.696,103.344,3.5107,-4.9668,-5.7047,4.4798 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4636, 'EPSG', 4636, 'GEOGCS["Petrels 1972",DATUM["Petrels_1972",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[365,194,166,0,0,0,0],AUTHORITY["EPSG","6636"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4636"]]', '+proj=longlat +ellps=intl +towgs84=365,194,166,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4637, 'EPSG', 4637, 'GEOGCS["Perroud 1950",DATUM["Pointe_Geologie_Perroud_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[325,154,172,0,0,0,0],AUTHORITY["EPSG","6637"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4637"]]', '+proj=longlat +ellps=intl +towgs84=325,154,172,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4638, 'EPSG', 4638, 'GEOGCS["Saint Pierre et Miquelon 1950",DATUM["Saint_Pierre_et_Miquelon_1950",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[30,430,368,0,0,0,0],AUTHORITY["EPSG","6638"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4638"]]', '+proj=longlat +ellps=clrk66 +towgs84=30,430,368,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4639, 'EPSG', 4639, 'GEOGCS["MOP78",DATUM["MOP78",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6639"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4639"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4640, 'EPSG', 4640, 'GEOGCS["RRAF 1991",DATUM["Reseau_de_Reference_des_Antilles_Francaises_1991",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6640"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4640"]]', '+proj=longlat +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4641, 'EPSG', 4641, 'GEOGCS["IGN53 Mare",DATUM["IGN53_Mare",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6641"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4641"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4642, 'EPSG', 4642, 'GEOGCS["ST84 Ile des Pins",DATUM["ST84_Ile_des_Pins",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6642"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4642"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4643, 'EPSG', 4643, 'GEOGCS["ST71 Belep",DATUM["ST71_Belep",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-480.26,-438.32,-643.429,16.3119,20.1721,-4.0349,-111.7],AUTHORITY["EPSG","6643"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4643"]]', '+proj=longlat +ellps=intl +towgs84=-480.26,-438.32,-643.429,16.3119,20.1721,-4.0349,-111.7 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4644, 'EPSG', 4644, 'GEOGCS["NEA74 Noumea",DATUM["NEA74_Noumea",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6644"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4644"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4645, 'EPSG', 4645, 'GEOGCS["RGNC 1991",DATUM["Reseau_Geodesique_Nouvelle_Caledonie_1991",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6645"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4645"]]', '+proj=longlat +ellps=intl +towgs84=0,0,0,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4646, 'EPSG', 4646, 'GEOGCS["Grand Comoros",DATUM["Grand_Comoros",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6646"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4646"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4657, 'EPSG', 4657, 'GEOGCS["Reykjavik 1900",DATUM["Reykjavik_1900",SPHEROID["Danish 1876",6377019.27,300,AUTHORITY["EPSG","7051"]],TOWGS84[-28,199,5,0,0,0,0],AUTHORITY["EPSG","6657"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4657"]]', '+proj=longlat +a=6377019.27 +b=6355762.5391 +towgs84=-28,199,5,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4658, 'EPSG', 4658, 'GEOGCS["Hjorsey 1955",DATUM["Hjorsey_1955",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-73,46,-86,0,0,0,0],AUTHORITY["EPSG","6658"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4658"]]', '+proj=longlat +ellps=intl +towgs84=-73,46,-86,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4659, 'EPSG', 4659, 'GEOGCS["ISN93",DATUM["Islands_Network_1993",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6659"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4659"]]', '+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4660, 'EPSG', 4660, 'GEOGCS["Helle 1954",DATUM["Helle_1954",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[982.609,552.753,-540.873,32.3934,-153.257,-96.2266,16.805],AUTHORITY["EPSG","6660"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4660"]]', '+proj=longlat +ellps=intl +towgs84=982.609,552.753,-540.873,32.3934,-153.257,-96.2266,16.805 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4661, 'EPSG', 4661, 'GEOGCS["LKS92",DATUM["Latvia_1992",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6661"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4661"]]', '+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4662, 'EPSG', 4662, 'GEOGCS["IGN72 Grande Terre",DATUM["IGN72_Grande_Terre",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6634"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4662"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4663, 'EPSG', 4663, 'GEOGCS["Porto Santo 1995",DATUM["Porto_Santo_1995",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6663"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4663"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4664, 'EPSG', 4664, 'GEOGCS["Azores Oriental 1995",DATUM["Azores_Oriental_Islands_1995",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6664"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4664"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4665, 'EPSG', 4665, 'GEOGCS["Azores Central 1995",DATUM["Azores_Central_Islands_1995",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6665"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4665"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4666, 'EPSG', 4666, 'GEOGCS["Lisbon 1890",DATUM["Lisbon_1890",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6666"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4666"]]', '+proj=longlat +ellps=bessel +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4667, 'EPSG', 4667, 'GEOGCS["IKBD-92",DATUM["Iraq_Kuwait_Boundary_Datum_1992",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6667"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4667"]]', '+proj=longlat +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4668, 'EPSG', 4668, 'GEOGCS["ED79",DATUM["European_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-86,-98,-119,0,0,0,0],AUTHORITY["EPSG","6668"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4668"]]', '+proj=longlat +ellps=intl +towgs84=-86,-98,-119,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4669, 'EPSG', 4669, 'GEOGCS["LKS94",DATUM["Lithuania_1994_ETRS89",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6126"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4669"]]', '+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4670, 'EPSG', 4670, 'GEOGCS["IGM95",DATUM["Istituto_Geografico_Militaire_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6670"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4670"]]', '+proj=longlat +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4671, 'EPSG', 4671, 'GEOGCS["Voirol 1879",DATUM["Voirol_1879",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6671"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4671"]]', '+proj=longlat +a=6378249.2 +b=6356515 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4672, 'EPSG', 4672, 'GEOGCS["Chatham Islands 1971",DATUM["Chatham_Islands_Datum_1971",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[175,-38,113,0,0,0,0],AUTHORITY["EPSG","6672"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4672"]]', '+proj=longlat +ellps=intl +towgs84=175,-38,113,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4673, 'EPSG', 4673, 'GEOGCS["Chatham Islands 1979",DATUM["Chatham_Islands_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[174.05,-25.49,112.57,-0,-0,0.554,0.2263],AUTHORITY["EPSG","6673"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4673"]]', '+proj=longlat +ellps=intl +towgs84=174.05,-25.49,112.57,-0,-0,0.554,0.2263 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4674, 'EPSG', 4674, 'GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]]', '+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4675, 'EPSG', 4675, 'GEOGCS["Guam 1963",DATUM["Guam_1963",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-100,-248,259,0,0,0,0],AUTHORITY["EPSG","6675"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4675"]]', '+proj=longlat +ellps=clrk66 +towgs84=-100,-248,259,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4676, 'EPSG', 4676, 'GEOGCS["Vientiane 1982",DATUM["Vientiane_1982",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6676"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4676"]]', '+proj=longlat +ellps=krass +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4677, 'EPSG', 4677, 'GEOGCS["Lao 1993",DATUM["Lao_1993",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6677"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4677"]]', '+proj=longlat +ellps=krass +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4678, 'EPSG', 4678, 'GEOGCS["Lao 1997",DATUM["Lao_National_Datum_1997",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[44.585,-131.212,-39.544,0,0,0,0],AUTHORITY["EPSG","6678"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4678"]]', '+proj=longlat +ellps=krass +towgs84=44.585,-131.212,-39.544,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4679, 'EPSG', 4679, 'GEOGCS["Jouik 1961",DATUM["Jouik_1961",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-80.01,253.26,291.19,0,0,0,0],AUTHORITY["EPSG","6679"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4679"]]', '+proj=longlat +ellps=clrk80 +towgs84=-80.01,253.26,291.19,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4680, 'EPSG', 4680, 'GEOGCS["Nouakchott 1965",DATUM["Nouakchott_1965",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[124.5,-63.5,-281,0,0,0,0],AUTHORITY["EPSG","6680"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4680"]]', '+proj=longlat +ellps=clrk80 +towgs84=124.5,-63.5,-281,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4681, 'EPSG', 4681, 'GEOGCS["Mauritania 1999",DATUM["Mauritania_1999",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6681"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4681"]]', '+proj=longlat +ellps=clrk80 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4682, 'EPSG', 4682, 'GEOGCS["Gulshan 303",DATUM["Gulshan_303",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],AUTHORITY["EPSG","6682"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4682"]]', '+proj=longlat +a=6377276.345 +b=6356075.41314024 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4683, 'EPSG', 4683, 'GEOGCS["PRS92",DATUM["Philippine_Reference_System_1992",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-127.62,-67.24,-47.04,-3.068,4.903,1.578,-1.06],AUTHORITY["EPSG","6683"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4683"]]', '+proj=longlat +ellps=clrk66 +towgs84=-127.62,-67.24,-47.04,-3.068,4.903,1.578,-1.06 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4684, 'EPSG', 4684, 'GEOGCS["Gan 1970",DATUM["Gan_1970",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-133,-321,50,0,0,0,0],AUTHORITY["EPSG","6684"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4684"]]', '+proj=longlat +ellps=intl +towgs84=-133,-321,50,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4685, 'EPSG', 4685, 'GEOGCS["Gandajika",DATUM["Gandajika",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6685"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4685"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4686, 'EPSG', 4686, 'GEOGCS["MAGNA-SIRGAS",DATUM["Marco_Geocentrico_Nacional_de_Referencia",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6686"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4686"]]', '+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4687, 'EPSG', 4687, 'GEOGCS["RGPF",DATUM["Reseau_Geodesique_de_la_Polynesie_Francaise",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6687"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4687"]]', '+proj=longlat +ellps=GRS80 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4688, 'EPSG', 4688, 'GEOGCS["Fatu Iva 72",DATUM["Fatu_Iva_72",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[347.103,1078.12,2623.92,-33.8875,70.6773,-9.3943,186.074],AUTHORITY["EPSG","6688"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4688"]]', '+proj=longlat +ellps=intl +towgs84=347.103,1078.12,2623.92,-33.8875,70.6773,-9.3943,186.074 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4689, 'EPSG', 4689, 'GEOGCS["IGN63 Hiva Oa",DATUM["IGN63_Hiva_Oa",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6689"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4689"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4690, 'EPSG', 4690, 'GEOGCS["Tahiti 79",DATUM["Tahiti_79",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6690"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4690"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4691, 'EPSG', 4691, 'GEOGCS["Moorea 87",DATUM["Moorea_87",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[215.525,149.593,176.229,-3.2624,-1.692,-1.1571,10.4773],AUTHORITY["EPSG","6691"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4691"]]', '+proj=longlat +ellps=intl +towgs84=215.525,149.593,176.229,-3.2624,-1.692,-1.1571,10.4773 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4692, 'EPSG', 4692, 'GEOGCS["Maupiti 83",DATUM["Maupiti_83",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[217.037,86.959,23.956,0,0,0,0],AUTHORITY["EPSG","6692"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4692"]]', '+proj=longlat +ellps=intl +towgs84=217.037,86.959,23.956,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4693, 'EPSG', 4693, 'GEOGCS["Nakhl-e Ghanem",DATUM["Nakhl_e_Ghanem",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,-0.15,0.68,0,0,0,0],AUTHORITY["EPSG","6693"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4693"]]', '+proj=longlat +ellps=WGS84 +towgs84=0,-0.15,0.68,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4694, 'EPSG', 4694, 'GEOGCS["POSGAR 94",DATUM["Posiciones_Geodesicas_Argentinas_1994",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6694"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4694"]]', '+proj=longlat +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4695, 'EPSG', 4695, 'GEOGCS["Katanga 1955",DATUM["Katanga_1955",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-103.746,-9.614,-255.95,0,0,0,0],AUTHORITY["EPSG","6695"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4695"]]', '+proj=longlat +ellps=clrk66 +towgs84=-103.746,-9.614,-255.95,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4696, 'EPSG', 4696, 'GEOGCS["Kasai 1953",DATUM["Kasai_1953",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6696"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4696"]]', '+proj=longlat +ellps=clrk80 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4697, 'EPSG', 4697, 'GEOGCS["IGC 1962 6th Parallel South",DATUM["IGC_1962_Arc_of_the_6th_Parallel_South",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6697"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4697"]]', '+proj=longlat +ellps=clrk80 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4698, 'EPSG', 4698, 'GEOGCS["IGN 1962 Kerguelen",DATUM["IGN_1962_Kerguelen",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[145,-187,103,0,0,0,0],AUTHORITY["EPSG","6698"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4698"]]', '+proj=longlat +ellps=intl +towgs84=145,-187,103,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4699, 'EPSG', 4699, 'GEOGCS["Le Pouce 1934",DATUM["Le_Pouce_1934",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-770.1,158.4,-498.2,0,0,0,0],AUTHORITY["EPSG","6699"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4699"]]', '+proj=longlat +ellps=clrk80 +towgs84=-770.1,158.4,-498.2,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4700, 'EPSG', 4700, 'GEOGCS["IGN Astro 1960",DATUM["IGN_Astro_1960",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6700"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4700"]]', '+proj=longlat +ellps=clrk80 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4701, 'EPSG', 4701, 'GEOGCS["IGCB 1955",DATUM["Institut_Geographique_du_Congo_Belge_1955",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-79.9,-158,-168.9,0,0,0,0],AUTHORITY["EPSG","6701"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4701"]]', '+proj=longlat +ellps=clrk80 +towgs84=-79.9,-158,-168.9,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4702, 'EPSG', 4702, 'GEOGCS["Mauritania 1999",DATUM["Mauritania_1999",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6702"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4702"]]', '+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4703, 'EPSG', 4703, 'GEOGCS["Mhast 1951",DATUM["Missao_Hidrografico_Angola_y_Sao_Tome_1951",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6703"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4703"]]', '+proj=longlat +ellps=clrk80 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4704, 'EPSG', 4704, 'GEOGCS["Mhast (onshore)",DATUM["Mhast_onshore",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6704"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4704"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4705, 'EPSG', 4705, 'GEOGCS["Mhast (offshore)",DATUM["Mhast_offshore",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6705"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4705"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4706, 'EPSG', 4706, 'GEOGCS["Egypt Gulf of Suez S-650 TL",DATUM["Egypt_Gulf_of_Suez_S_650_TL",SPHEROID["Helmert 1906",6378200,298.3,AUTHORITY["EPSG","7020"]],TOWGS84[-146.21,112.63,4.05,0,0,0,0],AUTHORITY["EPSG","6706"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4706"]]', '+proj=longlat +ellps=helmert +towgs84=-146.21,112.63,4.05,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4707, 'EPSG', 4707, 'GEOGCS["Tern Island 1961",DATUM["Tern_Island_1961",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[114,-116,-333,0,0,0,0],AUTHORITY["EPSG","6707"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4707"]]', '+proj=longlat +ellps=intl +towgs84=114,-116,-333,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4708, 'EPSG', 4708, 'GEOGCS["Cocos Islands 1965",DATUM["Cocos_Islands_1965",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],TOWGS84[-491,-22,435,0,0,0,0],AUTHORITY["EPSG","6708"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4708"]]', '+proj=longlat +ellps=aust_SA +towgs84=-491,-22,435,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4709, 'EPSG', 4709, 'GEOGCS["Iwo Jima 1945",DATUM["Iwo_Jima_1945",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[145,75,-272,0,0,0,0],AUTHORITY["EPSG","6709"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4709"]]', '+proj=longlat +ellps=intl +towgs84=145,75,-272,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4710, 'EPSG', 4710, 'GEOGCS["St. Helena 1971",DATUM["St_Helena_1971",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-320,550,-494,0,0,0,0],AUTHORITY["EPSG","6710"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4710"]]', '+proj=longlat +ellps=intl +towgs84=-320,550,-494,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4711, 'EPSG', 4711, 'GEOGCS["Marcus Island 1952",DATUM["Marcus_Island_1952",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[124,-234,-25,0,0,0,0],AUTHORITY["EPSG","6711"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4711"]]', '+proj=longlat +ellps=intl +towgs84=124,-234,-25,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4712, 'EPSG', 4712, 'GEOGCS["Ascension Island 1958",DATUM["Ascension_Island_1958",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-205,107,53,0,0,0,0],AUTHORITY["EPSG","6712"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4712"]]', '+proj=longlat +ellps=intl +towgs84=-205,107,53,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4713, 'EPSG', 4713, 'GEOGCS["Ayabelle Lighthouse",DATUM["Ayabelle_Lighthouse",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-79,-129,145,0,0,0,0],AUTHORITY["EPSG","6713"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4713"]]', '+proj=longlat +ellps=clrk80 +towgs84=-79,-129,145,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4714, 'EPSG', 4714, 'GEOGCS["Bellevue",DATUM["Bellevue",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-127,-769,472,0,0,0,0],AUTHORITY["EPSG","6714"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4714"]]', '+proj=longlat +ellps=intl +towgs84=-127,-769,472,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4715, 'EPSG', 4715, 'GEOGCS["Camp Area Astro",DATUM["Camp_Area_Astro",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-104,-129,239,0,0,0,0],AUTHORITY["EPSG","6715"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4715"]]', '+proj=longlat +ellps=intl +towgs84=-104,-129,239,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4716, 'EPSG', 4716, 'GEOGCS["Phoenix Islands 1966",DATUM["Phoenix_Islands_1966",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[298,-304,-375,0,0,0,0],AUTHORITY["EPSG","6716"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4716"]]', '+proj=longlat +ellps=intl +towgs84=298,-304,-375,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4717, 'EPSG', 4717, 'GEOGCS["Cape Canaveral",DATUM["Cape_Canaveral",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-2,151,181,0,0,0,0],AUTHORITY["EPSG","6717"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4717"]]', '+proj=longlat +ellps=clrk66 +towgs84=-2,151,181,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4718, 'EPSG', 4718, 'GEOGCS["Solomon 1968",DATUM["Solomon_1968",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6718"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4718"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4719, 'EPSG', 4719, 'GEOGCS["Easter Island 1967",DATUM["Easter_Island_1967",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[211,147,111,0,0,0,0],AUTHORITY["EPSG","6719"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4719"]]', '+proj=longlat +ellps=intl +towgs84=211,147,111,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4720, 'EPSG', 4720, 'GEOGCS["Fiji 1986",DATUM["Fiji_Geodetic_Datum_1986",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6720"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4720"]]', '+proj=longlat +ellps=WGS72 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4721, 'EPSG', 4721, 'GEOGCS["Fiji 1956",DATUM["Fiji_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[265.025,384.929,-194.046,0,0,0,0],AUTHORITY["EPSG","6721"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4721"]]', '+proj=longlat +ellps=intl +towgs84=265.025,384.929,-194.046,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4722, 'EPSG', 4722, 'GEOGCS["South Georgia 1968",DATUM["South_Georgia_1968",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-794,119,-298,0,0,0,0],AUTHORITY["EPSG","6722"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4722"]]', '+proj=longlat +ellps=intl +towgs84=-794,119,-298,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4723, 'EPSG', 4723, 'GEOGCS["Grand Cayman 1959",DATUM["Grand_Cayman_1959",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[67.8,106.1,138.8,0,0,0,0],AUTHORITY["EPSG","6723"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4723"]]', '+proj=longlat +ellps=clrk66 +towgs84=67.8,106.1,138.8,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4724, 'EPSG', 4724, 'GEOGCS["Diego Garcia 1969",DATUM["Diego_Garcia_1969",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[208,-435,-229,0,0,0,0],AUTHORITY["EPSG","6724"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4724"]]', '+proj=longlat +ellps=intl +towgs84=208,-435,-229,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4725, 'EPSG', 4725, 'GEOGCS["Johnston Island 1961",DATUM["Johnston_Island_1961",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[189,-79,-202,0,0,0,0],AUTHORITY["EPSG","6725"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4725"]]', '+proj=longlat +ellps=intl +towgs84=189,-79,-202,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4726, 'EPSG', 4726, 'GEOGCS["Little Cayman 1961",DATUM["Little_Cayman_1961",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6726"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4726"]]', '+proj=longlat +ellps=clrk66 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4727, 'EPSG', 4727, 'GEOGCS["Midway 1961",DATUM["Midway_1961",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6727"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4727"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4728, 'EPSG', 4728, 'GEOGCS["Pico de las Nieves 1984",DATUM["Pico_de_las_Nieves_1984",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-307,-92,127,0,0,0,0],AUTHORITY["EPSG","6728"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4728"]]', '+proj=longlat +ellps=intl +towgs84=-307,-92,127,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4729, 'EPSG', 4729, 'GEOGCS["Pitcairn 1967",DATUM["Pitcairn_1967",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[185,165,42,0,0,0,0],AUTHORITY["EPSG","6729"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4729"]]', '+proj=longlat +ellps=intl +towgs84=185,165,42,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4730, 'EPSG', 4730, 'GEOGCS["Santo 1965",DATUM["Santo_1965",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[170,42,84,0,0,0,0],AUTHORITY["EPSG","6730"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4730"]]', '+proj=longlat +ellps=intl +towgs84=170,42,84,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4731, 'EPSG', 4731, 'GEOGCS["Viti Levu 1916",DATUM["Viti_Levu_1916",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[51,391,-36,0,0,0,0],AUTHORITY["EPSG","6731"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4731"]]', '+proj=longlat +ellps=clrk80 +towgs84=51,391,-36,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4732, 'EPSG', 4732, 'GEOGCS["Marshall Islands 1960",DATUM["Marshall_Islands_1960",SPHEROID["Hough 1960",6378270,297,AUTHORITY["EPSG","7053"]],TOWGS84[102,52,-38,0,0,0,0],AUTHORITY["EPSG","6732"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4732"]]', '+proj=longlat +a=6378270 +b=6356794.343434343 +towgs84=102,52,-38,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4733, 'EPSG', 4733, 'GEOGCS["Wake Island 1952",DATUM["Wake_Island_1952",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[276,-57,149,0,0,0,0],AUTHORITY["EPSG","6733"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4733"]]', '+proj=longlat +ellps=intl +towgs84=276,-57,149,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4734, 'EPSG', 4734, 'GEOGCS["Tristan 1968",DATUM["Tristan_1968",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-632,438,-609,0,0,0,0],AUTHORITY["EPSG","6734"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4734"]]', '+proj=longlat +ellps=intl +towgs84=-632,438,-609,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4735, 'EPSG', 4735, 'GEOGCS["Kusaie 1951",DATUM["Kusaie_1951",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[647,1777,-1124,0,0,0,0],AUTHORITY["EPSG","6735"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4735"]]', '+proj=longlat +ellps=intl +towgs84=647,1777,-1124,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4736, 'EPSG', 4736, 'GEOGCS["Deception Island",DATUM["Deception_Island",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[260,12,-147,0,0,0,0],AUTHORITY["EPSG","6736"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4736"]]', '+proj=longlat +ellps=clrk80 +towgs84=260,12,-147,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4737, 'EPSG', 4737, 'GEOGCS["Korea 2000",DATUM["Geocentric_datum_of_Korea",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6737"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4737"]]', '+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4738, 'EPSG', 4738, 'GEOGCS["Hong Kong 1963",DATUM["Hong_Kong_1963",SPHEROID["Clarke 1858",6378293.645208759,294.2606763692569,AUTHORITY["EPSG","7007"]],AUTHORITY["EPSG","6738"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4738"]]', '+proj=longlat +a=6378293.645208759 +b=6356617.987679838 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4739, 'EPSG', 4739, 'GEOGCS["Hong Kong 1963(67)",DATUM["Hong_Kong_1963_67",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-156,-271,-189,0,0,0,0],AUTHORITY["EPSG","6739"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4739"]]', '+proj=longlat +ellps=intl +towgs84=-156,-271,-189,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4740, 'EPSG', 4740, 'GEOGCS["PZ-90",DATUM["Parametrop_Zemp_1990",SPHEROID["PZ-90",6378136,298.257839303,AUTHORITY["EPSG","7054"]],AUTHORITY["EPSG","6740"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4740"]]', '+proj=longlat +a=6378136 +b=6356751.361745712 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4741, 'EPSG', 4741, 'GEOGCS["FD54",DATUM["Faroe_Datum_1954",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6741"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4741"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4742, 'EPSG', 4742, 'GEOGCS["GDM2000",DATUM["Geodetic_Datum_of_Malaysia_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6742"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4742"]]', '+proj=longlat +ellps=GRS80 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4743, 'EPSG', 4743, 'GEOGCS["Karbala 1979",DATUM["Karbala_1979",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[84.1,-320.1,218.7,0,0,0,0],AUTHORITY["EPSG","6743"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4743"]]', '+proj=longlat +ellps=clrk80 +towgs84=84.1,-320.1,218.7,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4744, 'EPSG', 4744, 'GEOGCS["Nahrwan 1934",DATUM["Nahrwan_1934",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6744"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4744"]]', '+proj=longlat +ellps=clrk80 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4745, 'EPSG', 4745, 'GEOGCS["RD/83",DATUM["Rauenberg_Datum_83",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6745"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4745"]]', '+proj=longlat +ellps=bessel +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4746, 'EPSG', 4746, 'GEOGCS["PD/83",DATUM["Potsdam_Datum_83",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6746"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4746"]]', '+proj=longlat +ellps=bessel +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4747, 'EPSG', 4747, 'GEOGCS["GR96",DATUM["Greenland_1996",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6747"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4747"]]', '+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4748, 'EPSG', 4748, 'GEOGCS["Vanua Levu 1915",DATUM["Vanua_Levu_1915",SPHEROID["Clarke 1880 (international foot)",6378306.3696,293.4663076556349,AUTHORITY["EPSG","7055"]],TOWGS84[51,391,-36,0,0,0,0],AUTHORITY["EPSG","6748"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4748"]]', '+proj=longlat +a=6378306.3696 +b=6356571.996 +towgs84=51,391,-36,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4749, 'EPSG', 4749, 'GEOGCS["RGNC91-93",DATUM["Reseau_Geodesique_de_Nouvelle_Caledonie_91_93",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6749"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4749"]]', '+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4750, 'EPSG', 4750, 'GEOGCS["ST87 Ouvea",DATUM["ST87_Ouvea",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[-56.263,16.136,-22.856,0,0,0,0],AUTHORITY["EPSG","6750"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4750"]]', '+proj=longlat +ellps=WGS84 +towgs84=-56.263,16.136,-22.856,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4751, 'EPSG', 4751, 'GEOGCS["Kertau (RSO)",DATUM["Kertau_RSO",SPHEROID["Everest 1830 (RSO 1969)",6377295.664,300.8017,AUTHORITY["EPSG","7056"]],AUTHORITY["EPSG","6751"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4751"]]', '+proj=longlat +a=6377295.664 +b=6356094.667915204 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4752, 'EPSG', 4752, 'GEOGCS["Viti Levu 1912",DATUM["Viti_Levu_1912",SPHEROID["Clarke 1880 (international foot)",6378306.3696,293.4663076556349,AUTHORITY["EPSG","7055"]],TOWGS84[51,391,-36,0,0,0,0],AUTHORITY["EPSG","6752"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4752"]]', '+proj=longlat +a=6378306.3696 +b=6356571.996 +towgs84=51,391,-36,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4753, 'EPSG', 4753, 'GEOGCS["fk89",DATUM["fk89",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6753"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4753"]]', '+proj=longlat +ellps=intl +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4754, 'EPSG', 4754, 'GEOGCS["LGD2006",DATUM["Libyan_Geodetic_Datum_2006",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-208.406,-109.878,-2.5764,0,0,0,0],AUTHORITY["EPSG","6754"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4754"]]', '+proj=longlat +ellps=intl +towgs84=-208.406,-109.878,-2.5764,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4755, 'EPSG', 4755, 'GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]]', '+proj=longlat +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4756, 'EPSG', 4756, 'GEOGCS["VN-2000",DATUM["Vietnam_2000",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6756"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4756"]]', '+proj=longlat +ellps=WGS84 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4757, 'EPSG', 4757, 'GEOGCS["SVY21",DATUM["SVY21",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6757"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4757"]]', '+proj=longlat +ellps=WGS84 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4758, 'EPSG', 4758, 'GEOGCS["JAD2001",DATUM["Jamaica_2001",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6758"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4758"]]', '+proj=longlat +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4759, 'EPSG', 4759, 'GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]]', '+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4760, 'EPSG', 4760, 'GEOGCS["WGS 66",DATUM["World_Geodetic_System_1966",SPHEROID["NWL 9D",6378145,298.25,AUTHORITY["EPSG","7025"]],AUTHORITY["EPSG","6760"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4760"]]', '+proj=longlat +ellps=WGS66 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4761, 'EPSG', 4761, 'GEOGCS["HTRS96",DATUM["Croatian_Terrestrial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6761"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4761"]]', '+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4762, 'EPSG', 4762, 'GEOGCS["BDA2000",DATUM["Bermuda_2000",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6762"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4762"]]', '+proj=longlat +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4763, 'EPSG', 4763, 'GEOGCS["Pitcairn 2006",DATUM["Pitcairn_2006",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6763"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4763"]]', '+proj=longlat +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4764, 'EPSG', 4764, 'GEOGCS["RSRGD2000",DATUM["Ross_Sea_Region_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6764"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4764"]]', '+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4765, 'EPSG', 4765, 'GEOGCS["Slovenia 1996",DATUM["Slovenia_Geodetic_Datum_1996",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6765"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4765"]]', '+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4801, 'EPSG', 4801, 'GEOGCS["Bern 1898 (Bern)",DATUM["CH1903_Bern",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6801"]],PRIMEM["Bern",7.439583333333333,AUTHORITY["EPSG","8907"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4801"]]', '+proj=longlat +ellps=bessel +pm=bern +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4802, 'EPSG', 4802, 'GEOGCS["Bogota 1975 (Bogota)",DATUM["Bogota_1975_Bogota",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6802"]],PRIMEM["Bogota",-74.08091666666667,AUTHORITY["EPSG","8904"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4802"]]', '+proj=longlat +ellps=intl +pm=bogota +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4803, 'EPSG', 4803, 'GEOGCS["Lisbon (Lisbon)",DATUM["Lisbon_1937_Lisbon",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6803"]],PRIMEM["Lisbon",-9.131906111111112,AUTHORITY["EPSG","8902"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4803"]]', '+proj=longlat +ellps=intl +pm=lisbon +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4804, 'EPSG', 4804, 'GEOGCS["Makassar (Jakarta)",DATUM["Makassar_Jakarta",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[-587.8,519.75,145.76,0,0,0,0],AUTHORITY["EPSG","6804"]],PRIMEM["Jakarta",106.8077194444444,AUTHORITY["EPSG","8908"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4804"]]', '+proj=longlat +ellps=bessel +towgs84=-587.8,519.75,145.76,0,0,0,0 +pm=jakarta +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4805, 'EPSG', 4805, 'GEOGCS["MGI (Ferro)",DATUM["Militar_Geographische_Institut_Ferro",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6805"]],PRIMEM["Ferro",-17.66666666666667,AUTHORITY["EPSG","8909"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4805"]]', '+proj=longlat +ellps=bessel +pm=ferro +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4806, 'EPSG', 4806, 'GEOGCS["Monte Mario (Rome)",DATUM["Monte_Mario_Rome",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6806"]],PRIMEM["Rome",12.45233333333333,AUTHORITY["EPSG","8906"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4806"]]', '+proj=longlat +ellps=intl +pm=rome +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4807, 'EPSG', 4807, 'GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]]', '+proj=longlat +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4808, 'EPSG', 4808, 'GEOGCS["Padang (Jakarta)",DATUM["Padang_1884_Jakarta",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6808"]],PRIMEM["Jakarta",106.8077194444444,AUTHORITY["EPSG","8908"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4808"]]', '+proj=longlat +ellps=bessel +pm=jakarta +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4809, 'EPSG', 4809, 'GEOGCS["Belge 1950 (Brussels)",DATUM["Reseau_National_Belge_1950_Brussels",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6809"]],PRIMEM["Brussels",4.367975,AUTHORITY["EPSG","8910"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4809"]]', '+proj=longlat +ellps=intl +pm=brussels +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4810, 'EPSG', 4810, 'GEOGCS["Tananarive (Paris)",DATUM["Tananarive_1925_Paris",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-189,-242,-91,0,0,0,0],AUTHORITY["EPSG","6810"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4810"]]', '+proj=longlat +ellps=intl +towgs84=-189,-242,-91,0,0,0,0 +pm=paris +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4811, 'EPSG', 4811, 'GEOGCS["Voirol 1875 (Paris)",DATUM["Voirol_1875_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-73,-247,227,0,0,0,0],AUTHORITY["EPSG","6811"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4811"]]', '+proj=longlat +a=6378249.2 +b=6356515 +towgs84=-73,-247,227,0,0,0,0 +pm=paris +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4813, 'EPSG', 4813, 'GEOGCS["Batavia (Jakarta)",DATUM["Batavia_Jakarta",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6813"]],PRIMEM["Jakarta",106.8077194444444,AUTHORITY["EPSG","8908"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4813"]]', '+proj=longlat +ellps=bessel +pm=jakarta +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4814, 'EPSG', 4814, 'GEOGCS["RT38 (Stockholm)",DATUM["Stockholm_1938_Stockholm",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6814"]],PRIMEM["Stockholm",18.05827777777778,AUTHORITY["EPSG","8911"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4814"]]', '+proj=longlat +ellps=bessel +pm=stockholm +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4815, 'EPSG', 4815, 'GEOGCS["Greek (Athens)",DATUM["Greek_Athens",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6815"]],PRIMEM["Athens",23.7163375,AUTHORITY["EPSG","8912"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4815"]]', '+proj=longlat +ellps=bessel +pm=athens +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4816, 'EPSG', 4816, 'GEOGCS["Carthage (Paris)",DATUM["Carthage_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6816"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4816"]]', '+proj=longlat +a=6378249.2 +b=6356515 +pm=paris +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4817, 'EPSG', 4817, 'GEOGCS["NGO 1948 (Oslo)",DATUM["NGO_1948_Oslo",SPHEROID["Bessel Modified",6377492.018,299.1528128,AUTHORITY["EPSG","7005"]],TOWGS84[278.3,93,474.5,7.889,0.05,-6.61,6.21],AUTHORITY["EPSG","6817"]],PRIMEM["Oslo",10.72291666666667,AUTHORITY["EPSG","8913"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4817"]]', '+proj=longlat +a=6377492.018 +b=6356173.508712696 +towgs84=278.3,93,474.5,7.889,0.05,-6.61,6.21 +pm=oslo +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4818, 'EPSG', 4818, 'GEOGCS["S-JTSK (Ferro)",DATUM["S_JTSK_Ferro",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6818"]],PRIMEM["Ferro",-17.66666666666667,AUTHORITY["EPSG","8909"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4818"]]', '+proj=longlat +ellps=bessel +pm=ferro +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4819, 'EPSG', 4819, 'GEOGCS["Nord Sahara 1959 (Paris)",DATUM["Nord_Sahara_1959_Paris",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6819"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4819"]]', '+proj=longlat +ellps=clrk80 +pm=paris +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4820, 'EPSG', 4820, 'GEOGCS["Segara (Jakarta)",DATUM["Gunung_Segara_Jakarta",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6820"]],PRIMEM["Jakarta",106.8077194444444,AUTHORITY["EPSG","8908"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4820"]]', '+proj=longlat +ellps=bessel +pm=jakarta +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4821, 'EPSG', 4821, 'GEOGCS["Voirol 1879 (Paris)",DATUM["Voirol_1879_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6821"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4821"]]', '+proj=longlat +a=6378249.2 +b=6356515 +pm=paris +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4901, 'EPSG', 4901, 'GEOGCS["unnamed ellipse",DATUM["unknown",SPHEROID["unnamed",6376523,308.6399999999991]],PRIMEM["paris",2.3372291666985],UNIT["degree",0.0174532925199433],AUTHORITY["EPSG","4901"]]', '+proj=longlat +a=6376523 +b=6355862.933255573 +pm=2.3372291666985 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4902, 'EPSG', 4902, 'GEOGCS["NDG (Paris)",DATUM["Nord_de_Guerre_Paris",SPHEROID["Plessis 1817",6376523,308.64,AUTHORITY["EPSG","7027"]],AUTHORITY["EPSG","6902"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4902"]]', '+proj=longlat +a=6376523 +b=6355862.933255573 +pm=paris +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4903, 'EPSG', 4903, 'GEOGCS["Madrid 1870 (Madrid)",DATUM["Madrid_1870_Madrid",SPHEROID["Struve 1860",6378298.3,294.73,AUTHORITY["EPSG","7028"]],AUTHORITY["EPSG","6903"]],PRIMEM["Madrid",-3.687938888888889,AUTHORITY["EPSG","8905"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4903"]]', '+proj=longlat +a=6378298.3 +b=6356657.142669561 +pm=madrid +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4904, 'EPSG', 4904, 'GEOGCS["Lisbon 1890 (Lisbon)",DATUM["Lisbon_1890_Lisbon",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6904"]],PRIMEM["Lisbon",-9.131906111111112,AUTHORITY["EPSG","8902"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4904"]]', '+proj=longlat +ellps=bessel +pm=lisbon +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2000, 'EPSG', 2000, 'PROJCS["Anguilla 1957 / British West Indies Grid",GEOGCS["Anguilla 1957",DATUM["Anguilla_1957",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6600"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4600"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-62],PARAMETER["scale_factor",0.9995],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2000"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-62 +k=0.9995000000000001 +x_0=400000 +y_0=0 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2001, 'EPSG', 2001, 'PROJCS["Antigua 1943 / British West Indies Grid",GEOGCS["Antigua 1943",DATUM["Antigua_1943",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6601"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4601"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-62],PARAMETER["scale_factor",0.9995],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2001"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-62 +k=0.9995000000000001 +x_0=400000 +y_0=0 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2002, 'EPSG', 2002, 'PROJCS["Dominica 1945 / British West Indies Grid",GEOGCS["Dominica 1945",DATUM["Dominica_1945",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[725,685,536,0,0,0,0],AUTHORITY["EPSG","6602"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4602"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-62],PARAMETER["scale_factor",0.9995],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2002"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-62 +k=0.9995000000000001 +x_0=400000 +y_0=0 +ellps=clrk80 +towgs84=725,685,536,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2003, 'EPSG', 2003, 'PROJCS["Grenada 1953 / British West Indies Grid",GEOGCS["Grenada 1953",DATUM["Grenada_1953",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[72,213.7,93,0,0,0,0],AUTHORITY["EPSG","6603"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4603"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-62],PARAMETER["scale_factor",0.9995],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2003"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-62 +k=0.9995000000000001 +x_0=400000 +y_0=0 +ellps=clrk80 +towgs84=72,213.7,93,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2004, 'EPSG', 2004, 'PROJCS["Montserrat 1958 / British West Indies Grid",GEOGCS["Montserrat 1958",DATUM["Montserrat_1958",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[174,359,365,0,0,0,0],AUTHORITY["EPSG","6604"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4604"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-62],PARAMETER["scale_factor",0.9995],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2004"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-62 +k=0.9995000000000001 +x_0=400000 +y_0=0 +ellps=clrk80 +towgs84=174,359,365,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2005, 'EPSG', 2005, 'PROJCS["St. Kitts 1955 / British West Indies Grid",GEOGCS["St. Kitts 1955",DATUM["St_Kitts_1955",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6605"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4605"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-62],PARAMETER["scale_factor",0.9995],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2005"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-62 +k=0.9995000000000001 +x_0=400000 +y_0=0 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2006, 'EPSG', 2006, 'PROJCS["St. Lucia 1955 / British West Indies Grid",GEOGCS["St. Lucia 1955",DATUM["St_Lucia_1955",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-149,128,296,0,0,0,0],AUTHORITY["EPSG","6606"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4606"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-62],PARAMETER["scale_factor",0.9995],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2006"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-62 +k=0.9995000000000001 +x_0=400000 +y_0=0 +ellps=clrk80 +towgs84=-149,128,296,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2007, 'EPSG', 2007, 'PROJCS["St. Vincent 45 / British West Indies Grid",GEOGCS["St. Vincent 1945",DATUM["St_Vincent_1945",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[195.671,332.517,274.607,0,0,0,0],AUTHORITY["EPSG","6607"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4607"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-62],PARAMETER["scale_factor",0.9995],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2007"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-62 +k=0.9995000000000001 +x_0=400000 +y_0=0 +ellps=clrk80 +towgs84=195.671,332.517,274.607,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2008, 'EPSG', 2008, 'PROJCS["NAD27(CGQ77) / SCoPQ zone 2",GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-55.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2008"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-55.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2009, 'EPSG', 2009, 'PROJCS["NAD27(CGQ77) / SCoPQ zone 3",GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-58.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2009"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-58.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2010, 'EPSG', 2010, 'PROJCS["NAD27(CGQ77) / SCoPQ zone 4",GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-61.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2010"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-61.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2011, 'EPSG', 2011, 'PROJCS["NAD27(CGQ77) / SCoPQ zone 5",GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-64.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2011"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-64.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2012, 'EPSG', 2012, 'PROJCS["NAD27(CGQ77) / SCoPQ zone 6",GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-67.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2012"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-67.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2013, 'EPSG', 2013, 'PROJCS["NAD27(CGQ77) / SCoPQ zone 7",GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-70.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2013"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-70.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2014, 'EPSG', 2014, 'PROJCS["NAD27(CGQ77) / SCoPQ zone 8",GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-73.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2014"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-73.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2015, 'EPSG', 2015, 'PROJCS["NAD27(CGQ77) / SCoPQ zone 9",GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-76.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2015"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-76.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2016, 'EPSG', 2016, 'PROJCS["NAD27(CGQ77) / SCoPQ zone 10",GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-79.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2016"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-79.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2017, 'EPSG', 2017, 'PROJCS["NAD27(76) / MTM zone 8",GEOGCS["NAD27(76)",DATUM["North_American_Datum_1927_1976",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6608"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4608"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-73.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2017"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-73.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2018, 'EPSG', 2018, 'PROJCS["NAD27(76) / MTM zone 9",GEOGCS["NAD27(76)",DATUM["North_American_Datum_1927_1976",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6608"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4608"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-76.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2018"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-76.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2019, 'EPSG', 2019, 'PROJCS["NAD27(76) / MTM zone 10",GEOGCS["NAD27(76)",DATUM["North_American_Datum_1927_1976",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6608"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4608"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-79.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2019"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-79.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2020, 'EPSG', 2020, 'PROJCS["NAD27(76) / MTM zone 11",GEOGCS["NAD27(76)",DATUM["North_American_Datum_1927_1976",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6608"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4608"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-82.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2020"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-82.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2021, 'EPSG', 2021, 'PROJCS["NAD27(76) / MTM zone 12",GEOGCS["NAD27(76)",DATUM["North_American_Datum_1927_1976",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6608"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4608"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2021"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-81 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2022, 'EPSG', 2022, 'PROJCS["NAD27(76) / MTM zone 13",GEOGCS["NAD27(76)",DATUM["North_American_Datum_1927_1976",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6608"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4608"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-84],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2022"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-84 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2023, 'EPSG', 2023, 'PROJCS["NAD27(76) / MTM zone 14",GEOGCS["NAD27(76)",DATUM["North_American_Datum_1927_1976",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6608"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4608"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2023"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-87 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2024, 'EPSG', 2024, 'PROJCS["NAD27(76) / MTM zone 15",GEOGCS["NAD27(76)",DATUM["North_American_Datum_1927_1976",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6608"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4608"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-90],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2024"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-90 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2025, 'EPSG', 2025, 'PROJCS["NAD27(76) / MTM zone 16",GEOGCS["NAD27(76)",DATUM["North_American_Datum_1927_1976",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6608"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4608"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2025"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-93 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2026, 'EPSG', 2026, 'PROJCS["NAD27(76) / MTM zone 17",GEOGCS["NAD27(76)",DATUM["North_American_Datum_1927_1976",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6608"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4608"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-96],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2026"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-96 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2027, 'EPSG', 2027, 'PROJCS["NAD27(76) / UTM zone 15N",GEOGCS["NAD27(76)",DATUM["North_American_Datum_1927_1976",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6608"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4608"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2027"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=15 +ellps=clrk66 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2028, 'EPSG', 2028, 'PROJCS["NAD27(76) / UTM zone 16N",GEOGCS["NAD27(76)",DATUM["North_American_Datum_1927_1976",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6608"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4608"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2028"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=16 +ellps=clrk66 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2029, 'EPSG', 2029, 'PROJCS["NAD27(76) / UTM zone 17N",GEOGCS["NAD27(76)",DATUM["North_American_Datum_1927_1976",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6608"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4608"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2029"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=17 +ellps=clrk66 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2030, 'EPSG', 2030, 'PROJCS["NAD27(76) / UTM zone 18N",GEOGCS["NAD27(76)",DATUM["North_American_Datum_1927_1976",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6608"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4608"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2030"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=18 +ellps=clrk66 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2031, 'EPSG', 2031, 'PROJCS["NAD27(CGQ77) / UTM zone 17N",GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2031"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=17 +ellps=clrk66 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2032, 'EPSG', 2032, 'PROJCS["NAD27(CGQ77) / UTM zone 18N",GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2032"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=18 +ellps=clrk66 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2033, 'EPSG', 2033, 'PROJCS["NAD27(CGQ77) / UTM zone 19N",GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2033"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=19 +ellps=clrk66 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2034, 'EPSG', 2034, 'PROJCS["NAD27(CGQ77) / UTM zone 20N",GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2034"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=20 +ellps=clrk66 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2035, 'EPSG', 2035, 'PROJCS["NAD27(CGQ77) / UTM zone 21N",GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2035"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=21 +ellps=clrk66 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2036, 'EPSG', 2036, 'PROJCS["NAD83(CSRS98) / New Brunswick Stereo (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",46.5],PARAMETER["central_meridian",-66.5],PARAMETER["scale_factor",0.999912],PARAMETER["false_easting",2500000],PARAMETER["false_northing",7500000],AUTHORITY["EPSG","2036"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=sterea +lat_0=46.5 +lon_0=-66.5 +k=0.999912 +x_0=2500000 +y_0=7500000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2037, 'EPSG', 2037, 'PROJCS["NAD83(CSRS98) / UTM zone 19N (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2037"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=19 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2038, 'EPSG', 2038, 'PROJCS["NAD83(CSRS98) / UTM zone 20N (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2038"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=20 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2039, 'EPSG', 2039, 'PROJCS["Israel / Israeli TM Grid",GEOGCS["Israel",DATUM["Israel",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[-48,55,52,0,0,0,0],AUTHORITY["EPSG","6141"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4141"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31.73439361111111],PARAMETER["central_meridian",35.20451694444445],PARAMETER["scale_factor",1.0000067],PARAMETER["false_easting",219529.584],PARAMETER["false_northing",626907.39],AUTHORITY["EPSG","2039"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=31.73439361111111 +lon_0=35.20451694444445 +k=1.0000067 +x_0=219529.584 +y_0=626907.39 +ellps=GRS80 +towgs84=-48,55,52,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2040, 'EPSG', 2040, 'PROJCS["Locodjo 1965 / UTM zone 30N",GEOGCS["Locodjo 1965",DATUM["Locodjo_1965",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-125,53,467,0,0,0,0],AUTHORITY["EPSG","6142"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4142"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2040"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=30 +ellps=clrk80 +towgs84=-125,53,467,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2041, 'EPSG', 2041, 'PROJCS["Abidjan 1987 / UTM zone 30N",GEOGCS["Abidjan 1987",DATUM["Abidjan_1987",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-124.76,53,466.79,0,0,0,0],AUTHORITY["EPSG","6143"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4143"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2041"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=30 +ellps=clrk80 +towgs84=-124.76,53,466.79,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2042, 'EPSG', 2042, 'PROJCS["Locodjo 1965 / UTM zone 29N",GEOGCS["Locodjo 1965",DATUM["Locodjo_1965",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-125,53,467,0,0,0,0],AUTHORITY["EPSG","6142"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4142"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2042"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=29 +ellps=clrk80 +towgs84=-125,53,467,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2043, 'EPSG', 2043, 'PROJCS["Abidjan 1987 / UTM zone 29N",GEOGCS["Abidjan 1987",DATUM["Abidjan_1987",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-124.76,53,466.79,0,0,0,0],AUTHORITY["EPSG","6143"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4143"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2043"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=29 +ellps=clrk80 +towgs84=-124.76,53,466.79,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2044, 'EPSG', 2044, 'PROJCS["Hanoi 1972 / Gauss-Kruger zone 18",GEOGCS["Hanoi 1972",DATUM["Hanoi_1972",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[-17.51,-108.32,-62.39,0,0,0,0],AUTHORITY["EPSG","6147"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4147"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",18500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2044"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=18500000 +y_0=0 +ellps=krass +towgs84=-17.51,-108.32,-62.39,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2045, 'EPSG', 2045, 'PROJCS["Hanoi 1972 / Gauss-Kruger zone 19",GEOGCS["Hanoi 1972",DATUM["Hanoi_1972",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[-17.51,-108.32,-62.39,0,0,0,0],AUTHORITY["EPSG","6147"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4147"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",19500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2045"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=19500000 +y_0=0 +ellps=krass +towgs84=-17.51,-108.32,-62.39,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2046, 'EPSG', 2046, 'PROJCS["Hartebeesthoek94 / Lo15",GEOGCS["Hartebeesthoek94",DATUM["Hartebeesthoek94",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6148"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4148"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2046"],AXIS["Y",WEST],AXIS["X",SOUTH]]', '');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2047, 'EPSG', 2047, 'PROJCS["Hartebeesthoek94 / Lo17",GEOGCS["Hartebeesthoek94",DATUM["Hartebeesthoek94",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6148"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4148"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",17],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2047"],AXIS["Y",WEST],AXIS["X",SOUTH]]', '');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2048, 'EPSG', 2048, 'PROJCS["Hartebeesthoek94 / Lo19",GEOGCS["Hartebeesthoek94",DATUM["Hartebeesthoek94",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6148"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4148"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",19],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2048"],AXIS["Y",WEST],AXIS["X",SOUTH]]', '');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2049, 'EPSG', 2049, 'PROJCS["Hartebeesthoek94 / Lo21",GEOGCS["Hartebeesthoek94",DATUM["Hartebeesthoek94",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6148"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4148"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2049"],AXIS["Y",WEST],AXIS["X",SOUTH]]', '');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2050, 'EPSG', 2050, 'PROJCS["Hartebeesthoek94 / Lo23",GEOGCS["Hartebeesthoek94",DATUM["Hartebeesthoek94",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6148"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4148"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",23],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2050"],AXIS["Y",WEST],AXIS["X",SOUTH]]', '');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2051, 'EPSG', 2051, 'PROJCS["Hartebeesthoek94 / Lo25",GEOGCS["Hartebeesthoek94",DATUM["Hartebeesthoek94",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6148"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4148"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",25],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2051"],AXIS["Y",WEST],AXIS["X",SOUTH]]', '');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2052, 'EPSG', 2052, 'PROJCS["Hartebeesthoek94 / Lo27",GEOGCS["Hartebeesthoek94",DATUM["Hartebeesthoek94",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6148"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4148"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2052"],AXIS["Y",WEST],AXIS["X",SOUTH]]', '');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2053, 'EPSG', 2053, 'PROJCS["Hartebeesthoek94 / Lo29",GEOGCS["Hartebeesthoek94",DATUM["Hartebeesthoek94",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6148"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4148"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",29],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2053"],AXIS["Y",WEST],AXIS["X",SOUTH]]', '');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2054, 'EPSG', 2054, 'PROJCS["Hartebeesthoek94 / Lo31",GEOGCS["Hartebeesthoek94",DATUM["Hartebeesthoek94",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6148"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4148"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",31],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2054"],AXIS["Y",WEST],AXIS["X",SOUTH]]', '');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2055, 'EPSG', 2055, 'PROJCS["Hartebeesthoek94 / Lo33",GEOGCS["Hartebeesthoek94",DATUM["Hartebeesthoek94",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6148"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4148"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2055"],AXIS["Y",WEST],AXIS["X",SOUTH]]', '');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2056, 'EPSG', 2056, 'PROJCS["CH1903+ / LV95",GEOGCS["CH1903+",DATUM["CH1903",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[674.374,15.056,405.346,0,0,0,0],AUTHORITY["EPSG","6150"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4150"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",46.95240555555556],PARAMETER["longitude_of_center",7.439583333333333],PARAMETER["azimuth",90],PARAMETER["rectified_grid_angle",90],PARAMETER["scale_factor",1],PARAMETER["false_easting",2600000],PARAMETER["false_northing",1200000],AUTHORITY["EPSG","2056"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=somerc +lat_0=46.95240555555556 +lon_0=7.439583333333333 +x_0=2600000 +y_0=1200000 +ellps=bessel +towgs84=674.374,15.056,405.346,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2057, 'EPSG', 2057, 'PROJCS["Rassadiran / Nakhl e Taqi",GEOGCS["Rassadiran",DATUM["Rassadiran",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-133.63,-157.5,-158.62,0,0,0,0],AUTHORITY["EPSG","6153"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4153"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",27.51882880555555],PARAMETER["longitude_of_center",52.60353916666667],PARAMETER["azimuth",0.5716611944444444],PARAMETER["rectified_grid_angle",0.5716611944444444],PARAMETER["scale_factor",0.999895934],PARAMETER["false_easting",658377.437],PARAMETER["false_northing",3044969.194],AUTHORITY["EPSG","2057"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=omerc +lat_0=27.51882880555555 +lonc=52.60353916666667 +alpha=0.5716611944444444 +k=0.999895934 +x_0=658377.437 +y_0=3044969.194 +ellps=intl +towgs84=-133.63,-157.5,-158.62,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2058, 'EPSG', 2058, 'PROJCS["ED50(ED77) / UTM zone 38N",GEOGCS["ED50(ED77)",DATUM["European_Datum_1950_1977",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6154"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4154"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2058"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=38 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2059, 'EPSG', 2059, 'PROJCS["ED50(ED77) / UTM zone 39N",GEOGCS["ED50(ED77)",DATUM["European_Datum_1950_1977",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6154"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4154"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2059"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=39 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2060, 'EPSG', 2060, 'PROJCS["ED50(ED77) / UTM zone 40N",GEOGCS["ED50(ED77)",DATUM["European_Datum_1950_1977",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6154"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4154"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2060"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=40 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2061, 'EPSG', 2061, 'PROJCS["ED50(ED77) / UTM zone 41N",GEOGCS["ED50(ED77)",DATUM["European_Datum_1950_1977",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6154"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4154"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2061"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=41 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2062, 'EPSG', 2062, 'PROJCS["Madrid 1870 (Madrid) / Spain",GEOGCS["Madrid 1870 (Madrid)",DATUM["Madrid_1870_Madrid",SPHEROID["Struve 1860",6378298.3,294.73,AUTHORITY["EPSG","7028"]],AUTHORITY["EPSG","6903"]],PRIMEM["Madrid",-3.687938888888889,AUTHORITY["EPSG","8905"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4903"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.9988085293],PARAMETER["false_easting",600000],PARAMETER["false_northing",600000],AUTHORITY["EPSG","2062"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=40 +lat_0=40 +lon_0=0 +k_0=0.9988085293 +x_0=600000 +y_0=600000 +a=6378298.3 +b=6356657.142669561 +pm=madrid +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2063, 'EPSG', 2063, 'PROJCS["Dabola 1981 / UTM zone 28N (deprecated)",GEOGCS["Conakry 1905",DATUM["Conakry_1905",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-23,259,-9,0,0,0,0],AUTHORITY["EPSG","6315"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4315"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2063"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=28 +a=6378249.2 +b=6356515 +towgs84=-23,259,-9,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2064, 'EPSG', 2064, 'PROJCS["Dabola 1981 / UTM zone 29N (deprecated)",GEOGCS["Conakry 1905",DATUM["Conakry_1905",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-23,259,-9,0,0,0,0],AUTHORITY["EPSG","6315"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4315"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2064"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=29 +a=6378249.2 +b=6356515 +towgs84=-23,259,-9,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2065, 'EPSG', 2065, 'PROJCS["S-JTSK (Ferro) / Krovak",GEOGCS["S-JTSK (Ferro)",DATUM["S_JTSK_Ferro",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6818"]],PRIMEM["Ferro",-17.66666666666667,AUTHORITY["EPSG","8909"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4818"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Krovak"],PARAMETER["latitude_of_center",49.5],PARAMETER["longitude_of_center",42.5],PARAMETER["azimuth",30.28813972222222],PARAMETER["pseudo_standard_parallel_1",78.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2065"],AXIS["Y",WEST],AXIS["X",SOUTH]]', '+proj=krovak +lat_0=49.5 +lon_0=42.5 +alpha=30.28813972222222 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +pm=ferro +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2066, 'EPSG', 2066, 'PROJCS["Mount Dillon / Tobago Grid",GEOGCS["Mount Dillon",DATUM["Mount_Dillon",SPHEROID["Clarke 1858",6378293.645208759,294.2606763692569,AUTHORITY["EPSG","7007"]],AUTHORITY["EPSG","6157"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4157"]],UNIT["Clarke''s link",0.201166195164,AUTHORITY["EPSG","9039"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",11.25217861111111],PARAMETER["central_meridian",-60.68600888888889],PARAMETER["false_easting",187500],PARAMETER["false_northing",180000],AUTHORITY["EPSG","2066"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=cass +lat_0=11.25217861111111 +lon_0=-60.68600888888889 +x_0=37718.66159325 +y_0=36209.91512952 +a=6378293.645208759 +b=6356617.987679838 +to_meter=0.201166195164 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2067, 'EPSG', 2067, 'PROJCS["Naparima 1955 / UTM zone 20N",GEOGCS["Naparima 1955",DATUM["Naparima_1955",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6158"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4158"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2067"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=20 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2068, 'EPSG', 2068, 'PROJCS["ELD79 / Libya zone 5",GEOGCS["ELD79",DATUM["European_Libyan_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6159"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4159"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2068"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=9 +k=0.9999 +x_0=200000 +y_0=0 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2069, 'EPSG', 2069, 'PROJCS["ELD79 / Libya zone 6",GEOGCS["ELD79",DATUM["European_Libyan_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6159"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4159"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",11],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2069"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=11 +k=0.9999 +x_0=200000 +y_0=0 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2070, 'EPSG', 2070, 'PROJCS["ELD79 / Libya zone 7",GEOGCS["ELD79",DATUM["European_Libyan_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6159"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4159"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",13],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2070"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=13 +k=0.9999 +x_0=200000 +y_0=0 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2071, 'EPSG', 2071, 'PROJCS["ELD79 / Libya zone 8",GEOGCS["ELD79",DATUM["European_Libyan_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6159"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4159"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2071"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=15 +k=0.9999 +x_0=200000 +y_0=0 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2072, 'EPSG', 2072, 'PROJCS["ELD79 / Libya zone 9",GEOGCS["ELD79",DATUM["European_Libyan_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6159"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4159"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",17],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2072"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=17 +k=0.9999 +x_0=200000 +y_0=0 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2073, 'EPSG', 2073, 'PROJCS["ELD79 / Libya zone 10",GEOGCS["ELD79",DATUM["European_Libyan_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6159"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4159"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",19],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2073"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=19 +k=0.9999 +x_0=200000 +y_0=0 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2074, 'EPSG', 2074, 'PROJCS["ELD79 / Libya zone 11",GEOGCS["ELD79",DATUM["European_Libyan_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6159"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4159"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2074"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=21 +k=0.9999 +x_0=200000 +y_0=0 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2075, 'EPSG', 2075, 'PROJCS["ELD79 / Libya zone 12",GEOGCS["ELD79",DATUM["European_Libyan_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6159"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4159"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",23],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2075"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=23 +k=0.9999 +x_0=200000 +y_0=0 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2076, 'EPSG', 2076, 'PROJCS["ELD79 / Libya zone 13",GEOGCS["ELD79",DATUM["European_Libyan_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6159"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4159"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",25],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2076"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=25 +k=0.9999 +x_0=200000 +y_0=0 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2077, 'EPSG', 2077, 'PROJCS["ELD79 / UTM zone 32N",GEOGCS["ELD79",DATUM["European_Libyan_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6159"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4159"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2077"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=32 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2078, 'EPSG', 2078, 'PROJCS["ELD79 / UTM zone 33N",GEOGCS["ELD79",DATUM["European_Libyan_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6159"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4159"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2078"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=33 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2079, 'EPSG', 2079, 'PROJCS["ELD79 / UTM zone 34N",GEOGCS["ELD79",DATUM["European_Libyan_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6159"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4159"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2079"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=34 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2080, 'EPSG', 2080, 'PROJCS["ELD79 / UTM zone 35N",GEOGCS["ELD79",DATUM["European_Libyan_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6159"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4159"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2080"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=35 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2081, 'EPSG', 2081, 'PROJCS["Chos Malal 1914 / Argentina zone 2",GEOGCS["Chos Malal 1914",DATUM["Chos_Malal_1914",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6160"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4160"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",1],PARAMETER["false_easting",2500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2081"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=-90 +lon_0=-69 +k=1 +x_0=2500000 +y_0=0 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2082, 'EPSG', 2082, 'PROJCS["Pampa del Castillo / Argentina zone 2",GEOGCS["Pampa del Castillo",DATUM["Pampa_del_Castillo",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[27.5,14,186.4,0,0,0,0],AUTHORITY["EPSG","6161"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4161"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",1],PARAMETER["false_easting",2500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2082"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=-90 +lon_0=-69 +k=1 +x_0=2500000 +y_0=0 +ellps=intl +towgs84=27.5,14,186.4,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2083, 'EPSG', 2083, 'PROJCS["Hito XVIII 1963 / Argentina zone 2",GEOGCS["Hito XVIII 1963",DATUM["Hito_XVIII_1963",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6254"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4254"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",1],PARAMETER["false_easting",2500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2083"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=-90 +lon_0=-69 +k=1 +x_0=2500000 +y_0=0 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2084, 'EPSG', 2084, 'PROJCS["Hito XVIII 1963 / UTM zone 19S",GEOGCS["Hito XVIII 1963",DATUM["Hito_XVIII_1963",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6254"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4254"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2084"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=19 +south +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2085, 'EPSG', 2085, 'PROJCS["NAD27 / Cuba Norte (deprecated)",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",22.35],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.99993602],PARAMETER["false_easting",500000],PARAMETER["false_northing",280296.016],AUTHORITY["EPSG","2085"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=22.35 +lat_0=22.35 +lon_0=-81 +k_0=0.99993602 +x_0=500000 +y_0=280296.016 +ellps=clrk66 +datum=NAD27 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2086, 'EPSG', 2086, 'PROJCS["NAD27 / Cuba Sur (deprecated)",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",20.71666666666667],PARAMETER["central_meridian",-76.83333333333333],PARAMETER["scale_factor",0.99994848],PARAMETER["false_easting",500000],PARAMETER["false_northing",229126.939],AUTHORITY["EPSG","2086"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=20.71666666666667 +lat_0=20.71666666666667 +lon_0=-76.83333333333333 +k_0=0.99994848 +x_0=500000 +y_0=229126.939 +ellps=clrk66 +datum=NAD27 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2087, 'EPSG', 2087, 'PROJCS["ELD79 / TM 12 NE",GEOGCS["ELD79",DATUM["European_Libyan_Datum_1979",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6159"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4159"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",12],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2087"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=12 +k=0.9996 +x_0=500000 +y_0=0 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2088, 'EPSG', 2088, 'PROJCS["Carthage / TM 11 NE",GEOGCS["Carthage",DATUM["Carthage",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6223"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4223"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",11],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2088"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=11 +k=0.9996 +x_0=500000 +y_0=0 +a=6378249.2 +b=6356515 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2089, 'EPSG', 2089, 'PROJCS["Yemen NGN96 / UTM zone 38N",GEOGCS["Yemen NGN96",DATUM["Yemen_National_Geodetic_Network_1996",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6163"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4163"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2089"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=38 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2090, 'EPSG', 2090, 'PROJCS["Yemen NGN96 / UTM zone 39N",GEOGCS["Yemen NGN96",DATUM["Yemen_National_Geodetic_Network_1996",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6163"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4163"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2090"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=39 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2091, 'EPSG', 2091, 'PROJCS["South Yemen / Gauss Kruger zone 8 (deprecated)",GEOGCS["South Yemen",DATUM["South_Yemen",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[-76,-138,67,0,0,0,0],AUTHORITY["EPSG","6164"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4164"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",1],PARAMETER["false_easting",8500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2091"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=45 +k=1 +x_0=8500000 +y_0=0 +ellps=krass +towgs84=-76,-138,67,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2092, 'EPSG', 2092, 'PROJCS["South Yemen / Gauss Kruger zone 9 (deprecated)",GEOGCS["South Yemen",DATUM["South_Yemen",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[-76,-138,67,0,0,0,0],AUTHORITY["EPSG","6164"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4164"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",1],PARAMETER["false_easting",9500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2092"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=51 +k=1 +x_0=9500000 +y_0=0 +ellps=krass +towgs84=-76,-138,67,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2093, 'EPSG', 2093, 'PROJCS["Hanoi 1972 / GK 106 NE",GEOGCS["Hanoi 1972",DATUM["Hanoi_1972",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[-17.51,-108.32,-62.39,0,0,0,0],AUTHORITY["EPSG","6147"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4147"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",106],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2093"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=106 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=-17.51,-108.32,-62.39,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2094, 'EPSG', 2094, 'PROJCS["WGS 72BE / TM 106 NE",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",106],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2094"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=106 +k=0.9996 +x_0=500000 +y_0=0 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2095, 'EPSG', 2095, 'PROJCS["Bissau / UTM zone 28N",GEOGCS["Bissau",DATUM["Bissau",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-173,253,27,0,0,0,0],AUTHORITY["EPSG","6165"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4165"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2095"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=28 +ellps=intl +towgs84=-173,253,27,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2096, 'EPSG', 2096, 'PROJCS["Korean 1985 / Korea East Belt",GEOGCS["Korean 1985",DATUM["Korean_Datum_1985",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6162"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4162"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",200000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","2096"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=38 +lon_0=129 +k=1 +x_0=200000 +y_0=500000 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2097, 'EPSG', 2097, 'PROJCS["Korean 1985 / Korea Central Belt",GEOGCS["Korean 1985",DATUM["Korean_Datum_1985",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6162"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4162"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",127],PARAMETER["scale_factor",1],PARAMETER["false_easting",200000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","2097"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=38 +lon_0=127 +k=1 +x_0=200000 +y_0=500000 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2098, 'EPSG', 2098, 'PROJCS["Korean 1985 / Korea West Belt",GEOGCS["Korean 1985",DATUM["Korean_Datum_1985",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6162"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4162"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",125],PARAMETER["scale_factor",1],PARAMETER["false_easting",200000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","2098"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=38 +lon_0=125 +k=1 +x_0=200000 +y_0=500000 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2099, 'EPSG', 2099, 'PROJCS["Qatar 1948 / Qatar Grid",GEOGCS["Qatar 1948",DATUM["Qatar_1948",SPHEROID["Helmert 1906",6378200,298.3,AUTHORITY["EPSG","7020"]],AUTHORITY["EPSG","6286"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4286"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",25.38236111111111],PARAMETER["central_meridian",50.76138888888889],PARAMETER["false_easting",100000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","2099"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=cass +lat_0=25.38236111111111 +lon_0=50.76138888888889 +x_0=100000 +y_0=100000 +ellps=helmert +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2100, 'EPSG', 2100, 'PROJCS["GGRS87 / Greek Grid",GEOGCS["GGRS87",DATUM["Greek_Geodetic_Reference_System_1987",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[-199.87,74.79,246.62,0,0,0,0],AUTHORITY["EPSG","6121"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4121"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2100"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=24 +k=0.9996 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=-199.87,74.79,246.62,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2101, 'EPSG', 2101, 'PROJCS["Lake / Maracaibo Grid M1",GEOGCS["Lake",DATUM["Lake",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6249"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4249"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",10.16666666666667],PARAMETER["central_meridian",-71.60561777777777],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",-52684.972],AUTHORITY["EPSG","2101"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=10.16666666666667 +lat_0=10.16666666666667 +lon_0=-71.60561777777777 +k_0=1 +x_0=0 +y_0=-52684.972 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2102, 'EPSG', 2102, 'PROJCS["Lake / Maracaibo Grid",GEOGCS["Lake",DATUM["Lake",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6249"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4249"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",10.16666666666667],PARAMETER["central_meridian",-71.60561777777777],PARAMETER["scale_factor",1],PARAMETER["false_easting",200000],PARAMETER["false_northing",147315.028],AUTHORITY["EPSG","2102"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=10.16666666666667 +lat_0=10.16666666666667 +lon_0=-71.60561777777777 +k_0=1 +x_0=200000 +y_0=147315.028 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2103, 'EPSG', 2103, 'PROJCS["Lake / Maracaibo Grid M3",GEOGCS["Lake",DATUM["Lake",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6249"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4249"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",10.16666666666667],PARAMETER["central_meridian",-71.60561777777777],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",447315.028],AUTHORITY["EPSG","2103"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=10.16666666666667 +lat_0=10.16666666666667 +lon_0=-71.60561777777777 +k_0=1 +x_0=500000 +y_0=447315.028 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2104, 'EPSG', 2104, 'PROJCS["Lake / Maracaibo La Rosa Grid",GEOGCS["Lake",DATUM["Lake",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6249"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4249"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",10.16666666666667],PARAMETER["central_meridian",-71.60561777777777],PARAMETER["scale_factor",1],PARAMETER["false_easting",-17044],PARAMETER["false_northing",-23139.97],AUTHORITY["EPSG","2104"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=10.16666666666667 +lat_0=10.16666666666667 +lon_0=-71.60561777777777 +k_0=1 +x_0=-17044 +y_0=-23139.97 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2105, 'EPSG', 2105, 'PROJCS["NZGD2000 / Mount Eden 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-36.87972222222222],PARAMETER["central_meridian",174.7641666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2105"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-36.87972222222222 +lon_0=174.7641666666667 +k=0.9999 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2106, 'EPSG', 2106, 'PROJCS["NZGD2000 / Bay of Plenty 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-37.76111111111111],PARAMETER["central_meridian",176.4661111111111],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2106"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-37.76111111111111 +lon_0=176.4661111111111 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2107, 'EPSG', 2107, 'PROJCS["NZGD2000 / Poverty Bay 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-38.62444444444444],PARAMETER["central_meridian",177.8855555555556],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2107"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-38.62444444444444 +lon_0=177.8855555555556 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2108, 'EPSG', 2108, 'PROJCS["NZGD2000 / Hawkes Bay 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-39.65083333333333],PARAMETER["central_meridian",176.6736111111111],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2108"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-39.65083333333333 +lon_0=176.6736111111111 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2109, 'EPSG', 2109, 'PROJCS["NZGD2000 / Taranaki 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-39.13555555555556],PARAMETER["central_meridian",174.2277777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2109"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-39.13555555555556 +lon_0=174.2277777777778 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2110, 'EPSG', 2110, 'PROJCS["NZGD2000 / Tuhirangi 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-39.51222222222222],PARAMETER["central_meridian",175.64],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2110"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-39.51222222222222 +lon_0=175.64 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2111, 'EPSG', 2111, 'PROJCS["NZGD2000 / Wanganui 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-40.24194444444444],PARAMETER["central_meridian",175.4880555555555],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2111"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-40.24194444444444 +lon_0=175.4880555555555 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2112, 'EPSG', 2112, 'PROJCS["NZGD2000 / Wairarapa 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-40.92527777777777],PARAMETER["central_meridian",175.6472222222222],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2112"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-40.92527777777777 +lon_0=175.6472222222222 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2113, 'EPSG', 2113, 'PROJCS["NZGD2000 / Wellington 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-41.3011111111111],PARAMETER["central_meridian",174.7763888888889],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2113"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-41.3011111111111 +lon_0=174.7763888888889 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2114, 'EPSG', 2114, 'PROJCS["NZGD2000 / Collingwood 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-40.71472222222223],PARAMETER["central_meridian",172.6719444444444],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2114"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-40.71472222222223 +lon_0=172.6719444444444 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2115, 'EPSG', 2115, 'PROJCS["NZGD2000 / Nelson 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-41.27444444444444],PARAMETER["central_meridian",173.2991666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2115"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-41.27444444444444 +lon_0=173.2991666666667 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2116, 'EPSG', 2116, 'PROJCS["NZGD2000 / Karamea 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-41.28972222222222],PARAMETER["central_meridian",172.1088888888889],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2116"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-41.28972222222222 +lon_0=172.1088888888889 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2117, 'EPSG', 2117, 'PROJCS["NZGD2000 / Buller 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-41.81055555555555],PARAMETER["central_meridian",171.5811111111111],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2117"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-41.81055555555555 +lon_0=171.5811111111111 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2118, 'EPSG', 2118, 'PROJCS["NZGD2000 / Grey 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-42.33361111111111],PARAMETER["central_meridian",171.5497222222222],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2118"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-42.33361111111111 +lon_0=171.5497222222222 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2119, 'EPSG', 2119, 'PROJCS["NZGD2000 / Amuri 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-42.68888888888888],PARAMETER["central_meridian",173.01],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2119"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-42.68888888888888 +lon_0=173.01 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2120, 'EPSG', 2120, 'PROJCS["NZGD2000 / Marlborough 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-41.54444444444444],PARAMETER["central_meridian",173.8019444444444],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2120"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-41.54444444444444 +lon_0=173.8019444444444 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2121, 'EPSG', 2121, 'PROJCS["NZGD2000 / Hokitika 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-42.88611111111111],PARAMETER["central_meridian",170.9797222222222],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2121"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-42.88611111111111 +lon_0=170.9797222222222 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2122, 'EPSG', 2122, 'PROJCS["NZGD2000 / Okarito 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-43.11],PARAMETER["central_meridian",170.2608333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2122"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-43.11 +lon_0=170.2608333333333 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2123, 'EPSG', 2123, 'PROJCS["NZGD2000 / Jacksons Bay 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-43.97777777777778],PARAMETER["central_meridian",168.6061111111111],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2123"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-43.97777777777778 +lon_0=168.6061111111111 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2124, 'EPSG', 2124, 'PROJCS["NZGD2000 / Mount Pleasant 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-43.59055555555556],PARAMETER["central_meridian",172.7269444444445],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2124"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-43.59055555555556 +lon_0=172.7269444444445 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2125, 'EPSG', 2125, 'PROJCS["NZGD2000 / Gawler 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-43.74861111111111],PARAMETER["central_meridian",171.3605555555555],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2125"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-43.74861111111111 +lon_0=171.3605555555555 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2126, 'EPSG', 2126, 'PROJCS["NZGD2000 / Timaru 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-44.40194444444445],PARAMETER["central_meridian",171.0572222222222],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2126"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-44.40194444444445 +lon_0=171.0572222222222 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2127, 'EPSG', 2127, 'PROJCS["NZGD2000 / Lindis Peak 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-44.735],PARAMETER["central_meridian",169.4675],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2127"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-44.735 +lon_0=169.4675 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2128, 'EPSG', 2128, 'PROJCS["NZGD2000 / Mount Nicholas 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-45.13277777777778],PARAMETER["central_meridian",168.3986111111111],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2128"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-45.13277777777778 +lon_0=168.3986111111111 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2129, 'EPSG', 2129, 'PROJCS["NZGD2000 / Mount York 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-45.56361111111111],PARAMETER["central_meridian",167.7386111111111],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2129"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-45.56361111111111 +lon_0=167.7386111111111 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2130, 'EPSG', 2130, 'PROJCS["NZGD2000 / Observation Point 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-45.81611111111111],PARAMETER["central_meridian",170.6283333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2130"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-45.81611111111111 +lon_0=170.6283333333333 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2131, 'EPSG', 2131, 'PROJCS["NZGD2000 / North Taieri 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-45.86138888888889],PARAMETER["central_meridian",170.2825],PARAMETER["scale_factor",0.99996],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2131"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-45.86138888888889 +lon_0=170.2825 +k=0.99996 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2132, 'EPSG', 2132, 'PROJCS["NZGD2000 / Bluff 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-46.6],PARAMETER["central_meridian",168.3427777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2132"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-46.6 +lon_0=168.3427777777778 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2133, 'EPSG', 2133, 'PROJCS["NZGD2000 / UTM zone 58S",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2133"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=58 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2134, 'EPSG', 2134, 'PROJCS["NZGD2000 / UTM zone 59S",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2134"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=59 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2135, 'EPSG', 2135, 'PROJCS["NZGD2000 / UTM zone 60S",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2135"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=60 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2136, 'EPSG', 2136, 'PROJCS["Accra / Ghana National Grid",GEOGCS["Accra",DATUM["Accra",SPHEROID["War Office",6378300,296,AUTHORITY["EPSG","7029"]],AUTHORITY["EPSG","6168"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4168"]],UNIT["Gold Coast foot",0.3047997101815088,AUTHORITY["EPSG","9094"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4.666666666666667],PARAMETER["central_meridian",-1],PARAMETER["scale_factor",0.99975],PARAMETER["false_easting",900000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2136"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=4.666666666666667 +lon_0=-1 +k=0.99975 +x_0=274319.7391633579 +y_0=0 +a=6378300 +b=6356751.689189189 +to_meter=0.3047997101815088 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2137, 'EPSG', 2137, 'PROJCS["Accra / TM 1 NW",GEOGCS["Accra",DATUM["Accra",SPHEROID["War Office",6378300,296,AUTHORITY["EPSG","7029"]],AUTHORITY["EPSG","6168"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4168"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-1],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2137"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-1 +k=0.9996 +x_0=500000 +y_0=0 +a=6378300 +b=6356751.689189189 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2138, 'EPSG', 2138, 'PROJCS["NAD27(CGQ77) / Quebec Lambert",GEOGCS["NAD27(CGQ77)",DATUM["North_American_Datum_1927_CGQ77",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6609"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4609"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",60],PARAMETER["standard_parallel_2",46],PARAMETER["latitude_of_origin",44],PARAMETER["central_meridian",-68.5],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2138"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=60 +lat_2=46 +lat_0=44 +lon_0=-68.5 +x_0=0 +y_0=0 +ellps=clrk66 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2139, 'EPSG', 2139, 'PROJCS["NAD83(CSRS98) / SCoPQ zone 2 (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-55.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2139"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-55.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2140, 'EPSG', 2140, 'PROJCS["NAD83(CSRS98) / MTM zone 3 (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-58.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2140"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-58.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2141, 'EPSG', 2141, 'PROJCS["NAD83(CSRS98) / MTM zone 4 (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-61.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2141"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-61.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2142, 'EPSG', 2142, 'PROJCS["NAD83(CSRS98) / MTM zone 5 (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-64.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2142"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-64.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2143, 'EPSG', 2143, 'PROJCS["NAD83(CSRS98) / MTM zone 6 (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-67.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2143"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-67.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2144, 'EPSG', 2144, 'PROJCS["NAD83(CSRS98) / MTM zone 7 (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-70.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2144"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-70.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2145, 'EPSG', 2145, 'PROJCS["NAD83(CSRS98) / MTM zone 8 (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-73.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2145"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-73.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2146, 'EPSG', 2146, 'PROJCS["NAD83(CSRS98) / MTM zone 9 (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-76.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2146"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-76.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2147, 'EPSG', 2147, 'PROJCS["NAD83(CSRS98) / MTM zone 10 (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-79.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2147"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-79.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2148, 'EPSG', 2148, 'PROJCS["NAD83(CSRS98) / UTM zone 21N (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2148"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=21 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2149, 'EPSG', 2149, 'PROJCS["NAD83(CSRS98) / UTM zone 18N (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2149"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=18 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2150, 'EPSG', 2150, 'PROJCS["NAD83(CSRS98) / UTM zone 17N (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2150"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=17 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2151, 'EPSG', 2151, 'PROJCS["NAD83(CSRS98) / UTM zone 13N (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2151"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=13 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2152, 'EPSG', 2152, 'PROJCS["NAD83(CSRS98) / UTM zone 12N (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2152"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=12 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2153, 'EPSG', 2153, 'PROJCS["NAD83(CSRS98) / UTM zone 11N (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2153"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=11 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2154, 'EPSG', 2154, 'PROJCS["RGF93 / Lambert-93",GEOGCS["RGF93",DATUM["Reseau_Geodesique_Francais_1993",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6171"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4171"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49],PARAMETER["standard_parallel_2",44],PARAMETER["latitude_of_origin",46.5],PARAMETER["central_meridian",3],PARAMETER["false_easting",700000],PARAMETER["false_northing",6600000],AUTHORITY["EPSG","2154"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=49 +lat_2=44 +lat_0=46.5 +lon_0=3 +x_0=700000 +y_0=6600000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2155, 'EPSG', 2155, 'PROJCS["American Samoa 1962 / American Samoa Lambert (deprecated)",GEOGCS["American Samoa 1962",DATUM["American_Samoa_1962",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-115,118,426,0,0,0,0],AUTHORITY["EPSG","6169"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4169"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",-14.26666666666667],PARAMETER["central_meridian",170],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2155"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=-14.26666666666667 +lat_0=-14.26666666666667 +lon_0=170 +k_0=1 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +towgs84=-115,118,426,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2156, 'EPSG', 2156, 'PROJCS["NAD83(HARN) / UTM zone 59S (deprecated)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2156"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=59 +south +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2157, 'EPSG', 2157, 'PROJCS["IRENET95 / Irish Transverse Mercator",GEOGCS["IRENET95",DATUM["IRENET95",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6173"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4173"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",53.5],PARAMETER["central_meridian",-8],PARAMETER["scale_factor",0.99982],PARAMETER["false_easting",600000],PARAMETER["false_northing",750000],AUTHORITY["EPSG","2157"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=53.5 +lon_0=-8 +k=0.99982 +x_0=600000 +y_0=750000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2158, 'EPSG', 2158, 'PROJCS["IRENET95 / UTM zone 29N",GEOGCS["IRENET95",DATUM["IRENET95",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6173"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4173"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2158"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=29 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2159, 'EPSG', 2159, 'PROJCS["Sierra Leone 1924 / New Colony Grid",GEOGCS["Sierra Leone 1924",DATUM["Sierra_Leone_Colony_1924",SPHEROID["War Office",6378300,296,AUTHORITY["EPSG","7029"]],AUTHORITY["EPSG","6174"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4174"]],UNIT["Gold Coast foot",0.3047997101815088,AUTHORITY["EPSG","9094"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",6.666666666666667],PARAMETER["central_meridian",-12],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2159"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=6.666666666666667 +lon_0=-12 +k=1 +x_0=152399.8550907544 +y_0=0 +a=6378300 +b=6356751.689189189 +to_meter=0.3047997101815088 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2160, 'EPSG', 2160, 'PROJCS["Sierra Leone 1924 / New War Office Grid",GEOGCS["Sierra Leone 1924",DATUM["Sierra_Leone_Colony_1924",SPHEROID["War Office",6378300,296,AUTHORITY["EPSG","7029"]],AUTHORITY["EPSG","6174"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4174"]],UNIT["Gold Coast foot",0.3047997101815088,AUTHORITY["EPSG","9094"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",6.666666666666667],PARAMETER["central_meridian",-12],PARAMETER["scale_factor",1],PARAMETER["false_easting",800000],PARAMETER["false_northing",600000],AUTHORITY["EPSG","2160"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=6.666666666666667 +lon_0=-12 +k=1 +x_0=243839.7681452071 +y_0=182879.8261089053 +a=6378300 +b=6356751.689189189 +to_meter=0.3047997101815088 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2161, 'EPSG', 2161, 'PROJCS["Sierra Leone 1968 / UTM zone 28N",GEOGCS["Sierra Leone 1968",DATUM["Sierra_Leone_1968",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-88,4,101,0,0,0,0],AUTHORITY["EPSG","6175"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4175"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2161"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=28 +ellps=clrk80 +towgs84=-88,4,101,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2162, 'EPSG', 2162, 'PROJCS["Sierra Leone 1968 / UTM zone 29N",GEOGCS["Sierra Leone 1968",DATUM["Sierra_Leone_1968",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-88,4,101,0,0,0,0],AUTHORITY["EPSG","6175"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4175"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2162"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=29 +ellps=clrk80 +towgs84=-88,4,101,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2163, 'EPSG', 2163, 'PROJCS["unnamed",GEOGCS["unnamed ellipse",DATUM["unknown",SPHEROID["unnamed",6370997,0]],PRIMEM["Greenwich",0],UNIT["degree",0.0174532925199433]],PROJECTION["Lambert_Azimuthal_Equal_Area"],PARAMETER["latitude_of_center",45],PARAMETER["longitude_of_center",-100],PARAMETER["false_easting",0],PARAMETER["false_northing",0],UNIT["Meter",1],AUTHORITY["EPSG","2163"]]', '+proj=laea +lat_0=45 +lon_0=-100 +x_0=0 +y_0=0 +a=6370997 +b=6370997 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2164, 'EPSG', 2164, 'PROJCS["Locodjo 1965 / TM 5 NW",GEOGCS["Locodjo 1965",DATUM["Locodjo_1965",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-125,53,467,0,0,0,0],AUTHORITY["EPSG","6142"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4142"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-5],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2164"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-5 +k=0.9996 +x_0=500000 +y_0=0 +ellps=clrk80 +towgs84=-125,53,467,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2165, 'EPSG', 2165, 'PROJCS["Abidjan 1987 / TM 5 NW",GEOGCS["Abidjan 1987",DATUM["Abidjan_1987",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-124.76,53,466.79,0,0,0,0],AUTHORITY["EPSG","6143"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4143"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-5],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2165"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-5 +k=0.9996 +x_0=500000 +y_0=0 +ellps=clrk80 +towgs84=-124.76,53,466.79,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2166, 'EPSG', 2166, 'PROJCS["Pulkovo 1942(83) / Gauss Kruger zone 3 (deprecated)",GEOGCS["Pulkovo 1942(83)",DATUM["Pulkovo_1942_83",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6178"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4178"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2166"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=9 +k=1 +x_0=3500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2167, 'EPSG', 2167, 'PROJCS["Pulkovo 1942(83) / Gauss Kruger zone 4 (deprecated)",GEOGCS["Pulkovo 1942(83)",DATUM["Pulkovo_1942_83",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6178"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4178"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",12],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2167"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=12 +k=1 +x_0=4500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2168, 'EPSG', 2168, 'PROJCS["Pulkovo 1942(83) / Gauss Kruger zone 5 (deprecated)",GEOGCS["Pulkovo 1942(83)",DATUM["Pulkovo_1942_83",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6178"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4178"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2168"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=15 +k=1 +x_0=5500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2169, 'EPSG', 2169, 'PROJCS["Luxembourg 1930 / Gauss",GEOGCS["Luxembourg 1930",DATUM["Luxembourg_1930",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-193,13.7,-39.3,-0.41,-2.933,2.688,0.43],AUTHORITY["EPSG","6181"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4181"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",49.83333333333334],PARAMETER["central_meridian",6.166666666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",80000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","2169"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=49.83333333333334 +lon_0=6.166666666666667 +k=1 +x_0=80000 +y_0=100000 +ellps=intl +towgs84=-193,13.7,-39.3,-0.41,-2.933,2.688,0.43 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2170, 'EPSG', 2170, 'PROJCS["MGI / Slovenia Grid (deprecated)",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2170"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=15 +k=0.9999 +x_0=500000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2171, 'EPSG', 2171, 'PROJCS["Pulkovo 1942(58) / Poland zone I (deprecated)",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",50.625],PARAMETER["central_meridian",21.08333333333333],PARAMETER["scale_factor",0.9998],PARAMETER["false_easting",4637000],PARAMETER["false_northing",5647000],AUTHORITY["EPSG","2171"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=sterea +lat_0=50.625 +lon_0=21.08333333333333 +k=0.9998 +x_0=4637000 +y_0=5647000 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2172, 'EPSG', 2172, 'PROJCS["Pulkovo 1942(58) / Poland zone II",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",53.00194444444445],PARAMETER["central_meridian",21.50277777777778],PARAMETER["scale_factor",0.9998],PARAMETER["false_easting",4603000],PARAMETER["false_northing",5806000],AUTHORITY["EPSG","2172"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=sterea +lat_0=53.00194444444445 +lon_0=21.50277777777778 +k=0.9998 +x_0=4603000 +y_0=5806000 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2173, 'EPSG', 2173, 'PROJCS["Pulkovo 1942(58) / Poland zone III",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",53.58333333333334],PARAMETER["central_meridian",17.00833333333333],PARAMETER["scale_factor",0.9998],PARAMETER["false_easting",3501000],PARAMETER["false_northing",5999000],AUTHORITY["EPSG","2173"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=sterea +lat_0=53.58333333333334 +lon_0=17.00833333333333 +k=0.9998 +x_0=3501000 +y_0=5999000 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2174, 'EPSG', 2174, 'PROJCS["Pulkovo 1942(58) / Poland zone IV",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",51.67083333333333],PARAMETER["central_meridian",16.67222222222222],PARAMETER["scale_factor",0.9998],PARAMETER["false_easting",3703000],PARAMETER["false_northing",5627000],AUTHORITY["EPSG","2174"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=sterea +lat_0=51.67083333333333 +lon_0=16.67222222222222 +k=0.9998 +x_0=3703000 +y_0=5627000 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2175, 'EPSG', 2175, 'PROJCS["Pulkovo 1942(58) / Poland zone V",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18.95833333333333],PARAMETER["scale_factor",0.999983],PARAMETER["false_easting",237000],PARAMETER["false_northing",-4700000],AUTHORITY["EPSG","2175"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=18.95833333333333 +k=0.999983 +x_0=237000 +y_0=-4700000 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2176, 'EPSG', 2176, 'PROJCS["ETRS89 / Poland CS2000 zone 5",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.999923],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2176"],AXIS["y",EAST],AXIS["x",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=15 +k=0.999923 +x_0=5500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2177, 'EPSG', 2177, 'PROJCS["ETRS89 / Poland CS2000 zone 6",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",0.999923],PARAMETER["false_easting",6500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2177"],AXIS["y",EAST],AXIS["x",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=18 +k=0.999923 +x_0=6500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2178, 'EPSG', 2178, 'PROJCS["ETRS89 / Poland CS2000 zone 7",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.999923],PARAMETER["false_easting",7500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2178"],AXIS["y",EAST],AXIS["x",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=21 +k=0.999923 +x_0=7500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2179, 'EPSG', 2179, 'PROJCS["ETRS89 / Poland CS2000 zone 8",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",0.999923],PARAMETER["false_easting",8500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2179"],AXIS["y",EAST],AXIS["x",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=24 +k=0.999923 +x_0=8500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2180, 'EPSG', 2180, 'PROJCS["ETRS89 / Poland CS92",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",19],PARAMETER["scale_factor",0.9993],PARAMETER["false_easting",500000],PARAMETER["false_northing",-5300000],AUTHORITY["EPSG","2180"],AXIS["y",EAST],AXIS["x",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=19 +k=0.9993 +x_0=500000 +y_0=-5300000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2188, 'EPSG', 2188, 'PROJCS["Azores Occidental 1939 / UTM zone 25N",GEOGCS["Azores Occidental 1939",DATUM["Azores_Occidental_Islands_1939",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6182"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4182"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2188"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=25 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2189, 'EPSG', 2189, 'PROJCS["Azores Central 1948 / UTM zone 26N",GEOGCS["Azores Central 1948",DATUM["Azores_Central_Islands_1948",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-104,167,-38,0,0,0,0],AUTHORITY["EPSG","6183"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4183"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2189"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=26 +ellps=intl +towgs84=-104,167,-38,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2190, 'EPSG', 2190, 'PROJCS["Azores Oriental 1940 / UTM zone 26N",GEOGCS["Azores Oriental 1940",DATUM["Azores_Oriental_Islands_1940",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-203,141,53,0,0,0,0],AUTHORITY["EPSG","6184"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4184"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2190"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=26 +ellps=intl +towgs84=-203,141,53,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2191, 'EPSG', 2191, 'PROJCS["Madeira 1936 / UTM zone 28N (deprecated)",GEOGCS["Madeira 1936",DATUM["Madeira_1936",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6185"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4185"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2191"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=28 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2192, 'EPSG', 2192, 'PROJCS["ED50 / France EuroLambert",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",46.8],PARAMETER["central_meridian",2.337229166666667],PARAMETER["scale_factor",0.99987742],PARAMETER["false_easting",600000],PARAMETER["false_northing",2200000],AUTHORITY["EPSG","2192"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=46.8 +lat_0=46.8 +lon_0=2.337229166666667 +k_0=0.99987742 +x_0=600000 +y_0=2200000 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2193, 'EPSG', 2193, 'PROJCS["NZGD2000 / New Zealand Transverse Mercator 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",173],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1600000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2193"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=173 +k=0.9996 +x_0=1600000 +y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2194, 'EPSG', 2194, 'PROJCS["American Samoa 1962 / American Samoa Lambert (deprecated)",GEOGCS["American Samoa 1962",DATUM["American_Samoa_1962",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-115,118,426,0,0,0,0],AUTHORITY["EPSG","6169"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4169"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",-14.26666666666667],PARAMETER["central_meridian",-170],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2194"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=-14.26666666666667 +lat_0=-14.26666666666667 +lon_0=-170 +k_0=1 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +towgs84=-115,118,426,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2195, 'EPSG', 2195, 'PROJCS["NAD83(HARN) / UTM zone 2S",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2195"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=2 +south +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2196, 'EPSG', 2196, 'PROJCS["ETRS89 / Kp2000 Jutland",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9.5],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2196"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=9.5 +k=0.99995 +x_0=200000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2197, 'EPSG', 2197, 'PROJCS["ETRS89 / Kp2000 Zealand",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",12],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2197"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=12 +k=0.99995 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2198, 'EPSG', 2198, 'PROJCS["ETRS89 / Kp2000 Bornholm",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",900000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2198"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=15 +k=1 +x_0=900000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2199, 'EPSG', 2199, 'PROJCS["Albanian 1987 / Gauss Kruger zone 4 (deprecated)",GEOGCS["Albanian 1987",DATUM["Albanian_1987",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6191"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4191"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2199"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=4500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2200, 'EPSG', 2200, 'PROJCS["ATS77 / New Brunswick Stereographic (ATS77)",GEOGCS["ATS77",DATUM["Average_Terrestrial_System_1977",SPHEROID["Average Terrestrial System 1977",6378135,298.257,AUTHORITY["EPSG","7041"]],AUTHORITY["EPSG","6122"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4122"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",46.5],PARAMETER["central_meridian",-66.5],PARAMETER["scale_factor",0.999912],PARAMETER["false_easting",300000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2200"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=sterea +lat_0=46.5 +lon_0=-66.5 +k=0.999912 +x_0=300000 +y_0=800000 +a=6378135 +b=6356750.304921594 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2201, 'EPSG', 2201, 'PROJCS["REGVEN / UTM zone 18N",GEOGCS["REGVEN",DATUM["Red_Geodesica_Venezolana",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6189"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4189"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2201"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=18 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2202, 'EPSG', 2202, 'PROJCS["REGVEN / UTM zone 19N",GEOGCS["REGVEN",DATUM["Red_Geodesica_Venezolana",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6189"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4189"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2202"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=19 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2203, 'EPSG', 2203, 'PROJCS["REGVEN / UTM zone 20N",GEOGCS["REGVEN",DATUM["Red_Geodesica_Venezolana",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6189"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4189"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2203"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=20 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2204, 'EPSG', 2204, 'PROJCS["NAD27 / Tennessee",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.25],PARAMETER["standard_parallel_2",36.41666666666666],PARAMETER["latitude_of_origin",34.66666666666666],PARAMETER["central_meridian",-86],PARAMETER["false_easting",2000000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","2204"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=35.25 +lat_2=36.41666666666666 +lat_0=34.66666666666666 +lon_0=-86 +x_0=609601.2192024384 +y_0=30480.06096012192 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2205, 'EPSG', 2205, 'PROJCS["NAD83 / Kentucky North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.96666666666667],PARAMETER["standard_parallel_2",38.96666666666667],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-84.25],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2205"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=37.96666666666667 +lat_2=38.96666666666667 +lat_0=37.5 +lon_0=-84.25 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2206, 'EPSG', 2206, 'PROJCS["ED50 / 3-degree Gauss-Kruger zone 9",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",9500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2206"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=9500000 +y_0=0 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2207, 'EPSG', 2207, 'PROJCS["ED50 / 3-degree Gauss-Kruger zone 10",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",30],PARAMETER["scale_factor",1],PARAMETER["false_easting",10500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2207"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=30 +k=1 +x_0=10500000 +y_0=0 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2208, 'EPSG', 2208, 'PROJCS["ED50 / 3-degree Gauss-Kruger zone 11",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",1],PARAMETER["false_easting",11500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2208"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=33 +k=1 +x_0=11500000 +y_0=0 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2209, 'EPSG', 2209, 'PROJCS["ED50 / 3-degree Gauss-Kruger zone 12",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",36],PARAMETER["scale_factor",1],PARAMETER["false_easting",12500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2209"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=36 +k=1 +x_0=12500000 +y_0=0 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2210, 'EPSG', 2210, 'PROJCS["ED50 / 3-degree Gauss-Kruger zone 13",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",1],PARAMETER["false_easting",13500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2210"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=39 +k=1 +x_0=13500000 +y_0=0 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2211, 'EPSG', 2211, 'PROJCS["ED50 / 3-degree Gauss-Kruger zone 14",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",42],PARAMETER["scale_factor",1],PARAMETER["false_easting",14500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2211"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=42 +k=1 +x_0=14500000 +y_0=0 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2212, 'EPSG', 2212, 'PROJCS["ED50 / 3-degree Gauss-Kruger zone 15",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",1],PARAMETER["false_easting",15500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2212"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=45 +k=1 +x_0=15500000 +y_0=0 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2213, 'EPSG', 2213, 'PROJCS["ETRS89 / TM 30 NE",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",30],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2213"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=30 +k=0.9996 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2214, 'EPSG', 2214, 'PROJCS["Douala 1948 / AOF west (deprecated)",GEOGCS["Douala 1948",DATUM["Douala_1948",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-206.1,-174.7,-87.7,0,0,0,0],AUTHORITY["EPSG","6192"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4192"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",10.5],PARAMETER["scale_factor",0.999],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","2214"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=10.5 +k=0.999 +x_0=1000000 +y_0=1000000 +ellps=intl +towgs84=-206.1,-174.7,-87.7,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2215, 'EPSG', 2215, 'PROJCS["Manoca 1962 / UTM zone 32N",GEOGCS["Manoca 1962",DATUM["Manoca_1962",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-70.9,-151.8,-41.4,0,0,0,0],AUTHORITY["EPSG","6193"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4193"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2215"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=32 +a=6378249.2 +b=6356515 +towgs84=-70.9,-151.8,-41.4,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2216, 'EPSG', 2216, 'PROJCS["Qornoq 1927 / UTM zone 22N",GEOGCS["Qornoq 1927",DATUM["Qornoq_1927",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6194"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4194"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2216"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=22 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2217, 'EPSG', 2217, 'PROJCS["Qornoq 1927 / UTM zone 23N",GEOGCS["Qornoq 1927",DATUM["Qornoq_1927",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6194"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4194"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2217"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=23 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2219, 'EPSG', 2219, 'PROJCS["ATS77 / UTM zone 19N",GEOGCS["ATS77",DATUM["Average_Terrestrial_System_1977",SPHEROID["Average Terrestrial System 1977",6378135,298.257,AUTHORITY["EPSG","7041"]],AUTHORITY["EPSG","6122"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4122"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2219"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=19 +a=6378135 +b=6356750.304921594 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2220, 'EPSG', 2220, 'PROJCS["ATS77 / UTM zone 20N",GEOGCS["ATS77",DATUM["Average_Terrestrial_System_1977",SPHEROID["Average Terrestrial System 1977",6378135,298.257,AUTHORITY["EPSG","7041"]],AUTHORITY["EPSG","6122"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4122"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2220"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=20 +a=6378135 +b=6356750.304921594 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2222, 'EPSG', 2222, 'PROJCS["NAD83 / Arizona East (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-110.1666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2222"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=31 +lon_0=-110.1666666666667 +k=0.9999 +x_0=213360 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2223, 'EPSG', 2223, 'PROJCS["NAD83 / Arizona Central (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-111.9166666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2223"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=31 +lon_0=-111.9166666666667 +k=0.9999 +x_0=213360 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2224, 'EPSG', 2224, 'PROJCS["NAD83 / Arizona West (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-113.75],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2224"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=31 +lon_0=-113.75 +k=0.999933333 +x_0=213360 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2225, 'EPSG', 2225, 'PROJCS["NAD83 / California zone 1 (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.66666666666666],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-122],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","2225"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.66666666666666 +lat_2=40 +lat_0=39.33333333333334 +lon_0=-122 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2226, 'EPSG', 2226, 'PROJCS["NAD83 / California zone 2 (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.83333333333334],PARAMETER["standard_parallel_2",38.33333333333334],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-122],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","2226"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=39.83333333333334 +lat_2=38.33333333333334 +lat_0=37.66666666666666 +lon_0=-122 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2227, 'EPSG', 2227, 'PROJCS["NAD83 / California zone 3 (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.43333333333333],PARAMETER["standard_parallel_2",37.06666666666667],PARAMETER["latitude_of_origin",36.5],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","2227"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=38.43333333333333 +lat_2=37.06666666666667 +lat_0=36.5 +lon_0=-120.5 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2228, 'EPSG', 2228, 'PROJCS["NAD83 / California zone 4 (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.25],PARAMETER["standard_parallel_2",36],PARAMETER["latitude_of_origin",35.33333333333334],PARAMETER["central_meridian",-119],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","2228"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=37.25 +lat_2=36 +lat_0=35.33333333333334 +lon_0=-119 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2229, 'EPSG', 2229, 'PROJCS["NAD83 / California zone 5 (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.46666666666667],PARAMETER["standard_parallel_2",34.03333333333333],PARAMETER["latitude_of_origin",33.5],PARAMETER["central_meridian",-118],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","2229"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=35.46666666666667 +lat_2=34.03333333333333 +lat_0=33.5 +lon_0=-118 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2230, 'EPSG', 2230, 'PROJCS["NAD83 / California zone 6 (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",33.88333333333333],PARAMETER["standard_parallel_2",32.78333333333333],PARAMETER["latitude_of_origin",32.16666666666666],PARAMETER["central_meridian",-116.25],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","2230"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=33.88333333333333 +lat_2=32.78333333333333 +lat_0=32.16666666666666 +lon_0=-116.25 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2231, 'EPSG', 2231, 'PROJCS["NAD83 / Colorado North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.78333333333333],PARAMETER["standard_parallel_2",39.71666666666667],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",3000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","2231"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=40.78333333333333 +lat_2=39.71666666666667 +lat_0=39.33333333333334 +lon_0=-105.5 +x_0=914401.8288036576 +y_0=304800.6096012192 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2232, 'EPSG', 2232, 'PROJCS["NAD83 / Colorado Central (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.75],PARAMETER["standard_parallel_2",38.45],PARAMETER["latitude_of_origin",37.83333333333334],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",3000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","2232"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=39.75 +lat_2=38.45 +lat_0=37.83333333333334 +lon_0=-105.5 +x_0=914401.8288036576 +y_0=304800.6096012192 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2233, 'EPSG', 2233, 'PROJCS["NAD83 / Colorado South (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.43333333333333],PARAMETER["standard_parallel_2",37.23333333333333],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",3000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","2233"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=38.43333333333333 +lat_2=37.23333333333333 +lat_0=36.66666666666666 +lon_0=-105.5 +x_0=914401.8288036576 +y_0=304800.6096012192 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2234, 'EPSG', 2234, 'PROJCS["NAD83 / Connecticut (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.86666666666667],PARAMETER["standard_parallel_2",41.2],PARAMETER["latitude_of_origin",40.83333333333334],PARAMETER["central_meridian",-72.75],PARAMETER["false_easting",1000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","2234"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.86666666666667 +lat_2=41.2 +lat_0=40.83333333333334 +lon_0=-72.75 +x_0=304800.6096012192 +y_0=152400.3048006096 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2235, 'EPSG', 2235, 'PROJCS["NAD83 / Delaware (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",-75.41666666666667],PARAMETER["scale_factor",0.999995],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2235"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=38 +lon_0=-75.41666666666667 +k=0.999995 +x_0=200000.0001016002 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2236, 'EPSG', 2236, 'PROJCS["NAD83 / Florida East (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.33333333333333],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2236"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=24.33333333333333 +lon_0=-81 +k=0.999941177 +x_0=200000.0001016002 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2237, 'EPSG', 2237, 'PROJCS["NAD83 / Florida West (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.33333333333333],PARAMETER["central_meridian",-82],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2237"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=24.33333333333333 +lon_0=-82 +k=0.999941177 +x_0=200000.0001016002 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2238, 'EPSG', 2238, 'PROJCS["NAD83 / Florida North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.75],PARAMETER["standard_parallel_2",29.58333333333333],PARAMETER["latitude_of_origin",29],PARAMETER["central_meridian",-84.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2238"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=30.75 +lat_2=29.58333333333333 +lat_0=29 +lon_0=-84.5 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2239, 'EPSG', 2239, 'PROJCS["NAD83 / Georgia East (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-82.16666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2239"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=30 +lon_0=-82.16666666666667 +k=0.9999 +x_0=200000.0001016002 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2240, 'EPSG', 2240, 'PROJCS["NAD83 / Georgia West (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-84.16666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",2296583.333],PARAMETER["false_northing",0],AUTHORITY["EPSG","2240"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=30 +lon_0=-84.16666666666667 +k=0.9999 +x_0=699999.9998983998 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2241, 'EPSG', 2241, 'PROJCS["NAD83 / Idaho East (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-112.1666666666667],PARAMETER["scale_factor",0.999947368],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2241"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=41.66666666666666 +lon_0=-112.1666666666667 +k=0.9999473679999999 +x_0=200000.0001016002 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2242, 'EPSG', 2242, 'PROJCS["NAD83 / Idaho Central (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-114],PARAMETER["scale_factor",0.999947368],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2242"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=41.66666666666666 +lon_0=-114 +k=0.9999473679999999 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2243, 'EPSG', 2243, 'PROJCS["NAD83 / Idaho West (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-115.75],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",2624666.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2243"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=41.66666666666666 +lon_0=-115.75 +k=0.999933333 +x_0=800000.0001016001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2244, 'EPSG', 2244, 'PROJCS["NAD83 / Indiana East (ftUS) (deprecated)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-85.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",328083.333],PARAMETER["false_northing",818125],AUTHORITY["EPSG","2244"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=37.5 +lon_0=-85.66666666666667 +k=0.999966667 +x_0=99999.99989839978 +y_0=249364.9987299975 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2245, 'EPSG', 2245, 'PROJCS["NAD83 / Indiana West (ftUS) (deprecated)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-87.08333333333333],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",2952750],PARAMETER["false_northing",818125],AUTHORITY["EPSG","2245"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=37.5 +lon_0=-87.08333333333333 +k=0.999966667 +x_0=900000 +y_0=249364.9987299975 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2246, 'EPSG', 2246, 'PROJCS["NAD83 / Kentucky North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.96666666666667],PARAMETER["standard_parallel_2",38.96666666666667],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-84.25],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2246"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=37.96666666666667 +lat_2=38.96666666666667 +lat_0=37.5 +lon_0=-84.25 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2247, 'EPSG', 2247, 'PROJCS["NAD83 / Kentucky South (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.93333333333333],PARAMETER["standard_parallel_2",36.73333333333333],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-85.75],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","2247"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=37.93333333333333 +lat_2=36.73333333333333 +lat_0=36.33333333333334 +lon_0=-85.75 +x_0=500000.0001016001 +y_0=500000.0001016001 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2248, 'EPSG', 2248, 'PROJCS["NAD83 / Maryland (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.45],PARAMETER["standard_parallel_2",38.3],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-77],PARAMETER["false_easting",1312333.333],PARAMETER["false_northing",0],AUTHORITY["EPSG","2248"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=39.45 +lat_2=38.3 +lat_0=37.66666666666666 +lon_0=-77 +x_0=399999.9998983998 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2249, 'EPSG', 2249, 'PROJCS["NAD83 / Massachusetts Mainland (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",42.68333333333333],PARAMETER["standard_parallel_2",41.71666666666667],PARAMETER["latitude_of_origin",41],PARAMETER["central_meridian",-71.5],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",2460625],AUTHORITY["EPSG","2249"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=42.68333333333333 +lat_2=41.71666666666667 +lat_0=41 +lon_0=-71.5 +x_0=200000.0001016002 +y_0=750000 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2250, 'EPSG', 2250, 'PROJCS["NAD83 / Massachusetts Island (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.48333333333333],PARAMETER["standard_parallel_2",41.28333333333333],PARAMETER["latitude_of_origin",41],PARAMETER["central_meridian",-70.5],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2250"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.48333333333333 +lat_2=41.28333333333333 +lat_0=41 +lon_0=-70.5 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2251, 'EPSG', 2251, 'PROJCS["NAD83 / Michigan North (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.08333333333334],PARAMETER["standard_parallel_2",45.48333333333333],PARAMETER["latitude_of_origin",44.78333333333333],PARAMETER["central_meridian",-87],PARAMETER["false_easting",26246719.16],PARAMETER["false_northing",0],AUTHORITY["EPSG","2251"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=47.08333333333334 +lat_2=45.48333333333333 +lat_0=44.78333333333333 +lon_0=-87 +x_0=7999999.999968001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2252, 'EPSG', 2252, 'PROJCS["NAD83 / Michigan Central (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.7],PARAMETER["standard_parallel_2",44.18333333333333],PARAMETER["latitude_of_origin",43.31666666666667],PARAMETER["central_meridian",-84.36666666666666],PARAMETER["false_easting",19685039.37],PARAMETER["false_northing",0],AUTHORITY["EPSG","2252"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=45.7 +lat_2=44.18333333333333 +lat_0=43.31666666666667 +lon_0=-84.36666666666666 +x_0=5999999.999976001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2253, 'EPSG', 2253, 'PROJCS["NAD83 / Michigan South (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43.66666666666666],PARAMETER["standard_parallel_2",42.1],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-84.36666666666666],PARAMETER["false_easting",13123359.58],PARAMETER["false_northing",0],AUTHORITY["EPSG","2253"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=43.66666666666666 +lat_2=42.1 +lat_0=41.5 +lon_0=-84.36666666666666 +x_0=3999999.999984 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2254, 'EPSG', 2254, 'PROJCS["NAD83 / Mississippi East (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",29.5],PARAMETER["central_meridian",-88.83333333333333],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","2254"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=29.5 +lon_0=-88.83333333333333 +k=0.99995 +x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2255, 'EPSG', 2255, 'PROJCS["NAD83 / Mississippi West (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",29.5],PARAMETER["central_meridian",-90.33333333333333],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",2296583.333],PARAMETER["false_northing",0],AUTHORITY["EPSG","2255"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=29.5 +lon_0=-90.33333333333333 +k=0.99995 +x_0=699999.9998983998 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2256, 'EPSG', 2256, 'PROJCS["NAD83 / Montana (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49],PARAMETER["standard_parallel_2",45],PARAMETER["latitude_of_origin",44.25],PARAMETER["central_meridian",-109.5],PARAMETER["false_easting",1968503.937],PARAMETER["false_northing",0],AUTHORITY["EPSG","2256"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=49 +lat_2=45 +lat_0=44.25 +lon_0=-109.5 +x_0=599999.9999976 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2257, 'EPSG', 2257, 'PROJCS["NAD83 / New Mexico East (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-104.3333333333333],PARAMETER["scale_factor",0.999909091],PARAMETER["false_easting",541337.5],PARAMETER["false_northing",0],AUTHORITY["EPSG","2257"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=31 +lon_0=-104.3333333333333 +k=0.999909091 +x_0=165000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2258, 'EPSG', 2258, 'PROJCS["NAD83 / New Mexico Central (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-106.25],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2258"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=31 +lon_0=-106.25 +k=0.9999 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2259, 'EPSG', 2259, 'PROJCS["NAD83 / New Mexico West (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-107.8333333333333],PARAMETER["scale_factor",0.999916667],PARAMETER["false_easting",2723091.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2259"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=31 +lon_0=-107.8333333333333 +k=0.999916667 +x_0=830000.0001016001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2260, 'EPSG', 2260, 'PROJCS["NAD83 / New York East (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38.83333333333334],PARAMETER["central_meridian",-74.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",492125],PARAMETER["false_northing",0],AUTHORITY["EPSG","2260"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=38.83333333333334 +lon_0=-74.5 +k=0.9999 +x_0=150000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2261, 'EPSG', 2261, 'PROJCS["NAD83 / New York Central (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-76.58333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",820208.3330000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","2261"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=40 +lon_0=-76.58333333333333 +k=0.9999375 +x_0=249999.9998983998 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2262, 'EPSG', 2262, 'PROJCS["NAD83 / New York West (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-78.58333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",1148291.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2262"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=40 +lon_0=-78.58333333333333 +k=0.9999375 +x_0=350000.0001016001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2263, 'EPSG', 2263, 'PROJCS["NAD83 / New York Long Island (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.03333333333333],PARAMETER["standard_parallel_2",40.66666666666666],PARAMETER["latitude_of_origin",40.16666666666666],PARAMETER["central_meridian",-74],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","2263"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.03333333333333 +lat_2=40.66666666666666 +lat_0=40.16666666666666 +lon_0=-74 +x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2264, 'EPSG', 2264, 'PROJCS["NAD83 / North Carolina (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.16666666666666],PARAMETER["standard_parallel_2",34.33333333333334],PARAMETER["latitude_of_origin",33.75],PARAMETER["central_meridian",-79],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2264"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=36.16666666666666 +lat_2=34.33333333333334 +lat_0=33.75 +lon_0=-79 +x_0=609601.2192024384 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2265, 'EPSG', 2265, 'PROJCS["NAD83 / North Dakota North (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.73333333333333],PARAMETER["standard_parallel_2",47.43333333333333],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",-100.5],PARAMETER["false_easting",1968503.937],PARAMETER["false_northing",0],AUTHORITY["EPSG","2265"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=48.73333333333333 +lat_2=47.43333333333333 +lat_0=47 +lon_0=-100.5 +x_0=599999.9999976 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2266, 'EPSG', 2266, 'PROJCS["NAD83 / North Dakota South (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.48333333333333],PARAMETER["standard_parallel_2",46.18333333333333],PARAMETER["latitude_of_origin",45.66666666666666],PARAMETER["central_meridian",-100.5],PARAMETER["false_easting",1968503.937],PARAMETER["false_northing",0],AUTHORITY["EPSG","2266"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=47.48333333333333 +lat_2=46.18333333333333 +lat_0=45.66666666666666 +lon_0=-100.5 +x_0=599999.9999976 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2267, 'EPSG', 2267, 'PROJCS["NAD83 / Oklahoma North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.76666666666667],PARAMETER["standard_parallel_2",35.56666666666667],PARAMETER["latitude_of_origin",35],PARAMETER["central_meridian",-98],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2267"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=36.76666666666667 +lat_2=35.56666666666667 +lat_0=35 +lon_0=-98 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2268, 'EPSG', 2268, 'PROJCS["NAD83 / Oklahoma South (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.23333333333333],PARAMETER["standard_parallel_2",33.93333333333333],PARAMETER["latitude_of_origin",33.33333333333334],PARAMETER["central_meridian",-98],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2268"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=35.23333333333333 +lat_2=33.93333333333333 +lat_0=33.33333333333334 +lon_0=-98 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2269, 'EPSG', 2269, 'PROJCS["NAD83 / Oregon North (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",46],PARAMETER["standard_parallel_2",44.33333333333334],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",8202099.738],PARAMETER["false_northing",0],AUTHORITY["EPSG","2269"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=46 +lat_2=44.33333333333334 +lat_0=43.66666666666666 +lon_0=-120.5 +x_0=2500000.0001424 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2270, 'EPSG', 2270, 'PROJCS["NAD83 / Oregon South (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44],PARAMETER["standard_parallel_2",42.33333333333334],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",4921259.843],PARAMETER["false_northing",0],AUTHORITY["EPSG","2270"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=44 +lat_2=42.33333333333334 +lat_0=41.66666666666666 +lon_0=-120.5 +x_0=1500000.0001464 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2271, 'EPSG', 2271, 'PROJCS["NAD83 / Pennsylvania North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.95],PARAMETER["standard_parallel_2",40.88333333333333],PARAMETER["latitude_of_origin",40.16666666666666],PARAMETER["central_meridian",-77.75],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2271"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.95 +lat_2=40.88333333333333 +lat_0=40.16666666666666 +lon_0=-77.75 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2272, 'EPSG', 2272, 'PROJCS["NAD83 / Pennsylvania South (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.96666666666667],PARAMETER["standard_parallel_2",39.93333333333333],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-77.75],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2272"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=40.96666666666667 +lat_2=39.93333333333333 +lat_0=39.33333333333334 +lon_0=-77.75 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2273, 'EPSG', 2273, 'PROJCS["NAD83 / South Carolina (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.83333333333334],PARAMETER["standard_parallel_2",32.5],PARAMETER["latitude_of_origin",31.83333333333333],PARAMETER["central_meridian",-81],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2273"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=34.83333333333334 +lat_2=32.5 +lat_0=31.83333333333333 +lon_0=-81 +x_0=609600 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2274, 'EPSG', 2274, 'PROJCS["NAD83 / Tennessee (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.41666666666666],PARAMETER["standard_parallel_2",35.25],PARAMETER["latitude_of_origin",34.33333333333334],PARAMETER["central_meridian",-86],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2274"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=36.41666666666666 +lat_2=35.25 +lat_0=34.33333333333334 +lon_0=-86 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2275, 'EPSG', 2275, 'PROJCS["NAD83 / Texas North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.18333333333333],PARAMETER["standard_parallel_2",34.65],PARAMETER["latitude_of_origin",34],PARAMETER["central_meridian",-101.5],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",3280833.333],AUTHORITY["EPSG","2275"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=36.18333333333333 +lat_2=34.65 +lat_0=34 +lon_0=-101.5 +x_0=200000.0001016002 +y_0=999999.9998983998 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2276, 'EPSG', 2276, 'PROJCS["NAD83 / Texas North Central (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",33.96666666666667],PARAMETER["standard_parallel_2",32.13333333333333],PARAMETER["latitude_of_origin",31.66666666666667],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",6561666.667],AUTHORITY["EPSG","2276"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=33.96666666666667 +lat_2=32.13333333333333 +lat_0=31.66666666666667 +lon_0=-98.5 +x_0=600000 +y_0=2000000.0001016 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2277, 'EPSG', 2277, 'PROJCS["NAD83 / Texas Central (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",31.88333333333333],PARAMETER["standard_parallel_2",30.11666666666667],PARAMETER["latitude_of_origin",29.66666666666667],PARAMETER["central_meridian",-100.3333333333333],PARAMETER["false_easting",2296583.333],PARAMETER["false_northing",9842500.000000002],AUTHORITY["EPSG","2277"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=31.88333333333333 +lat_2=30.11666666666667 +lat_0=29.66666666666667 +lon_0=-100.3333333333333 +x_0=699999.9998983998 +y_0=3000000 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2278, 'EPSG', 2278, 'PROJCS["NAD83 / Texas South Central (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.28333333333333],PARAMETER["standard_parallel_2",28.38333333333333],PARAMETER["latitude_of_origin",27.83333333333333],PARAMETER["central_meridian",-99],PARAMETER["false_easting",1968500],PARAMETER["false_northing",13123333.333],AUTHORITY["EPSG","2278"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=30.28333333333333 +lat_2=28.38333333333333 +lat_0=27.83333333333333 +lon_0=-99 +x_0=600000 +y_0=3999999.9998984 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2279, 'EPSG', 2279, 'PROJCS["NAD83 / Texas South (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",27.83333333333333],PARAMETER["standard_parallel_2",26.16666666666667],PARAMETER["latitude_of_origin",25.66666666666667],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",16404166.667],AUTHORITY["EPSG","2279"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=27.83333333333333 +lat_2=26.16666666666667 +lat_0=25.66666666666667 +lon_0=-98.5 +x_0=300000.0000000001 +y_0=5000000.0001016 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2280, 'EPSG', 2280, 'PROJCS["NAD83 / Utah North (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.71666666666667],PARAMETER["latitude_of_origin",40.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640419.948],PARAMETER["false_northing",3280839.895],AUTHORITY["EPSG","2280"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.78333333333333 +lat_2=40.71666666666667 +lat_0=40.33333333333334 +lon_0=-111.5 +x_0=500000.0001504 +y_0=999999.9999960001 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2281, 'EPSG', 2281, 'PROJCS["NAD83 / Utah Central (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.65],PARAMETER["standard_parallel_2",39.01666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640419.948],PARAMETER["false_northing",6561679.79],AUTHORITY["EPSG","2281"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=40.65 +lat_2=39.01666666666667 +lat_0=38.33333333333334 +lon_0=-111.5 +x_0=500000.0001504 +y_0=1999999.999992 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2282, 'EPSG', 2282, 'PROJCS["NAD83 / Utah South (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.35],PARAMETER["standard_parallel_2",37.21666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640419.948],PARAMETER["false_northing",9842519.685],AUTHORITY["EPSG","2282"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=38.35 +lat_2=37.21666666666667 +lat_0=36.66666666666666 +lon_0=-111.5 +x_0=500000.0001504 +y_0=2999999.999988 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2283, 'EPSG', 2283, 'PROJCS["NAD83 / Virginia North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.2],PARAMETER["standard_parallel_2",38.03333333333333],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-78.5],PARAMETER["false_easting",11482916.667],PARAMETER["false_northing",6561666.667],AUTHORITY["EPSG","2283"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=39.2 +lat_2=38.03333333333333 +lat_0=37.66666666666666 +lon_0=-78.5 +x_0=3500000.0001016 +y_0=2000000.0001016 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2284, 'EPSG', 2284, 'PROJCS["NAD83 / Virginia South (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.96666666666667],PARAMETER["standard_parallel_2",36.76666666666667],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-78.5],PARAMETER["false_easting",11482916.667],PARAMETER["false_northing",3280833.333],AUTHORITY["EPSG","2284"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=37.96666666666667 +lat_2=36.76666666666667 +lat_0=36.33333333333334 +lon_0=-78.5 +x_0=3500000.0001016 +y_0=999999.9998983998 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2285, 'EPSG', 2285, 'PROJCS["NAD83 / Washington North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.73333333333333],PARAMETER["standard_parallel_2",47.5],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",-120.8333333333333],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2285"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=48.73333333333333 +lat_2=47.5 +lat_0=47 +lon_0=-120.8333333333333 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2286, 'EPSG', 2286, 'PROJCS["NAD83 / Washington South (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.33333333333334],PARAMETER["standard_parallel_2",45.83333333333334],PARAMETER["latitude_of_origin",45.33333333333334],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2286"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=47.33333333333334 +lat_2=45.83333333333334 +lat_0=45.33333333333334 +lon_0=-120.5 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2287, 'EPSG', 2287, 'PROJCS["NAD83 / Wisconsin North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",46.76666666666667],PARAMETER["standard_parallel_2",45.56666666666667],PARAMETER["latitude_of_origin",45.16666666666666],PARAMETER["central_meridian",-90],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2287"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=46.76666666666667 +lat_2=45.56666666666667 +lat_0=45.16666666666666 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2288, 'EPSG', 2288, 'PROJCS["NAD83 / Wisconsin Central (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.5],PARAMETER["standard_parallel_2",44.25],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-90],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2288"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=45.5 +lat_2=44.25 +lat_0=43.83333333333334 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2289, 'EPSG', 2289, 'PROJCS["NAD83 / Wisconsin South (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.06666666666667],PARAMETER["standard_parallel_2",42.73333333333333],PARAMETER["latitude_of_origin",42],PARAMETER["central_meridian",-90],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2289"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=44.06666666666667 +lat_2=42.73333333333333 +lat_0=42 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2290, 'EPSG', 2290, 'PROJCS["ATS77 / Prince Edward Isl. Stereographic (ATS77)",GEOGCS["ATS77",DATUM["Average_Terrestrial_System_1977",SPHEROID["Average Terrestrial System 1977",6378135,298.257,AUTHORITY["EPSG","7041"]],AUTHORITY["EPSG","6122"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4122"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",47.25],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.999912],PARAMETER["false_easting",700000],PARAMETER["false_northing",400000],AUTHORITY["EPSG","2290"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]', '+proj=sterea +lat_0=47.25 +lon_0=-63 +k=0.999912 +x_0=700000 +y_0=400000 +a=6378135 +b=6356750.304921594 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2291, 'EPSG', 2291, 'PROJCS["NAD83(CSRS98) / Prince Edward Isl. Stereographic (NAD83) (deprecated)",GEOGCS["ATS77",DATUM["Average_Terrestrial_System_1977",SPHEROID["Average Terrestrial System 1977",6378135,298.257,AUTHORITY["EPSG","7041"]],AUTHORITY["EPSG","6122"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4122"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",47.25],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.999912],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2291"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]', '+proj=sterea +lat_0=47.25 +lon_0=-63 +k=0.999912 +x_0=400000 +y_0=800000 +a=6378135 +b=6356750.304921594 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2292, 'EPSG', 2292, 'PROJCS["NAD83(CSRS98) / Prince Edward Isl. Stereographic (NAD83) (deprecated)",GEOGCS["NAD83(CSRS98)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4140"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",47.25],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.999912],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2292"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]', '+proj=sterea +lat_0=47.25 +lon_0=-63 +k=0.999912 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2294, 'EPSG', 2294, 'PROJCS["ATS77 / MTM Nova Scotia zone 4",GEOGCS["ATS77",DATUM["Average_Terrestrial_System_1977",SPHEROID["Average Terrestrial System 1977",6378135,298.257,AUTHORITY["EPSG","7041"]],AUTHORITY["EPSG","6122"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4122"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-61.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2294"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-61.5 +k=0.9999 +x_0=4500000 +y_0=0 +a=6378135 +b=6356750.304921594 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2295, 'EPSG', 2295, 'PROJCS["ATS77 / MTM Nova Scotia zone 5",GEOGCS["ATS77",DATUM["Average_Terrestrial_System_1977",SPHEROID["Average Terrestrial System 1977",6378135,298.257,AUTHORITY["EPSG","7041"]],AUTHORITY["EPSG","6122"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4122"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-64.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2295"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-64.5 +k=0.9999 +x_0=5500000 +y_0=0 +a=6378135 +b=6356750.304921594 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2308, 'EPSG', 2308, 'PROJCS["Batavia / TM 109 SE",GEOGCS["Batavia",DATUM["Batavia",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6211"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4211"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",109],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2308"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=109 +k=0.9996 +x_0=500000 +y_0=10000000 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2309, 'EPSG', 2309, 'PROJCS["WGS 84 / TM 116 SE",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",116],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2309"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=116 +k=0.9996 +x_0=500000 +y_0=10000000 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2310, 'EPSG', 2310, 'PROJCS["WGS 84 / TM 132 SE",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",132],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2310"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=132 +k=0.9996 +x_0=500000 +y_0=10000000 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2311, 'EPSG', 2311, 'PROJCS["WGS 84 / TM 6 NE",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",6],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2311"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=6 +k=0.9996 +x_0=500000 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2312, 'EPSG', 2312, 'PROJCS["Garoua / UTM zone 33N",GEOGCS["Garoua",DATUM["Garoua",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6197"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4197"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2312"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=33 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2313, 'EPSG', 2313, 'PROJCS["Kousseri / UTM zone 33N",GEOGCS["Kousseri",DATUM["Kousseri",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6198"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4198"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2313"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=33 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2314, 'EPSG', 2314, 'PROJCS["Trinidad 1903 / Trinidad Grid (ftCla)",GEOGCS["Trinidad 1903",DATUM["Trinidad_1903",SPHEROID["Clarke 1858",6378293.645208759,294.2606763692569,AUTHORITY["EPSG","7007"]],AUTHORITY["EPSG","6302"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4302"]],UNIT["Clarke''s foot",0.3047972654,AUTHORITY["EPSG","9005"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",10.44166666666667],PARAMETER["central_meridian",-61.33333333333334],PARAMETER["false_easting",283800],PARAMETER["false_northing",214500],AUTHORITY["EPSG","2314"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=cass +lat_0=10.44166666666667 +lon_0=-61.33333333333334 +x_0=86501.46392052001 +y_0=65379.0134283 +a=6378293.645208759 +b=6356617.987679838 +to_meter=0.3047972654 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2315, 'EPSG', 2315, 'PROJCS["Campo Inchauspe / UTM zone 19S",GEOGCS["Campo Inchauspe",DATUM["Campo_Inchauspe",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6221"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4221"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2315"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=19 +south +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2316, 'EPSG', 2316, 'PROJCS["Campo Inchauspe / UTM zone 20S",GEOGCS["Campo Inchauspe",DATUM["Campo_Inchauspe",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6221"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4221"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2316"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=20 +south +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2317, 'EPSG', 2317, 'PROJCS["PSAD56 / ICN Regional",GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",9],PARAMETER["standard_parallel_2",3],PARAMETER["latitude_of_origin",6],PARAMETER["central_meridian",-66],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","2317"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=9 +lat_2=3 +lat_0=6 +lon_0=-66 +x_0=1000000 +y_0=1000000 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2318, 'EPSG', 2318, 'PROJCS["Ain el Abd / Aramco Lambert",GEOGCS["Ain el Abd",DATUM["Ain_el_Abd_1970",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6204"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4204"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",17],PARAMETER["standard_parallel_2",33],PARAMETER["latitude_of_origin",25.08951],PARAMETER["central_meridian",48],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2318"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=17 +lat_2=33 +lat_0=25.08951 +lon_0=48 +x_0=0 +y_0=0 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2319, 'EPSG', 2319, 'PROJCS["ED50 / TM27",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2319"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=500000 +y_0=0 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2320, 'EPSG', 2320, 'PROJCS["ED50 / TM30",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",30],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2320"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=30 +k=1 +x_0=500000 +y_0=0 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2321, 'EPSG', 2321, 'PROJCS["ED50 / TM33",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2321"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=33 +k=1 +x_0=500000 +y_0=0 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2322, 'EPSG', 2322, 'PROJCS["ED50 / TM36",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",36],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2322"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=36 +k=1 +x_0=500000 +y_0=0 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2323, 'EPSG', 2323, 'PROJCS["ED50 / TM39",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2323"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=39 +k=1 +x_0=500000 +y_0=0 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2324, 'EPSG', 2324, 'PROJCS["ED50 / TM42",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",42],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2324"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=42 +k=1 +x_0=500000 +y_0=0 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2325, 'EPSG', 2325, 'PROJCS["ED50 / TM45",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2325"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=45 +k=1 +x_0=500000 +y_0=0 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2326, 'EPSG', 2326, 'PROJCS["Hong Kong 1980 Grid System",GEOGCS["Hong Kong 1980",DATUM["Hong_Kong_1980",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-162.619,-276.959,-161.764,0.067753,-2.24365,-1.15883,-1.09425],AUTHORITY["EPSG","6611"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4611"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",22.31213333333334],PARAMETER["central_meridian",114.1785555555556],PARAMETER["scale_factor",1],PARAMETER["false_easting",836694.05],PARAMETER["false_northing",819069.8],AUTHORITY["EPSG","2326"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=22.31213333333334 +lon_0=114.1785555555556 +k=1 +x_0=836694.05 +y_0=819069.8 +ellps=intl +towgs84=-162.619,-276.959,-161.764,0.067753,-2.24365,-1.15883,-1.09425 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2327, 'EPSG', 2327, 'PROJCS["Xian 1980 / Gauss-Kruger zone 13",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",13500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2327"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=13500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2328, 'EPSG', 2328, 'PROJCS["Xian 1980 / Gauss-Kruger zone 14",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",14500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2328"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=14500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2329, 'EPSG', 2329, 'PROJCS["Xian 1980 / Gauss-Kruger zone 15",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",15500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2329"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=15500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2330, 'EPSG', 2330, 'PROJCS["Xian 1980 / Gauss-Kruger zone 16",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",16500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2330"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=16500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2331, 'EPSG', 2331, 'PROJCS["Xian 1980 / Gauss-Kruger zone 17",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",17500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2331"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=17500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2332, 'EPSG', 2332, 'PROJCS["Xian 1980 / Gauss-Kruger zone 18",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",18500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2332"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=18500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2333, 'EPSG', 2333, 'PROJCS["Xian 1980 / Gauss-Kruger zone 19",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",19500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2333"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=19500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2334, 'EPSG', 2334, 'PROJCS["Xian 1980 / Gauss-Kruger zone 20",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",20500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2334"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=20500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2335, 'EPSG', 2335, 'PROJCS["Xian 1980 / Gauss-Kruger zone 21",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",21500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2335"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=21500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2336, 'EPSG', 2336, 'PROJCS["Xian 1980 / Gauss-Kruger zone 22",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",22500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2336"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=22500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2337, 'EPSG', 2337, 'PROJCS["Xian 1980 / Gauss-Kruger zone 23",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",23500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2337"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=23500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2338, 'EPSG', 2338, 'PROJCS["Xian 1980 / Gauss-Kruger CM 75E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2338"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2339, 'EPSG', 2339, 'PROJCS["Xian 1980 / Gauss-Kruger CM 81E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2339"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2340, 'EPSG', 2340, 'PROJCS["Xian 1980 / Gauss-Kruger CM 87E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2340"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2341, 'EPSG', 2341, 'PROJCS["Xian 1980 / Gauss-Kruger CM 93E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2341"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2342, 'EPSG', 2342, 'PROJCS["Xian 1980 / Gauss-Kruger CM 99E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2342"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2343, 'EPSG', 2343, 'PROJCS["Xian 1980 / Gauss-Kruger CM 105E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2343"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2344, 'EPSG', 2344, 'PROJCS["Xian 1980 / Gauss-Kruger CM 111E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2344"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2345, 'EPSG', 2345, 'PROJCS["Xian 1980 / Gauss-Kruger CM 117E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2345"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2346, 'EPSG', 2346, 'PROJCS["Xian 1980 / Gauss-Kruger CM 123E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2346"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2347, 'EPSG', 2347, 'PROJCS["Xian 1980 / Gauss-Kruger CM 129E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2347"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2348, 'EPSG', 2348, 'PROJCS["Xian 1980 / Gauss-Kruger CM 135E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2348"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2349, 'EPSG', 2349, 'PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 25",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",25500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2349"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=25500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2350, 'EPSG', 2350, 'PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 26",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",78],PARAMETER["scale_factor",1],PARAMETER["false_easting",26500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2350"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=78 +k=1 +x_0=26500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2351, 'EPSG', 2351, 'PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 27",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",27500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2351"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=27500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2352, 'EPSG', 2352, 'PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 28",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",84],PARAMETER["scale_factor",1],PARAMETER["false_easting",28500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2352"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=84 +k=1 +x_0=28500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2353, 'EPSG', 2353, 'PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 29",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",29500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2353"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=29500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2354, 'EPSG', 2354, 'PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 30",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",90],PARAMETER["scale_factor",1],PARAMETER["false_easting",30500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2354"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=90 +k=1 +x_0=30500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2355, 'EPSG', 2355, 'PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 31",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",31500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2355"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=31500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2356, 'EPSG', 2356, 'PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 32",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",96],PARAMETER["scale_factor",1],PARAMETER["false_easting",32500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2356"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=96 +k=1 +x_0=32500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2357, 'EPSG', 2357, 'PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 33",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",33500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2357"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=33500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2358, 'EPSG', 2358, 'PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 34",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",102],PARAMETER["scale_factor",1],PARAMETER["false_easting",34500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2358"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=102 +k=1 +x_0=34500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2359, 'EPSG', 2359, 'PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 35",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",35500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2359"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=35500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2360, 'EPSG', 2360, 'PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 36",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",108],PARAMETER["scale_factor",1],PARAMETER["false_easting",36500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2360"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=108 +k=1 +x_0=36500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2361, 'EPSG', 2361, 'PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 37",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",37500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2361"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=37500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2362, 'EPSG', 2362, 'PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 38",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",114],PARAMETER["scale_factor",1],PARAMETER["false_easting",38500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2362"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=114 +k=1 +x_0=38500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2363, 'EPSG', 2363, 'PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 39",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",39500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2363"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=39500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2364, 'EPSG', 2364, 'PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 40",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",120],PARAMETER["scale_factor",1],PARAMETER["false_easting",40500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2364"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=120 +k=1 +x_0=40500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2365, 'EPSG', 2365, 'PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 41",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",41500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2365"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=41500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2366, 'EPSG', 2366, 'PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 42",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",126],PARAMETER["scale_factor",1],PARAMETER["false_easting",42500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2366"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=126 +k=1 +x_0=42500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2367, 'EPSG', 2367, 'PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 43",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",43500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2367"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=43500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2368, 'EPSG', 2368, 'PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 44",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",132],PARAMETER["scale_factor",1],PARAMETER["false_easting",44500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2368"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=132 +k=1 +x_0=44500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2369, 'EPSG', 2369, 'PROJCS["Xian 1980 / 3-degree Gauss-Kruger zone 45",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",45500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2369"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=45500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2370, 'EPSG', 2370, 'PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 75E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2370"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2371, 'EPSG', 2371, 'PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 78E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",78],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2371"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=78 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2372, 'EPSG', 2372, 'PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 81E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2372"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2373, 'EPSG', 2373, 'PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 84E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",84],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2373"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=84 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2374, 'EPSG', 2374, 'PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 87E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2374"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2375, 'EPSG', 2375, 'PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 90E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",90],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2375"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=90 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2376, 'EPSG', 2376, 'PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 93E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2376"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2377, 'EPSG', 2377, 'PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 96E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",96],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2377"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=96 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2378, 'EPSG', 2378, 'PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 99E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2378"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2379, 'EPSG', 2379, 'PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 102E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",102],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2379"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=102 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2380, 'EPSG', 2380, 'PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 105E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2380"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2381, 'EPSG', 2381, 'PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 108E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",108],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2381"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=108 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2382, 'EPSG', 2382, 'PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 111E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2382"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2383, 'EPSG', 2383, 'PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 114E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",114],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2383"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=114 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2384, 'EPSG', 2384, 'PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 117E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2384"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2385, 'EPSG', 2385, 'PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 120E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",120],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2385"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=120 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2386, 'EPSG', 2386, 'PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 123E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2386"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2387, 'EPSG', 2387, 'PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 126E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",126],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2387"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=126 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2388, 'EPSG', 2388, 'PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 129E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2388"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2389, 'EPSG', 2389, 'PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 132E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",132],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2389"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=132 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2390, 'EPSG', 2390, 'PROJCS["Xian 1980 / 3-degree Gauss-Kruger CM 135E",GEOGCS["Xian 1980",DATUM["Xian_1980",SPHEROID["Xian 1980",6378140,298.257,AUTHORITY["EPSG","7049"]],AUTHORITY["EPSG","6610"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4610"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2390"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=500000 +y_0=0 +a=6378140 +b=6356755.288157528 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2391, 'EPSG', 2391, 'PROJCS["KKJ / Finland zone 1",GEOGCS["KKJ",DATUM["Kartastokoordinaattijarjestelma_1966",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6123"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4123"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2391"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=1500000 +y_0=0 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2392, 'EPSG', 2392, 'PROJCS["KKJ / Finland zone 2",GEOGCS["KKJ",DATUM["Kartastokoordinaattijarjestelma_1966",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6123"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4123"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",1],PARAMETER["false_easting",2500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2392"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=24 +k=1 +x_0=2500000 +y_0=0 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2393, 'EPSG', 2393, 'PROJCS["KKJ / Finland Uniform Coordinate System",GEOGCS["KKJ",DATUM["Kartastokoordinaattijarjestelma_1966",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6123"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4123"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2393"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=3500000 +y_0=0 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2394, 'EPSG', 2394, 'PROJCS["KKJ / Finland zone 4",GEOGCS["KKJ",DATUM["Kartastokoordinaattijarjestelma_1966",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6123"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4123"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",30],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2394"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=30 +k=1 +x_0=4500000 +y_0=0 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2395, 'EPSG', 2395, 'PROJCS["South Yemen / Gauss-Kruger zone 8",GEOGCS["South Yemen",DATUM["South_Yemen",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[-76,-138,67,0,0,0,0],AUTHORITY["EPSG","6164"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4164"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",1],PARAMETER["false_easting",8500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2395"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=45 +k=1 +x_0=8500000 +y_0=0 +ellps=krass +towgs84=-76,-138,67,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2396, 'EPSG', 2396, 'PROJCS["South Yemen / Gauss-Kruger zone 9",GEOGCS["South Yemen",DATUM["South_Yemen",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[-76,-138,67,0,0,0,0],AUTHORITY["EPSG","6164"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4164"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",1],PARAMETER["false_easting",9500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2396"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=51 +k=1 +x_0=9500000 +y_0=0 +ellps=krass +towgs84=-76,-138,67,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2397, 'EPSG', 2397, 'PROJCS["Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 3",GEOGCS["Pulkovo 1942(83)",DATUM["Pulkovo_1942_83",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6178"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4178"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2397"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=9 +k=1 +x_0=3500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2398, 'EPSG', 2398, 'PROJCS["Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 4",GEOGCS["Pulkovo 1942(83)",DATUM["Pulkovo_1942_83",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6178"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4178"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",12],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2398"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=12 +k=1 +x_0=4500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2399, 'EPSG', 2399, 'PROJCS["Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 5",GEOGCS["Pulkovo 1942(83)",DATUM["Pulkovo_1942_83",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6178"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4178"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2399"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=15 +k=1 +x_0=5500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2400, 'EPSG', 2400, 'PROJCS["RT90 2.5 gon W (deprecated)",GEOGCS["RT90",DATUM["Rikets_koordinatsystem_1990",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6124"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4124"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15.80827777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2400"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=15.80827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2401, 'EPSG', 2401, 'PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 25",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",25500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2401"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=25500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2402, 'EPSG', 2402, 'PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 26",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",78],PARAMETER["scale_factor",1],PARAMETER["false_easting",26500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2402"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=78 +k=1 +x_0=26500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2403, 'EPSG', 2403, 'PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 27",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",27500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2403"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=27500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2404, 'EPSG', 2404, 'PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 28",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",84],PARAMETER["scale_factor",1],PARAMETER["false_easting",28500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2404"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=84 +k=1 +x_0=28500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2405, 'EPSG', 2405, 'PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 29",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",29500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2405"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=29500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2406, 'EPSG', 2406, 'PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 30",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",90],PARAMETER["scale_factor",1],PARAMETER["false_easting",30500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2406"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=90 +k=1 +x_0=30500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2407, 'EPSG', 2407, 'PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 31",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",31500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2407"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=31500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2408, 'EPSG', 2408, 'PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 32",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",96],PARAMETER["scale_factor",1],PARAMETER["false_easting",32500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2408"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=96 +k=1 +x_0=32500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2409, 'EPSG', 2409, 'PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 33",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",33500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2409"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=33500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2410, 'EPSG', 2410, 'PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 34",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",102],PARAMETER["scale_factor",1],PARAMETER["false_easting",34500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2410"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=102 +k=1 +x_0=34500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2411, 'EPSG', 2411, 'PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 35",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",35500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2411"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=35500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2412, 'EPSG', 2412, 'PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 36",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",108],PARAMETER["scale_factor",1],PARAMETER["false_easting",36500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2412"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=108 +k=1 +x_0=36500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2413, 'EPSG', 2413, 'PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 37",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",37500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2413"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=37500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2414, 'EPSG', 2414, 'PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 38",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",114],PARAMETER["scale_factor",1],PARAMETER["false_easting",38500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2414"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=114 +k=1 +x_0=38500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2415, 'EPSG', 2415, 'PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 39",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",39500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2415"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=39500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2416, 'EPSG', 2416, 'PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 40",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",120],PARAMETER["scale_factor",1],PARAMETER["false_easting",40500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2416"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=120 +k=1 +x_0=40500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2417, 'EPSG', 2417, 'PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 41",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",41500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2417"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=41500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2418, 'EPSG', 2418, 'PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 42",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",126],PARAMETER["scale_factor",1],PARAMETER["false_easting",42500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2418"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=126 +k=1 +x_0=42500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2419, 'EPSG', 2419, 'PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 43",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",43500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2419"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=43500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2420, 'EPSG', 2420, 'PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 44",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",132],PARAMETER["scale_factor",1],PARAMETER["false_easting",44500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2420"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=132 +k=1 +x_0=44500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2421, 'EPSG', 2421, 'PROJCS["Beijing 1954 / 3-degree Gauss-Kruger zone 45",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",45500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2421"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=45500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2422, 'EPSG', 2422, 'PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 75E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2422"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2423, 'EPSG', 2423, 'PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 78E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",78],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2423"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=78 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2424, 'EPSG', 2424, 'PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 81E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2424"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2425, 'EPSG', 2425, 'PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 84E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",84],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2425"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=84 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2426, 'EPSG', 2426, 'PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 87E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2426"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2427, 'EPSG', 2427, 'PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 90E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",90],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2427"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=90 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2428, 'EPSG', 2428, 'PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 93E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2428"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2429, 'EPSG', 2429, 'PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 96E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",96],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2429"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=96 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2430, 'EPSG', 2430, 'PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 99E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2430"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2431, 'EPSG', 2431, 'PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 102E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",102],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2431"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=102 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2432, 'EPSG', 2432, 'PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 105E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2432"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2433, 'EPSG', 2433, 'PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 108E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",108],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2433"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=108 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2434, 'EPSG', 2434, 'PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 111E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2434"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2435, 'EPSG', 2435, 'PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 114E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",114],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2435"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=114 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2436, 'EPSG', 2436, 'PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 117E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2436"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2437, 'EPSG', 2437, 'PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 120E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",120],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2437"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=120 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2438, 'EPSG', 2438, 'PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 123E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2438"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2439, 'EPSG', 2439, 'PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 126E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",126],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2439"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=126 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2440, 'EPSG', 2440, 'PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 129E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2440"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2441, 'EPSG', 2441, 'PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 132E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",132],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2441"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=132 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2442, 'EPSG', 2442, 'PROJCS["Beijing 1954 / 3-degree Gauss-Kruger CM 135E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2442"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2443, 'EPSG', 2443, 'PROJCS["JGD2000 / Japan Plane Rectangular CS I",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",33],PARAMETER["central_meridian",129.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2443"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=33 +lon_0=129.5 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2444, 'EPSG', 2444, 'PROJCS["JGD2000 / Japan Plane Rectangular CS II",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",33],PARAMETER["central_meridian",131],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2444"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=33 +lon_0=131 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2445, 'EPSG', 2445, 'PROJCS["JGD2000 / Japan Plane Rectangular CS III",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",132.1666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2445"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=36 +lon_0=132.1666666666667 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2446, 'EPSG', 2446, 'PROJCS["JGD2000 / Japan Plane Rectangular CS IV",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",33],PARAMETER["central_meridian",133.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2446"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=33 +lon_0=133.5 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2447, 'EPSG', 2447, 'PROJCS["JGD2000 / Japan Plane Rectangular CS V",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",134.3333333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2447"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=36 +lon_0=134.3333333333333 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2448, 'EPSG', 2448, 'PROJCS["JGD2000 / Japan Plane Rectangular CS VI",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",136],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2448"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=36 +lon_0=136 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2449, 'EPSG', 2449, 'PROJCS["JGD2000 / Japan Plane Rectangular CS VII",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",137.1666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2449"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=36 +lon_0=137.1666666666667 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2450, 'EPSG', 2450, 'PROJCS["JGD2000 / Japan Plane Rectangular CS VIII",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",138.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2450"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=36 +lon_0=138.5 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2451, 'EPSG', 2451, 'PROJCS["JGD2000 / Japan Plane Rectangular CS IX",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",139.8333333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2451"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=36 +lon_0=139.8333333333333 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2452, 'EPSG', 2452, 'PROJCS["JGD2000 / Japan Plane Rectangular CS X",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",140.8333333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2452"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=40 +lon_0=140.8333333333333 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2453, 'EPSG', 2453, 'PROJCS["JGD2000 / Japan Plane Rectangular CS XI",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",44],PARAMETER["central_meridian",140.25],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2453"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=44 +lon_0=140.25 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2454, 'EPSG', 2454, 'PROJCS["JGD2000 / Japan Plane Rectangular CS XII",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",44],PARAMETER["central_meridian",142.25],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2454"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=44 +lon_0=142.25 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2455, 'EPSG', 2455, 'PROJCS["JGD2000 / Japan Plane Rectangular CS XIII",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",44],PARAMETER["central_meridian",144.25],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2455"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=44 +lon_0=144.25 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2456, 'EPSG', 2456, 'PROJCS["JGD2000 / Japan Plane Rectangular CS XIV",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",142],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2456"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=26 +lon_0=142 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2457, 'EPSG', 2457, 'PROJCS["JGD2000 / Japan Plane Rectangular CS XV",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",127.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2457"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=26 +lon_0=127.5 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2458, 'EPSG', 2458, 'PROJCS["JGD2000 / Japan Plane Rectangular CS XVI",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",124],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2458"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=26 +lon_0=124 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2459, 'EPSG', 2459, 'PROJCS["JGD2000 / Japan Plane Rectangular CS XVII",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",131],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2459"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=26 +lon_0=131 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2460, 'EPSG', 2460, 'PROJCS["JGD2000 / Japan Plane Rectangular CS XVIII",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",20],PARAMETER["central_meridian",136],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2460"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=20 +lon_0=136 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2461, 'EPSG', 2461, 'PROJCS["JGD2000 / Japan Plane Rectangular CS XIX",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",154],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2461"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=26 +lon_0=154 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2462, 'EPSG', 2462, 'PROJCS["Albanian 1987 / Gauss-Kruger zone 4",GEOGCS["Albanian 1987",DATUM["Albanian_1987",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6191"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4191"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2462"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=4500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2463, 'EPSG', 2463, 'PROJCS["Pulkovo 1995 / Gauss-Kruger CM 21E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2463"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2464, 'EPSG', 2464, 'PROJCS["Pulkovo 1995 / Gauss-Kruger CM 27E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2464"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2465, 'EPSG', 2465, 'PROJCS["Pulkovo 1995 / Gauss-Kruger CM 33E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2465"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=33 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2466, 'EPSG', 2466, 'PROJCS["Pulkovo 1995 / Gauss-Kruger CM 39E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2466"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=39 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2467, 'EPSG', 2467, 'PROJCS["Pulkovo 1995 / Gauss-Kruger CM 45E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2467"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=45 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2468, 'EPSG', 2468, 'PROJCS["Pulkovo 1995 / Gauss-Kruger CM 51E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2468"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=51 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2469, 'EPSG', 2469, 'PROJCS["Pulkovo 1995 / Gauss-Kruger CM 57E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2469"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=57 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2470, 'EPSG', 2470, 'PROJCS["Pulkovo 1995 / Gauss-Kruger CM 63E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2470"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=63 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2471, 'EPSG', 2471, 'PROJCS["Pulkovo 1995 / Gauss-Kruger CM 69E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2471"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=69 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2472, 'EPSG', 2472, 'PROJCS["Pulkovo 1995 / Gauss-Kruger CM 75E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2472"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2473, 'EPSG', 2473, 'PROJCS["Pulkovo 1995 / Gauss-Kruger CM 81E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2473"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2474, 'EPSG', 2474, 'PROJCS["Pulkovo 1995 / Gauss-Kruger CM 87E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2474"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2475, 'EPSG', 2475, 'PROJCS["Pulkovo 1995 / Gauss-Kruger CM 93E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2475"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2476, 'EPSG', 2476, 'PROJCS["Pulkovo 1995 / Gauss-Kruger CM 99E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2476"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2477, 'EPSG', 2477, 'PROJCS["Pulkovo 1995 / Gauss-Kruger CM 105E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2477"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2478, 'EPSG', 2478, 'PROJCS["Pulkovo 1995 / Gauss-Kruger CM 111E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2478"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2479, 'EPSG', 2479, 'PROJCS["Pulkovo 1995 / Gauss-Kruger CM 117E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2479"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2480, 'EPSG', 2480, 'PROJCS["Pulkovo 1995 / Gauss-Kruger CM 123E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2480"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2481, 'EPSG', 2481, 'PROJCS["Pulkovo 1995 / Gauss-Kruger CM 129E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2481"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2482, 'EPSG', 2482, 'PROJCS["Pulkovo 1995 / Gauss-Kruger CM 135E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2482"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2483, 'EPSG', 2483, 'PROJCS["Pulkovo 1995 / Gauss-Kruger CM 141E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2483"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=141 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2484, 'EPSG', 2484, 'PROJCS["Pulkovo 1995 / Gauss-Kruger CM 147E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2484"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=147 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2485, 'EPSG', 2485, 'PROJCS["Pulkovo 1995 / Gauss-Kruger CM 153E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2485"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=153 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2486, 'EPSG', 2486, 'PROJCS["Pulkovo 1995 / Gauss-Kruger CM 159E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2486"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=159 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2487, 'EPSG', 2487, 'PROJCS["Pulkovo 1995 / Gauss-Kruger CM 165E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2487"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=165 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2488, 'EPSG', 2488, 'PROJCS["Pulkovo 1995 / Gauss-Kruger CM 171E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2488"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=171 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2489, 'EPSG', 2489, 'PROJCS["Pulkovo 1995 / Gauss-Kruger CM 177E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2489"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=177 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2490, 'EPSG', 2490, 'PROJCS["Pulkovo 1995 / Gauss-Kruger CM 177W",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2490"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-177 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2491, 'EPSG', 2491, 'PROJCS["Pulkovo 1995 / Gauss-Kruger CM 171W",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2491"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-171 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2492, 'EPSG', 2492, 'PROJCS["Pulkovo 1942 / Gauss-Kruger CM 9E (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2492"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=9 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2493, 'EPSG', 2493, 'PROJCS["Pulkovo 1942 / Gauss-Kruger CM 15E (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2493"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=15 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2494, 'EPSG', 2494, 'PROJCS["Pulkovo 1942 / Gauss-Kruger CM 21E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2494"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2495, 'EPSG', 2495, 'PROJCS["Pulkovo 1942 / Gauss-Kruger CM 27E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2495"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2496, 'EPSG', 2496, 'PROJCS["Pulkovo 1942 / Gauss-Kruger CM 33E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2496"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=33 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2497, 'EPSG', 2497, 'PROJCS["Pulkovo 1942 / Gauss-Kruger CM 39E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2497"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=39 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2498, 'EPSG', 2498, 'PROJCS["Pulkovo 1942 / Gauss-Kruger CM 45E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2498"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=45 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2499, 'EPSG', 2499, 'PROJCS["Pulkovo 1942 / Gauss-Kruger CM 51E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2499"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=51 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2500, 'EPSG', 2500, 'PROJCS["Pulkovo 1942 / Gauss-Kruger CM 57E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2500"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=57 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2501, 'EPSG', 2501, 'PROJCS["Pulkovo 1942 / Gauss-Kruger CM 63E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2501"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=63 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2502, 'EPSG', 2502, 'PROJCS["Pulkovo 1942 / Gauss-Kruger CM 69E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2502"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=69 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2503, 'EPSG', 2503, 'PROJCS["Pulkovo 1942 / Gauss-Kruger CM 75E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2503"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2504, 'EPSG', 2504, 'PROJCS["Pulkovo 1942 / Gauss-Kruger CM 81E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2504"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2505, 'EPSG', 2505, 'PROJCS["Pulkovo 1942 / Gauss-Kruger CM 87E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2505"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2506, 'EPSG', 2506, 'PROJCS["Pulkovo 1942 / Gauss-Kruger CM 93E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2506"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2507, 'EPSG', 2507, 'PROJCS["Pulkovo 1942 / Gauss-Kruger CM 99E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2507"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2508, 'EPSG', 2508, 'PROJCS["Pulkovo 1942 / Gauss-Kruger CM 105E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2508"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2509, 'EPSG', 2509, 'PROJCS["Pulkovo 1942 / Gauss-Kruger CM 111E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2509"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2510, 'EPSG', 2510, 'PROJCS["Pulkovo 1942 / Gauss-Kruger CM 117E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2510"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2511, 'EPSG', 2511, 'PROJCS["Pulkovo 1942 / Gauss-Kruger CM 123E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2511"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2512, 'EPSG', 2512, 'PROJCS["Pulkovo 1942 / Gauss-Kruger CM 129E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2512"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2513, 'EPSG', 2513, 'PROJCS["Pulkovo 1942 / Gauss-Kruger CM 135E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2513"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2514, 'EPSG', 2514, 'PROJCS["Pulkovo 1942 / Gauss-Kruger CM 141E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2514"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=141 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2515, 'EPSG', 2515, 'PROJCS["Pulkovo 1942 / Gauss-Kruger CM 147E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2515"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=147 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2516, 'EPSG', 2516, 'PROJCS["Pulkovo 1942 / Gauss-Kruger CM 153E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2516"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=153 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2517, 'EPSG', 2517, 'PROJCS["Pulkovo 1942 / Gauss-Kruger CM 159E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2517"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=159 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2518, 'EPSG', 2518, 'PROJCS["Pulkovo 1942 / Gauss-Kruger CM 165E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2518"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=165 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2519, 'EPSG', 2519, 'PROJCS["Pulkovo 1942 / Gauss-Kruger CM 171E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2519"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=171 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2520, 'EPSG', 2520, 'PROJCS["Pulkovo 1942 / Gauss-Kruger CM 177E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2520"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=177 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2521, 'EPSG', 2521, 'PROJCS["Pulkovo 1942 / Gauss-Kruger CM 177W",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2521"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-177 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2522, 'EPSG', 2522, 'PROJCS["Pulkovo 1942 / Gauss-Kruger CM 171W",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2522"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-171 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2523, 'EPSG', 2523, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 7",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",7500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2523"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=7500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2524, 'EPSG', 2524, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 8",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",1],PARAMETER["false_easting",8500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2524"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=24 +k=1 +x_0=8500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2525, 'EPSG', 2525, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 9",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",9500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2525"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=9500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2526, 'EPSG', 2526, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 10",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",30],PARAMETER["scale_factor",1],PARAMETER["false_easting",10500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2526"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=30 +k=1 +x_0=10500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2527, 'EPSG', 2527, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 11",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",1],PARAMETER["false_easting",11500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2527"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=33 +k=1 +x_0=11500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2528, 'EPSG', 2528, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 12",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",36],PARAMETER["scale_factor",1],PARAMETER["false_easting",12500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2528"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=36 +k=1 +x_0=12500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2529, 'EPSG', 2529, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 13",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",1],PARAMETER["false_easting",13500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2529"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=39 +k=1 +x_0=13500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2530, 'EPSG', 2530, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 14",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",42],PARAMETER["scale_factor",1],PARAMETER["false_easting",14500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2530"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=42 +k=1 +x_0=14500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2531, 'EPSG', 2531, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 15",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",1],PARAMETER["false_easting",15500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2531"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=45 +k=1 +x_0=15500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2532, 'EPSG', 2532, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 16",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",48],PARAMETER["scale_factor",1],PARAMETER["false_easting",16500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2532"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=48 +k=1 +x_0=16500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2533, 'EPSG', 2533, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 17",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",1],PARAMETER["false_easting",17500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2533"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=51 +k=1 +x_0=17500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2534, 'EPSG', 2534, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 18",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",54],PARAMETER["scale_factor",1],PARAMETER["false_easting",18500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2534"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=54 +k=1 +x_0=18500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2535, 'EPSG', 2535, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 19",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",1],PARAMETER["false_easting",19500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2535"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=57 +k=1 +x_0=19500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2536, 'EPSG', 2536, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 20",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",60],PARAMETER["scale_factor",1],PARAMETER["false_easting",20500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2536"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=60 +k=1 +x_0=20500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2537, 'EPSG', 2537, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 21",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",1],PARAMETER["false_easting",21500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2537"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=63 +k=1 +x_0=21500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2538, 'EPSG', 2538, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 22",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",66],PARAMETER["scale_factor",1],PARAMETER["false_easting",22500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2538"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=66 +k=1 +x_0=22500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2539, 'EPSG', 2539, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 23",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",1],PARAMETER["false_easting",23500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2539"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=69 +k=1 +x_0=23500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2540, 'EPSG', 2540, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 24",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",72],PARAMETER["scale_factor",1],PARAMETER["false_easting",24500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2540"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=72 +k=1 +x_0=24500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2541, 'EPSG', 2541, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 25",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",25500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2541"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=25500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2542, 'EPSG', 2542, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 26",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",78],PARAMETER["scale_factor",1],PARAMETER["false_easting",26500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2542"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=78 +k=1 +x_0=26500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2543, 'EPSG', 2543, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 27",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",27500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2543"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=27500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2544, 'EPSG', 2544, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 28",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",84],PARAMETER["scale_factor",1],PARAMETER["false_easting",28500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2544"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=84 +k=1 +x_0=28500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2545, 'EPSG', 2545, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 29",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",29500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2545"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=29500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2546, 'EPSG', 2546, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 30",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",90],PARAMETER["scale_factor",1],PARAMETER["false_easting",30500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2546"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=90 +k=1 +x_0=30500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2547, 'EPSG', 2547, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 31",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",31500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2547"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=31500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2548, 'EPSG', 2548, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 32",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",96],PARAMETER["scale_factor",1],PARAMETER["false_easting",32500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2548"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=96 +k=1 +x_0=32500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2549, 'EPSG', 2549, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 33",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",33500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2549"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=33500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2550, 'EPSG', 2550, 'PROJCS["Samboja / UTM zone 50S (deprecated)",GEOGCS["Samboja",DATUM["Samboja",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[-404.78,685.68,45.47,0,0,0,0],AUTHORITY["EPSG","6125"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4125"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2550"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=50 +south +ellps=bessel +towgs84=-404.78,685.68,45.47,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2551, 'EPSG', 2551, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 34",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",102],PARAMETER["scale_factor",1],PARAMETER["false_easting",34500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2551"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=102 +k=1 +x_0=34500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2552, 'EPSG', 2552, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 35",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",35500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2552"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=35500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2553, 'EPSG', 2553, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 36",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",108],PARAMETER["scale_factor",1],PARAMETER["false_easting",36500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2553"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=108 +k=1 +x_0=36500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2554, 'EPSG', 2554, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 37",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",37500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2554"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=37500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2555, 'EPSG', 2555, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 38",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",114],PARAMETER["scale_factor",1],PARAMETER["false_easting",38500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2555"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=114 +k=1 +x_0=38500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2556, 'EPSG', 2556, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 39",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",39500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2556"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=39500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2557, 'EPSG', 2557, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 40",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",120],PARAMETER["scale_factor",1],PARAMETER["false_easting",40500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2557"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=120 +k=1 +x_0=40500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2558, 'EPSG', 2558, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 41",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",41500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2558"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=41500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2559, 'EPSG', 2559, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 42",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",126],PARAMETER["scale_factor",1],PARAMETER["false_easting",42500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2559"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=126 +k=1 +x_0=42500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2560, 'EPSG', 2560, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 43",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",43500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2560"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=43500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2561, 'EPSG', 2561, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 44",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",132],PARAMETER["scale_factor",1],PARAMETER["false_easting",44500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2561"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=132 +k=1 +x_0=44500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2562, 'EPSG', 2562, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 45",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",45500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2562"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=45500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2563, 'EPSG', 2563, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 46",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",138],PARAMETER["scale_factor",1],PARAMETER["false_easting",46500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2563"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=138 +k=1 +x_0=46500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2564, 'EPSG', 2564, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 47",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",1],PARAMETER["false_easting",47500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2564"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=141 +k=1 +x_0=47500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2565, 'EPSG', 2565, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 48",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",144],PARAMETER["scale_factor",1],PARAMETER["false_easting",48500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2565"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=144 +k=1 +x_0=48500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2566, 'EPSG', 2566, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 49",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",1],PARAMETER["false_easting",49500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2566"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=147 +k=1 +x_0=49500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2567, 'EPSG', 2567, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 50",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",150],PARAMETER["scale_factor",1],PARAMETER["false_easting",50500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2567"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=150 +k=1 +x_0=50500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2568, 'EPSG', 2568, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 51",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",1],PARAMETER["false_easting",51500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2568"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=153 +k=1 +x_0=51500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2569, 'EPSG', 2569, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 52",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",156],PARAMETER["scale_factor",1],PARAMETER["false_easting",52500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2569"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=156 +k=1 +x_0=52500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2570, 'EPSG', 2570, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 53",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",1],PARAMETER["false_easting",53500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2570"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=159 +k=1 +x_0=53500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2571, 'EPSG', 2571, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 54",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",162],PARAMETER["scale_factor",1],PARAMETER["false_easting",54500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2571"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=162 +k=1 +x_0=54500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2572, 'EPSG', 2572, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 55",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",1],PARAMETER["false_easting",55500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2572"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=165 +k=1 +x_0=55500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2573, 'EPSG', 2573, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 56",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",168],PARAMETER["scale_factor",1],PARAMETER["false_easting",56500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2573"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=168 +k=1 +x_0=56500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2574, 'EPSG', 2574, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 57",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",1],PARAMETER["false_easting",57500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2574"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=171 +k=1 +x_0=57500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2575, 'EPSG', 2575, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 58",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",174],PARAMETER["scale_factor",1],PARAMETER["false_easting",58500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2575"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=174 +k=1 +x_0=58500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2576, 'EPSG', 2576, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 59",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",1],PARAMETER["false_easting",59500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2576"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=177 +k=1 +x_0=59500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2577, 'EPSG', 2577, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 60 (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",180],PARAMETER["scale_factor",1],PARAMETER["false_easting",60000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2577"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=180 +k=1 +x_0=60000000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2578, 'EPSG', 2578, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 61",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",1],PARAMETER["false_easting",61500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2578"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-177 +k=1 +x_0=61500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2579, 'EPSG', 2579, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 62",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-174],PARAMETER["scale_factor",1],PARAMETER["false_easting",62500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2579"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-174 +k=1 +x_0=62500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2580, 'EPSG', 2580, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 63",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",1],PARAMETER["false_easting",63500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2580"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-171 +k=1 +x_0=63500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2581, 'EPSG', 2581, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 64",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-168],PARAMETER["scale_factor",1],PARAMETER["false_easting",64500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2581"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-168 +k=1 +x_0=64500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2582, 'EPSG', 2582, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 21E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2582"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2583, 'EPSG', 2583, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 24E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2583"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=24 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2584, 'EPSG', 2584, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 27E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2584"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2585, 'EPSG', 2585, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 30E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",30],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2585"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=30 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2586, 'EPSG', 2586, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 33E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2586"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=33 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2587, 'EPSG', 2587, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 36E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",36],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2587"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=36 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2588, 'EPSG', 2588, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 39E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2588"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=39 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2589, 'EPSG', 2589, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 42E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",42],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2589"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=42 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2590, 'EPSG', 2590, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 45E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2590"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=45 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2591, 'EPSG', 2591, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 48E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",48],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2591"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=48 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2592, 'EPSG', 2592, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 51E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2592"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=51 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2593, 'EPSG', 2593, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 54E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",54],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2593"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=54 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2594, 'EPSG', 2594, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 57E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2594"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=57 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2595, 'EPSG', 2595, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 60E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",60],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2595"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=60 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2596, 'EPSG', 2596, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 63E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2596"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=63 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2597, 'EPSG', 2597, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 66E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",66],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2597"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=66 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2598, 'EPSG', 2598, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 69E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2598"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=69 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2599, 'EPSG', 2599, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 72E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",72],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2599"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=72 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2600, 'EPSG', 2600, 'PROJCS["Lietuvos Koordinoei Sistema 1994 (deprecated)",GEOGCS["LKS94",DATUM["Lithuania_1994_ETRS89",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6126"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4669"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",0.9998],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2600"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=24 +k=0.9998 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2601, 'EPSG', 2601, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 75E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2601"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2602, 'EPSG', 2602, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 78E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",78],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2602"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=78 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2603, 'EPSG', 2603, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 81E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2603"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2604, 'EPSG', 2604, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 84E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",84],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2604"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=84 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2605, 'EPSG', 2605, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 87E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2605"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2606, 'EPSG', 2606, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 90E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",90],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2606"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=90 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2607, 'EPSG', 2607, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 93E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2607"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2608, 'EPSG', 2608, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 96E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",96],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2608"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=96 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2609, 'EPSG', 2609, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 99E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2609"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2610, 'EPSG', 2610, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 102E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",102],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2610"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=102 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2611, 'EPSG', 2611, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 105E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2611"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2612, 'EPSG', 2612, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 108E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",108],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2612"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=108 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2613, 'EPSG', 2613, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 111E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2613"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2614, 'EPSG', 2614, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 114E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",114],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2614"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=114 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2615, 'EPSG', 2615, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 117E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2615"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2616, 'EPSG', 2616, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 120E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",120],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2616"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=120 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2617, 'EPSG', 2617, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 123E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2617"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2618, 'EPSG', 2618, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 126E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",126],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2618"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=126 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2619, 'EPSG', 2619, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 129E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2619"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2620, 'EPSG', 2620, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 132E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",132],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2620"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=132 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2621, 'EPSG', 2621, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 135E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2621"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2622, 'EPSG', 2622, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 138E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",138],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2622"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=138 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2623, 'EPSG', 2623, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 141E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2623"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=141 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2624, 'EPSG', 2624, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 144E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",144],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2624"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=144 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2625, 'EPSG', 2625, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 147E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2625"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=147 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2626, 'EPSG', 2626, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 150E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",150],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2626"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=150 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2627, 'EPSG', 2627, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 153E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2627"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=153 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2628, 'EPSG', 2628, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 156E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",156],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2628"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=156 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2629, 'EPSG', 2629, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 159E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2629"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=159 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2630, 'EPSG', 2630, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 162E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",162],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2630"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=162 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2631, 'EPSG', 2631, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 165E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2631"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=165 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2632, 'EPSG', 2632, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 168E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",168],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2632"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=168 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2633, 'EPSG', 2633, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 171E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2633"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=171 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2634, 'EPSG', 2634, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 174E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",174],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2634"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=174 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2635, 'EPSG', 2635, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 177E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2635"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=177 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2636, 'EPSG', 2636, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 180E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",180],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2636"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=180 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2637, 'EPSG', 2637, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 177W",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2637"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-177 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2638, 'EPSG', 2638, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 174W",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-174],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2638"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-174 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2639, 'EPSG', 2639, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 171W",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2639"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-171 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2640, 'EPSG', 2640, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 168W",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-168],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2640"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-168 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2641, 'EPSG', 2641, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 7",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",7500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2641"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=7500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2642, 'EPSG', 2642, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 8",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",1],PARAMETER["false_easting",8500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2642"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=24 +k=1 +x_0=8500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2643, 'EPSG', 2643, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 9",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",9500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2643"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=9500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2644, 'EPSG', 2644, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 10",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",30],PARAMETER["scale_factor",1],PARAMETER["false_easting",10500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2644"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=30 +k=1 +x_0=10500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2645, 'EPSG', 2645, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 11",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",1],PARAMETER["false_easting",11500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2645"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=33 +k=1 +x_0=11500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2646, 'EPSG', 2646, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 12",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",36],PARAMETER["scale_factor",1],PARAMETER["false_easting",12500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2646"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=36 +k=1 +x_0=12500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2647, 'EPSG', 2647, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 13",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",1],PARAMETER["false_easting",13500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2647"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=39 +k=1 +x_0=13500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2648, 'EPSG', 2648, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 14",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",42],PARAMETER["scale_factor",1],PARAMETER["false_easting",14500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2648"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=42 +k=1 +x_0=14500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2649, 'EPSG', 2649, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 15",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",1],PARAMETER["false_easting",15500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2649"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=45 +k=1 +x_0=15500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2650, 'EPSG', 2650, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 16",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",48],PARAMETER["scale_factor",1],PARAMETER["false_easting",16500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2650"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=48 +k=1 +x_0=16500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2651, 'EPSG', 2651, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 17",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",1],PARAMETER["false_easting",17500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2651"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=51 +k=1 +x_0=17500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2652, 'EPSG', 2652, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 18",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",54],PARAMETER["scale_factor",1],PARAMETER["false_easting",18500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2652"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=54 +k=1 +x_0=18500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2653, 'EPSG', 2653, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 19",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",1],PARAMETER["false_easting",19500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2653"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=57 +k=1 +x_0=19500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2654, 'EPSG', 2654, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 20",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",60],PARAMETER["scale_factor",1],PARAMETER["false_easting",20500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2654"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=60 +k=1 +x_0=20500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2655, 'EPSG', 2655, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 21",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",1],PARAMETER["false_easting",21500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2655"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=63 +k=1 +x_0=21500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2656, 'EPSG', 2656, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 22",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",66],PARAMETER["scale_factor",1],PARAMETER["false_easting",22500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2656"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=66 +k=1 +x_0=22500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2657, 'EPSG', 2657, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 23",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",1],PARAMETER["false_easting",23500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2657"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=69 +k=1 +x_0=23500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2658, 'EPSG', 2658, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 24",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",72],PARAMETER["scale_factor",1],PARAMETER["false_easting",24500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2658"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=72 +k=1 +x_0=24500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2659, 'EPSG', 2659, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 25",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",25500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2659"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=25500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2660, 'EPSG', 2660, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 26",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",78],PARAMETER["scale_factor",1],PARAMETER["false_easting",26500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2660"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=78 +k=1 +x_0=26500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2661, 'EPSG', 2661, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 27",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",27500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2661"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=27500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2662, 'EPSG', 2662, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 28",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",84],PARAMETER["scale_factor",1],PARAMETER["false_easting",28500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2662"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=84 +k=1 +x_0=28500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2663, 'EPSG', 2663, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 29",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",29500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2663"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=29500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2664, 'EPSG', 2664, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 30",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",90],PARAMETER["scale_factor",1],PARAMETER["false_easting",30500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2664"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=90 +k=1 +x_0=30500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2665, 'EPSG', 2665, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 31",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",31500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2665"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=31500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2666, 'EPSG', 2666, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 32",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",96],PARAMETER["scale_factor",1],PARAMETER["false_easting",32500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2666"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=96 +k=1 +x_0=32500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2667, 'EPSG', 2667, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 33",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",33500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2667"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=33500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2668, 'EPSG', 2668, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 34",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",102],PARAMETER["scale_factor",1],PARAMETER["false_easting",34500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2668"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=102 +k=1 +x_0=34500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2669, 'EPSG', 2669, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 35",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",35500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2669"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=35500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2670, 'EPSG', 2670, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 36",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",108],PARAMETER["scale_factor",1],PARAMETER["false_easting",36500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2670"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=108 +k=1 +x_0=36500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2671, 'EPSG', 2671, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 37",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",37500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2671"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=37500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2672, 'EPSG', 2672, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 38",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",114],PARAMETER["scale_factor",1],PARAMETER["false_easting",38500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2672"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=114 +k=1 +x_0=38500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2673, 'EPSG', 2673, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 39",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",39500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2673"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=39500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2674, 'EPSG', 2674, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 40",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",120],PARAMETER["scale_factor",1],PARAMETER["false_easting",40500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2674"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=120 +k=1 +x_0=40500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2675, 'EPSG', 2675, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 41",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",41500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2675"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=41500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2676, 'EPSG', 2676, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 42",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",126],PARAMETER["scale_factor",1],PARAMETER["false_easting",42500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2676"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=126 +k=1 +x_0=42500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2677, 'EPSG', 2677, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 43",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",43500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2677"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=43500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2678, 'EPSG', 2678, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 44",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",132],PARAMETER["scale_factor",1],PARAMETER["false_easting",44500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2678"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=132 +k=1 +x_0=44500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2679, 'EPSG', 2679, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 45",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",45500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2679"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=45500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2680, 'EPSG', 2680, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 46",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",138],PARAMETER["scale_factor",1],PARAMETER["false_easting",46500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2680"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=138 +k=1 +x_0=46500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2681, 'EPSG', 2681, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 47",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",1],PARAMETER["false_easting",47500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2681"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=141 +k=1 +x_0=47500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2682, 'EPSG', 2682, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 48",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",144],PARAMETER["scale_factor",1],PARAMETER["false_easting",48500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2682"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=144 +k=1 +x_0=48500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2683, 'EPSG', 2683, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 49",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",1],PARAMETER["false_easting",49500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2683"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=147 +k=1 +x_0=49500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2684, 'EPSG', 2684, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 50",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",150],PARAMETER["scale_factor",1],PARAMETER["false_easting",50500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2684"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=150 +k=1 +x_0=50500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2685, 'EPSG', 2685, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 51",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",1],PARAMETER["false_easting",51500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2685"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=153 +k=1 +x_0=51500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2686, 'EPSG', 2686, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 52",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",156],PARAMETER["scale_factor",1],PARAMETER["false_easting",52500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2686"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=156 +k=1 +x_0=52500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2687, 'EPSG', 2687, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 53",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",1],PARAMETER["false_easting",53500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2687"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=159 +k=1 +x_0=53500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2688, 'EPSG', 2688, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 54",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",162],PARAMETER["scale_factor",1],PARAMETER["false_easting",54500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2688"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=162 +k=1 +x_0=54500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2689, 'EPSG', 2689, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 55",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",1],PARAMETER["false_easting",55500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2689"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=165 +k=1 +x_0=55500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2690, 'EPSG', 2690, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 56",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",168],PARAMETER["scale_factor",1],PARAMETER["false_easting",56500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2690"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=168 +k=1 +x_0=56500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2691, 'EPSG', 2691, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 57",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",1],PARAMETER["false_easting",57500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2691"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=171 +k=1 +x_0=57500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2692, 'EPSG', 2692, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 58",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",174],PARAMETER["scale_factor",1],PARAMETER["false_easting",58500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2692"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=174 +k=1 +x_0=58500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2693, 'EPSG', 2693, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 59",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",1],PARAMETER["false_easting",59500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2693"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=177 +k=1 +x_0=59500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2694, 'EPSG', 2694, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 60 (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",180],PARAMETER["scale_factor",1],PARAMETER["false_easting",60000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2694"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=180 +k=1 +x_0=60000000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2695, 'EPSG', 2695, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 61",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",1],PARAMETER["false_easting",61500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2695"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-177 +k=1 +x_0=61500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2696, 'EPSG', 2696, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 62",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-174],PARAMETER["scale_factor",1],PARAMETER["false_easting",62500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2696"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-174 +k=1 +x_0=62500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2697, 'EPSG', 2697, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 63",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",1],PARAMETER["false_easting",63500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2697"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-171 +k=1 +x_0=63500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2698, 'EPSG', 2698, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 64",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-168],PARAMETER["scale_factor",1],PARAMETER["false_easting",64500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2698"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-168 +k=1 +x_0=64500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2699, 'EPSG', 2699, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 21E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2699"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2700, 'EPSG', 2700, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 24E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2700"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=24 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2701, 'EPSG', 2701, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 27E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2701"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2702, 'EPSG', 2702, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 30E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",30],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2702"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=30 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2703, 'EPSG', 2703, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 33E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2703"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=33 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2704, 'EPSG', 2704, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 36E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",36],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2704"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=36 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2705, 'EPSG', 2705, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 39E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2705"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=39 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2706, 'EPSG', 2706, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 42E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",42],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2706"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=42 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2707, 'EPSG', 2707, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 45E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2707"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=45 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2708, 'EPSG', 2708, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 48E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",48],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2708"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=48 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2709, 'EPSG', 2709, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 51E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2709"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=51 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2710, 'EPSG', 2710, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 54E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",54],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2710"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=54 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2711, 'EPSG', 2711, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 57E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2711"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=57 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2712, 'EPSG', 2712, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 60E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",60],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2712"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=60 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2713, 'EPSG', 2713, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 63E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2713"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=63 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2714, 'EPSG', 2714, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 66E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",66],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2714"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=66 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2715, 'EPSG', 2715, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 69E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2715"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=69 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2716, 'EPSG', 2716, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 72E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",72],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2716"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=72 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2717, 'EPSG', 2717, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 75E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2717"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2718, 'EPSG', 2718, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 78E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",78],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2718"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=78 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2719, 'EPSG', 2719, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 81E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2719"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2720, 'EPSG', 2720, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 84E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",84],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2720"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=84 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2721, 'EPSG', 2721, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 87E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2721"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2722, 'EPSG', 2722, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 90E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",90],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2722"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=90 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2723, 'EPSG', 2723, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 93E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2723"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2724, 'EPSG', 2724, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 96E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",96],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2724"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=96 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2725, 'EPSG', 2725, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 99E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2725"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2726, 'EPSG', 2726, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 102E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",102],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2726"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=102 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2727, 'EPSG', 2727, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 105E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2727"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2728, 'EPSG', 2728, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 108E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",108],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2728"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=108 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2729, 'EPSG', 2729, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 111E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2729"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2730, 'EPSG', 2730, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 114E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",114],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2730"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=114 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2731, 'EPSG', 2731, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 117E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2731"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2732, 'EPSG', 2732, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 120E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",120],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2732"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=120 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2733, 'EPSG', 2733, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 123E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2733"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2734, 'EPSG', 2734, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 126E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",126],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2734"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=126 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2735, 'EPSG', 2735, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 129E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2735"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2736, 'EPSG', 2736, 'PROJCS["Tete / UTM zone 36S",GEOGCS["Tete",DATUM["Tete",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6127"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4127"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2736"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=36 +south +ellps=clrk66 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2737, 'EPSG', 2737, 'PROJCS["Tete / UTM zone 37S",GEOGCS["Tete",DATUM["Tete",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6127"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4127"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2737"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=37 +south +ellps=clrk66 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2738, 'EPSG', 2738, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 132E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",132],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2738"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=132 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2739, 'EPSG', 2739, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 135E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2739"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2740, 'EPSG', 2740, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 138E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",138],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2740"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=138 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2741, 'EPSG', 2741, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 141E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2741"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=141 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2742, 'EPSG', 2742, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 144E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",144],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2742"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=144 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2743, 'EPSG', 2743, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 147E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2743"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=147 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2744, 'EPSG', 2744, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 150E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",150],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2744"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=150 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2745, 'EPSG', 2745, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 153E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2745"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=153 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2746, 'EPSG', 2746, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 156E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",156],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2746"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=156 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2747, 'EPSG', 2747, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 159E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2747"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=159 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2748, 'EPSG', 2748, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 162E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",162],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2748"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=162 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2749, 'EPSG', 2749, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 165E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2749"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=165 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2750, 'EPSG', 2750, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 168E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",168],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2750"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=168 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2751, 'EPSG', 2751, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 171E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2751"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=171 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2752, 'EPSG', 2752, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 174E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",174],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2752"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=174 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2753, 'EPSG', 2753, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 177E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2753"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=177 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2754, 'EPSG', 2754, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 180E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",180],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2754"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=180 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2755, 'EPSG', 2755, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 177W",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2755"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-177 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2756, 'EPSG', 2756, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 174W",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-174],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2756"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-174 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2757, 'EPSG', 2757, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 171W",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2757"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-171 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2758, 'EPSG', 2758, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 168W",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-168],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2758"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-168 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2759, 'EPSG', 2759, 'PROJCS["NAD83(HARN) / Alabama East",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30.5],PARAMETER["central_meridian",-85.83333333333333],PARAMETER["scale_factor",0.99996],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2759"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=30.5 +lon_0=-85.83333333333333 +k=0.99996 +x_0=200000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2760, 'EPSG', 2760, 'PROJCS["NAD83(HARN) / Alabama West",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-87.5],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2760"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=30 +lon_0=-87.5 +k=0.999933333 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2761, 'EPSG', 2761, 'PROJCS["NAD83(HARN) / Arizona East",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-110.1666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",213360],PARAMETER["false_northing",0],AUTHORITY["EPSG","2761"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=31 +lon_0=-110.1666666666667 +k=0.9999 +x_0=213360 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2762, 'EPSG', 2762, 'PROJCS["NAD83(HARN) / Arizona Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-111.9166666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",213360],PARAMETER["false_northing",0],AUTHORITY["EPSG","2762"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=31 +lon_0=-111.9166666666667 +k=0.9999 +x_0=213360 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2763, 'EPSG', 2763, 'PROJCS["NAD83(HARN) / Arizona West",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-113.75],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",213360],PARAMETER["false_northing",0],AUTHORITY["EPSG","2763"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=31 +lon_0=-113.75 +k=0.999933333 +x_0=213360 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2764, 'EPSG', 2764, 'PROJCS["NAD83(HARN) / Arkansas North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.23333333333333],PARAMETER["standard_parallel_2",34.93333333333333],PARAMETER["latitude_of_origin",34.33333333333334],PARAMETER["central_meridian",-92],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2764"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=36.23333333333333 +lat_2=34.93333333333333 +lat_0=34.33333333333334 +lon_0=-92 +x_0=400000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2765, 'EPSG', 2765, 'PROJCS["NAD83(HARN) / Arkansas South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.76666666666667],PARAMETER["standard_parallel_2",33.3],PARAMETER["latitude_of_origin",32.66666666666666],PARAMETER["central_meridian",-92],PARAMETER["false_easting",400000],PARAMETER["false_northing",400000],AUTHORITY["EPSG","2765"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=34.76666666666667 +lat_2=33.3 +lat_0=32.66666666666666 +lon_0=-92 +x_0=400000 +y_0=400000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2766, 'EPSG', 2766, 'PROJCS["NAD83(HARN) / California zone 1",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.66666666666666],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-122],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","2766"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.66666666666666 +lat_2=40 +lat_0=39.33333333333334 +lon_0=-122 +x_0=2000000 +y_0=500000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2767, 'EPSG', 2767, 'PROJCS["NAD83(HARN) / California zone 2",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.83333333333334],PARAMETER["standard_parallel_2",38.33333333333334],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-122],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","2767"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=39.83333333333334 +lat_2=38.33333333333334 +lat_0=37.66666666666666 +lon_0=-122 +x_0=2000000 +y_0=500000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2768, 'EPSG', 2768, 'PROJCS["NAD83(HARN) / California zone 3",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.43333333333333],PARAMETER["standard_parallel_2",37.06666666666667],PARAMETER["latitude_of_origin",36.5],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","2768"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=38.43333333333333 +lat_2=37.06666666666667 +lat_0=36.5 +lon_0=-120.5 +x_0=2000000 +y_0=500000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2769, 'EPSG', 2769, 'PROJCS["NAD83(HARN) / California zone 4",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.25],PARAMETER["standard_parallel_2",36],PARAMETER["latitude_of_origin",35.33333333333334],PARAMETER["central_meridian",-119],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","2769"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=37.25 +lat_2=36 +lat_0=35.33333333333334 +lon_0=-119 +x_0=2000000 +y_0=500000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2770, 'EPSG', 2770, 'PROJCS["NAD83(HARN) / California zone 5",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.46666666666667],PARAMETER["standard_parallel_2",34.03333333333333],PARAMETER["latitude_of_origin",33.5],PARAMETER["central_meridian",-118],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","2770"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=35.46666666666667 +lat_2=34.03333333333333 +lat_0=33.5 +lon_0=-118 +x_0=2000000 +y_0=500000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2771, 'EPSG', 2771, 'PROJCS["NAD83(HARN) / California zone 6",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",33.88333333333333],PARAMETER["standard_parallel_2",32.78333333333333],PARAMETER["latitude_of_origin",32.16666666666666],PARAMETER["central_meridian",-116.25],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","2771"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=33.88333333333333 +lat_2=32.78333333333333 +lat_0=32.16666666666666 +lon_0=-116.25 +x_0=2000000 +y_0=500000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2772, 'EPSG', 2772, 'PROJCS["NAD83(HARN) / Colorado North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.78333333333333],PARAMETER["standard_parallel_2",39.71666666666667],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",914401.8289],PARAMETER["false_northing",304800.6096],AUTHORITY["EPSG","2772"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=40.78333333333333 +lat_2=39.71666666666667 +lat_0=39.33333333333334 +lon_0=-105.5 +x_0=914401.8289 +y_0=304800.6096 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2773, 'EPSG', 2773, 'PROJCS["NAD83(HARN) / Colorado Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.75],PARAMETER["standard_parallel_2",38.45],PARAMETER["latitude_of_origin",37.83333333333334],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",914401.8289],PARAMETER["false_northing",304800.6096],AUTHORITY["EPSG","2773"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=39.75 +lat_2=38.45 +lat_0=37.83333333333334 +lon_0=-105.5 +x_0=914401.8289 +y_0=304800.6096 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2774, 'EPSG', 2774, 'PROJCS["NAD83(HARN) / Colorado South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.43333333333333],PARAMETER["standard_parallel_2",37.23333333333333],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",914401.8289],PARAMETER["false_northing",304800.6096],AUTHORITY["EPSG","2774"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=38.43333333333333 +lat_2=37.23333333333333 +lat_0=36.66666666666666 +lon_0=-105.5 +x_0=914401.8289 +y_0=304800.6096 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2775, 'EPSG', 2775, 'PROJCS["NAD83(HARN) / Connecticut",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.86666666666667],PARAMETER["standard_parallel_2",41.2],PARAMETER["latitude_of_origin",40.83333333333334],PARAMETER["central_meridian",-72.75],PARAMETER["false_easting",304800.6096],PARAMETER["false_northing",152400.3048],AUTHORITY["EPSG","2775"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.86666666666667 +lat_2=41.2 +lat_0=40.83333333333334 +lon_0=-72.75 +x_0=304800.6096 +y_0=152400.3048 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2776, 'EPSG', 2776, 'PROJCS["NAD83(HARN) / Delaware",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",-75.41666666666667],PARAMETER["scale_factor",0.999995],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2776"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=38 +lon_0=-75.41666666666667 +k=0.999995 +x_0=200000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2777, 'EPSG', 2777, 'PROJCS["NAD83(HARN) / Florida East",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.33333333333333],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2777"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=24.33333333333333 +lon_0=-81 +k=0.999941177 +x_0=200000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2778, 'EPSG', 2778, 'PROJCS["NAD83(HARN) / Florida West",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.33333333333333],PARAMETER["central_meridian",-82],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2778"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=24.33333333333333 +lon_0=-82 +k=0.999941177 +x_0=200000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2779, 'EPSG', 2779, 'PROJCS["NAD83(HARN) / Florida North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.75],PARAMETER["standard_parallel_2",29.58333333333333],PARAMETER["latitude_of_origin",29],PARAMETER["central_meridian",-84.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2779"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=30.75 +lat_2=29.58333333333333 +lat_0=29 +lon_0=-84.5 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2780, 'EPSG', 2780, 'PROJCS["NAD83(HARN) / Georgia East",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-82.16666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2780"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=30 +lon_0=-82.16666666666667 +k=0.9999 +x_0=200000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2781, 'EPSG', 2781, 'PROJCS["NAD83(HARN) / Georgia West",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-84.16666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2781"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=30 +lon_0=-84.16666666666667 +k=0.9999 +x_0=700000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2782, 'EPSG', 2782, 'PROJCS["NAD83(HARN) / Hawaii zone 1",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",18.83333333333333],PARAMETER["central_meridian",-155.5],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2782"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=18.83333333333333 +lon_0=-155.5 +k=0.999966667 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2783, 'EPSG', 2783, 'PROJCS["NAD83(HARN) / Hawaii zone 2",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",20.33333333333333],PARAMETER["central_meridian",-156.6666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2783"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=20.33333333333333 +lon_0=-156.6666666666667 +k=0.999966667 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2784, 'EPSG', 2784, 'PROJCS["NAD83(HARN) / Hawaii zone 3",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",21.16666666666667],PARAMETER["central_meridian",-158],PARAMETER["scale_factor",0.99999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2784"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=21.16666666666667 +lon_0=-158 +k=0.99999 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2785, 'EPSG', 2785, 'PROJCS["NAD83(HARN) / Hawaii zone 4",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",21.83333333333333],PARAMETER["central_meridian",-159.5],PARAMETER["scale_factor",0.99999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2785"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=21.83333333333333 +lon_0=-159.5 +k=0.99999 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2786, 'EPSG', 2786, 'PROJCS["NAD83(HARN) / Hawaii zone 5",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",21.66666666666667],PARAMETER["central_meridian",-160.1666666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2786"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=21.66666666666667 +lon_0=-160.1666666666667 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2787, 'EPSG', 2787, 'PROJCS["NAD83(HARN) / Idaho East",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-112.1666666666667],PARAMETER["scale_factor",0.999947368],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2787"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=41.66666666666666 +lon_0=-112.1666666666667 +k=0.9999473679999999 +x_0=200000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2788, 'EPSG', 2788, 'PROJCS["NAD83(HARN) / Idaho Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-114],PARAMETER["scale_factor",0.999947368],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2788"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=41.66666666666666 +lon_0=-114 +k=0.9999473679999999 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2789, 'EPSG', 2789, 'PROJCS["NAD83(HARN) / Idaho West",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-115.75],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",800000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2789"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=41.66666666666666 +lon_0=-115.75 +k=0.999933333 +x_0=800000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2790, 'EPSG', 2790, 'PROJCS["NAD83(HARN) / Illinois East",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-88.33333333333333],PARAMETER["scale_factor",0.999975],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2790"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=36.66666666666666 +lon_0=-88.33333333333333 +k=0.9999749999999999 +x_0=300000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2791, 'EPSG', 2791, 'PROJCS["NAD83(HARN) / Illinois West",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-90.16666666666667],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2791"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=36.66666666666666 +lon_0=-90.16666666666667 +k=0.999941177 +x_0=700000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2792, 'EPSG', 2792, 'PROJCS["NAD83(HARN) / Indiana East",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-85.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",100000],PARAMETER["false_northing",250000],AUTHORITY["EPSG","2792"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=37.5 +lon_0=-85.66666666666667 +k=0.999966667 +x_0=100000 +y_0=250000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2793, 'EPSG', 2793, 'PROJCS["NAD83(HARN) / Indiana West",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-87.08333333333333],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",900000],PARAMETER["false_northing",250000],AUTHORITY["EPSG","2793"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=37.5 +lon_0=-87.08333333333333 +k=0.999966667 +x_0=900000 +y_0=250000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2794, 'EPSG', 2794, 'PROJCS["NAD83(HARN) / Iowa North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43.26666666666667],PARAMETER["standard_parallel_2",42.06666666666667],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-93.5],PARAMETER["false_easting",1500000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","2794"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=43.26666666666667 +lat_2=42.06666666666667 +lat_0=41.5 +lon_0=-93.5 +x_0=1500000 +y_0=1000000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2795, 'EPSG', 2795, 'PROJCS["NAD83(HARN) / Iowa South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.61666666666667],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-93.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2795"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.78333333333333 +lat_2=40.61666666666667 +lat_0=40 +lon_0=-93.5 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2796, 'EPSG', 2796, 'PROJCS["NAD83(HARN) / Kansas North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.78333333333333],PARAMETER["standard_parallel_2",38.71666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-98],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2796"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=39.78333333333333 +lat_2=38.71666666666667 +lat_0=38.33333333333334 +lon_0=-98 +x_0=400000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2797, 'EPSG', 2797, 'PROJCS["NAD83(HARN) / Kansas South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.56666666666667],PARAMETER["standard_parallel_2",37.26666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",400000],PARAMETER["false_northing",400000],AUTHORITY["EPSG","2797"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=38.56666666666667 +lat_2=37.26666666666667 +lat_0=36.66666666666666 +lon_0=-98.5 +x_0=400000 +y_0=400000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2798, 'EPSG', 2798, 'PROJCS["NAD83(HARN) / Kentucky North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.96666666666667],PARAMETER["standard_parallel_2",38.96666666666667],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-84.25],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2798"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=37.96666666666667 +lat_2=38.96666666666667 +lat_0=37.5 +lon_0=-84.25 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2799, 'EPSG', 2799, 'PROJCS["NAD83(HARN) / Kentucky South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.93333333333333],PARAMETER["standard_parallel_2",36.73333333333333],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-85.75],PARAMETER["false_easting",500000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","2799"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=37.93333333333333 +lat_2=36.73333333333333 +lat_0=36.33333333333334 +lon_0=-85.75 +x_0=500000 +y_0=500000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2800, 'EPSG', 2800, 'PROJCS["NAD83(HARN) / Louisiana North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",32.66666666666666],PARAMETER["standard_parallel_2",31.16666666666667],PARAMETER["latitude_of_origin",30.5],PARAMETER["central_meridian",-92.5],PARAMETER["false_easting",1000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2800"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=32.66666666666666 +lat_2=31.16666666666667 +lat_0=30.5 +lon_0=-92.5 +x_0=1000000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2801, 'EPSG', 2801, 'PROJCS["NAD83(HARN) / Louisiana South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.7],PARAMETER["standard_parallel_2",29.3],PARAMETER["latitude_of_origin",28.5],PARAMETER["central_meridian",-91.33333333333333],PARAMETER["false_easting",1000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2801"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=30.7 +lat_2=29.3 +lat_0=28.5 +lon_0=-91.33333333333333 +x_0=1000000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2802, 'EPSG', 2802, 'PROJCS["NAD83(HARN) / Maine East",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-68.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2802"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=43.66666666666666 +lon_0=-68.5 +k=0.9999 +x_0=300000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2803, 'EPSG', 2803, 'PROJCS["NAD83(HARN) / Maine West",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.83333333333334],PARAMETER["central_meridian",-70.16666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",900000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2803"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=42.83333333333334 +lon_0=-70.16666666666667 +k=0.999966667 +x_0=900000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2804, 'EPSG', 2804, 'PROJCS["NAD83(HARN) / Maryland",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.45],PARAMETER["standard_parallel_2",38.3],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-77],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2804"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=39.45 +lat_2=38.3 +lat_0=37.66666666666666 +lon_0=-77 +x_0=400000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2805, 'EPSG', 2805, 'PROJCS["NAD83(HARN) / Massachusetts Mainland",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",42.68333333333333],PARAMETER["standard_parallel_2",41.71666666666667],PARAMETER["latitude_of_origin",41],PARAMETER["central_meridian",-71.5],PARAMETER["false_easting",200000],PARAMETER["false_northing",750000],AUTHORITY["EPSG","2805"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=42.68333333333333 +lat_2=41.71666666666667 +lat_0=41 +lon_0=-71.5 +x_0=200000 +y_0=750000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2806, 'EPSG', 2806, 'PROJCS["NAD83(HARN) / Massachusetts Island",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.48333333333333],PARAMETER["standard_parallel_2",41.28333333333333],PARAMETER["latitude_of_origin",41],PARAMETER["central_meridian",-70.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2806"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.48333333333333 +lat_2=41.28333333333333 +lat_0=41 +lon_0=-70.5 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2807, 'EPSG', 2807, 'PROJCS["NAD83(HARN) / Michigan North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.08333333333334],PARAMETER["standard_parallel_2",45.48333333333333],PARAMETER["latitude_of_origin",44.78333333333333],PARAMETER["central_meridian",-87],PARAMETER["false_easting",8000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2807"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=47.08333333333334 +lat_2=45.48333333333333 +lat_0=44.78333333333333 +lon_0=-87 +x_0=8000000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2808, 'EPSG', 2808, 'PROJCS["NAD83(HARN) / Michigan Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.7],PARAMETER["standard_parallel_2",44.18333333333333],PARAMETER["latitude_of_origin",43.31666666666667],PARAMETER["central_meridian",-84.36666666666666],PARAMETER["false_easting",6000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2808"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=45.7 +lat_2=44.18333333333333 +lat_0=43.31666666666667 +lon_0=-84.36666666666666 +x_0=6000000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2809, 'EPSG', 2809, 'PROJCS["NAD83(HARN) / Michigan South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43.66666666666666],PARAMETER["standard_parallel_2",42.1],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-84.36666666666666],PARAMETER["false_easting",4000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2809"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=43.66666666666666 +lat_2=42.1 +lat_0=41.5 +lon_0=-84.36666666666666 +x_0=4000000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2810, 'EPSG', 2810, 'PROJCS["NAD83(HARN) / Minnesota North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.63333333333333],PARAMETER["standard_parallel_2",47.03333333333333],PARAMETER["latitude_of_origin",46.5],PARAMETER["central_meridian",-93.1],PARAMETER["false_easting",800000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","2810"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=48.63333333333333 +lat_2=47.03333333333333 +lat_0=46.5 +lon_0=-93.09999999999999 +x_0=800000 +y_0=100000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2811, 'EPSG', 2811, 'PROJCS["NAD83(HARN) / Minnesota Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.05],PARAMETER["standard_parallel_2",45.61666666666667],PARAMETER["latitude_of_origin",45],PARAMETER["central_meridian",-94.25],PARAMETER["false_easting",800000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","2811"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=47.05 +lat_2=45.61666666666667 +lat_0=45 +lon_0=-94.25 +x_0=800000 +y_0=100000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2812, 'EPSG', 2812, 'PROJCS["NAD83(HARN) / Minnesota South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.21666666666667],PARAMETER["standard_parallel_2",43.78333333333333],PARAMETER["latitude_of_origin",43],PARAMETER["central_meridian",-94],PARAMETER["false_easting",800000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","2812"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=45.21666666666667 +lat_2=43.78333333333333 +lat_0=43 +lon_0=-94 +x_0=800000 +y_0=100000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2813, 'EPSG', 2813, 'PROJCS["NAD83(HARN) / Mississippi East",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",29.5],PARAMETER["central_meridian",-88.83333333333333],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2813"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=29.5 +lon_0=-88.83333333333333 +k=0.99995 +x_0=300000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2814, 'EPSG', 2814, 'PROJCS["NAD83(HARN) / Mississippi West",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",29.5],PARAMETER["central_meridian",-90.33333333333333],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2814"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=29.5 +lon_0=-90.33333333333333 +k=0.99995 +x_0=700000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2815, 'EPSG', 2815, 'PROJCS["NAD83(HARN) / Missouri East",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",35.83333333333334],PARAMETER["central_meridian",-90.5],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",250000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2815"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=35.83333333333334 +lon_0=-90.5 +k=0.999933333 +x_0=250000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2816, 'EPSG', 2816, 'PROJCS["NAD83(HARN) / Missouri Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",35.83333333333334],PARAMETER["central_meridian",-92.5],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2816"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=35.83333333333334 +lon_0=-92.5 +k=0.999933333 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2817, 'EPSG', 2817, 'PROJCS["NAD83(HARN) / Missouri West",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.16666666666666],PARAMETER["central_meridian",-94.5],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",850000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2817"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=36.16666666666666 +lon_0=-94.5 +k=0.999941177 +x_0=850000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2818, 'EPSG', 2818, 'PROJCS["NAD83(HARN) / Montana",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49],PARAMETER["standard_parallel_2",45],PARAMETER["latitude_of_origin",44.25],PARAMETER["central_meridian",-109.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2818"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=49 +lat_2=45 +lat_0=44.25 +lon_0=-109.5 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2819, 'EPSG', 2819, 'PROJCS["NAD83(HARN) / Nebraska",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.83333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2819"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=43 +lat_2=40 +lat_0=39.83333333333334 +lon_0=-100 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2820, 'EPSG', 2820, 'PROJCS["NAD83(HARN) / Nevada East",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-115.5833333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",8000000],AUTHORITY["EPSG","2820"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=34.75 +lon_0=-115.5833333333333 +k=0.9999 +x_0=200000 +y_0=8000000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2821, 'EPSG', 2821, 'PROJCS["NAD83(HARN) / Nevada Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-116.6666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",6000000],AUTHORITY["EPSG","2821"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=34.75 +lon_0=-116.6666666666667 +k=0.9999 +x_0=500000 +y_0=6000000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2822, 'EPSG', 2822, 'PROJCS["NAD83(HARN) / Nevada West",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-118.5833333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",800000],PARAMETER["false_northing",4000000],AUTHORITY["EPSG","2822"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=34.75 +lon_0=-118.5833333333333 +k=0.9999 +x_0=800000 +y_0=4000000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2823, 'EPSG', 2823, 'PROJCS["NAD83(HARN) / New Hampshire",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.5],PARAMETER["central_meridian",-71.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2823"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=42.5 +lon_0=-71.66666666666667 +k=0.999966667 +x_0=300000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2824, 'EPSG', 2824, 'PROJCS["NAD83(HARN) / New Jersey",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38.83333333333334],PARAMETER["central_meridian",-74.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2824"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=38.83333333333334 +lon_0=-74.5 +k=0.9999 +x_0=150000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2825, 'EPSG', 2825, 'PROJCS["NAD83(HARN) / New Mexico East",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-104.3333333333333],PARAMETER["scale_factor",0.999909091],PARAMETER["false_easting",165000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2825"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=31 +lon_0=-104.3333333333333 +k=0.999909091 +x_0=165000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2826, 'EPSG', 2826, 'PROJCS["NAD83(HARN) / New Mexico Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-106.25],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2826"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=31 +lon_0=-106.25 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2827, 'EPSG', 2827, 'PROJCS["NAD83(HARN) / New Mexico West",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-107.8333333333333],PARAMETER["scale_factor",0.999916667],PARAMETER["false_easting",830000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2827"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=31 +lon_0=-107.8333333333333 +k=0.999916667 +x_0=830000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2828, 'EPSG', 2828, 'PROJCS["NAD83(HARN) / New York East",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38.83333333333334],PARAMETER["central_meridian",-74.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2828"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=38.83333333333334 +lon_0=-74.5 +k=0.9999 +x_0=150000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2829, 'EPSG', 2829, 'PROJCS["NAD83(HARN) / New York Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-76.58333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",250000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2829"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=40 +lon_0=-76.58333333333333 +k=0.9999375 +x_0=250000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2830, 'EPSG', 2830, 'PROJCS["NAD83(HARN) / New York West",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-78.58333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",350000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2830"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=40 +lon_0=-78.58333333333333 +k=0.9999375 +x_0=350000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2831, 'EPSG', 2831, 'PROJCS["NAD83(HARN) / New York Long Island",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.03333333333333],PARAMETER["standard_parallel_2",40.66666666666666],PARAMETER["latitude_of_origin",40.16666666666666],PARAMETER["central_meridian",-74],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2831"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.03333333333333 +lat_2=40.66666666666666 +lat_0=40.16666666666666 +lon_0=-74 +x_0=300000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2832, 'EPSG', 2832, 'PROJCS["NAD83(HARN) / North Dakota North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.73333333333333],PARAMETER["standard_parallel_2",47.43333333333333],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",-100.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2832"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=48.73333333333333 +lat_2=47.43333333333333 +lat_0=47 +lon_0=-100.5 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2833, 'EPSG', 2833, 'PROJCS["NAD83(HARN) / North Dakota South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.48333333333333],PARAMETER["standard_parallel_2",46.18333333333333],PARAMETER["latitude_of_origin",45.66666666666666],PARAMETER["central_meridian",-100.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2833"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=47.48333333333333 +lat_2=46.18333333333333 +lat_0=45.66666666666666 +lon_0=-100.5 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2834, 'EPSG', 2834, 'PROJCS["NAD83(HARN) / Ohio North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.7],PARAMETER["standard_parallel_2",40.43333333333333],PARAMETER["latitude_of_origin",39.66666666666666],PARAMETER["central_meridian",-82.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2834"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.7 +lat_2=40.43333333333333 +lat_0=39.66666666666666 +lon_0=-82.5 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2835, 'EPSG', 2835, 'PROJCS["NAD83(HARN) / Ohio South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.03333333333333],PARAMETER["standard_parallel_2",38.73333333333333],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",-82.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2835"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=40.03333333333333 +lat_2=38.73333333333333 +lat_0=38 +lon_0=-82.5 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2836, 'EPSG', 2836, 'PROJCS["NAD83(HARN) / Oklahoma North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.76666666666667],PARAMETER["standard_parallel_2",35.56666666666667],PARAMETER["latitude_of_origin",35],PARAMETER["central_meridian",-98],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2836"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=36.76666666666667 +lat_2=35.56666666666667 +lat_0=35 +lon_0=-98 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2837, 'EPSG', 2837, 'PROJCS["NAD83(HARN) / Oklahoma South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.23333333333333],PARAMETER["standard_parallel_2",33.93333333333333],PARAMETER["latitude_of_origin",33.33333333333334],PARAMETER["central_meridian",-98],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2837"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=35.23333333333333 +lat_2=33.93333333333333 +lat_0=33.33333333333334 +lon_0=-98 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2838, 'EPSG', 2838, 'PROJCS["NAD83(HARN) / Oregon North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",46],PARAMETER["standard_parallel_2",44.33333333333334],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",2500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2838"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=46 +lat_2=44.33333333333334 +lat_0=43.66666666666666 +lon_0=-120.5 +x_0=2500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2839, 'EPSG', 2839, 'PROJCS["NAD83(HARN) / Oregon South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44],PARAMETER["standard_parallel_2",42.33333333333334],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2839"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=44 +lat_2=42.33333333333334 +lat_0=41.66666666666666 +lon_0=-120.5 +x_0=1500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2840, 'EPSG', 2840, 'PROJCS["NAD83(HARN) / Rhode Island",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.08333333333334],PARAMETER["central_meridian",-71.5],PARAMETER["scale_factor",0.99999375],PARAMETER["false_easting",100000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2840"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=41.08333333333334 +lon_0=-71.5 +k=0.99999375 +x_0=100000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2841, 'EPSG', 2841, 'PROJCS["NAD83(HARN) / South Dakota North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.68333333333333],PARAMETER["standard_parallel_2",44.41666666666666],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2841"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=45.68333333333333 +lat_2=44.41666666666666 +lat_0=43.83333333333334 +lon_0=-100 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2842, 'EPSG', 2842, 'PROJCS["NAD83(HARN) / South Dakota South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.4],PARAMETER["standard_parallel_2",42.83333333333334],PARAMETER["latitude_of_origin",42.33333333333334],PARAMETER["central_meridian",-100.3333333333333],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2842"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=44.4 +lat_2=42.83333333333334 +lat_0=42.33333333333334 +lon_0=-100.3333333333333 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2843, 'EPSG', 2843, 'PROJCS["NAD83(HARN) / Tennessee",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.41666666666666],PARAMETER["standard_parallel_2",35.25],PARAMETER["latitude_of_origin",34.33333333333334],PARAMETER["central_meridian",-86],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2843"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=36.41666666666666 +lat_2=35.25 +lat_0=34.33333333333334 +lon_0=-86 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2844, 'EPSG', 2844, 'PROJCS["NAD83(HARN) / Texas North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.18333333333333],PARAMETER["standard_parallel_2",34.65],PARAMETER["latitude_of_origin",34],PARAMETER["central_meridian",-101.5],PARAMETER["false_easting",200000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","2844"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=36.18333333333333 +lat_2=34.65 +lat_0=34 +lon_0=-101.5 +x_0=200000 +y_0=1000000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2845, 'EPSG', 2845, 'PROJCS["NAD83(HARN) / Texas North Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",33.96666666666667],PARAMETER["standard_parallel_2",32.13333333333333],PARAMETER["latitude_of_origin",31.66666666666667],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",2000000],AUTHORITY["EPSG","2845"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=33.96666666666667 +lat_2=32.13333333333333 +lat_0=31.66666666666667 +lon_0=-98.5 +x_0=600000 +y_0=2000000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2846, 'EPSG', 2846, 'PROJCS["NAD83(HARN) / Texas Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",31.88333333333333],PARAMETER["standard_parallel_2",30.11666666666667],PARAMETER["latitude_of_origin",29.66666666666667],PARAMETER["central_meridian",-100.3333333333333],PARAMETER["false_easting",700000],PARAMETER["false_northing",3000000],AUTHORITY["EPSG","2846"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=31.88333333333333 +lat_2=30.11666666666667 +lat_0=29.66666666666667 +lon_0=-100.3333333333333 +x_0=700000 +y_0=3000000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2847, 'EPSG', 2847, 'PROJCS["NAD83(HARN) / Texas South Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.28333333333333],PARAMETER["standard_parallel_2",28.38333333333333],PARAMETER["latitude_of_origin",27.83333333333333],PARAMETER["central_meridian",-99],PARAMETER["false_easting",600000],PARAMETER["false_northing",4000000],AUTHORITY["EPSG","2847"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=30.28333333333333 +lat_2=28.38333333333333 +lat_0=27.83333333333333 +lon_0=-99 +x_0=600000 +y_0=4000000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2848, 'EPSG', 2848, 'PROJCS["NAD83(HARN) / Texas South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",27.83333333333333],PARAMETER["standard_parallel_2",26.16666666666667],PARAMETER["latitude_of_origin",25.66666666666667],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",300000],PARAMETER["false_northing",5000000],AUTHORITY["EPSG","2848"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=27.83333333333333 +lat_2=26.16666666666667 +lat_0=25.66666666666667 +lon_0=-98.5 +x_0=300000 +y_0=5000000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2849, 'EPSG', 2849, 'PROJCS["NAD83(HARN) / Utah North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.71666666666667],PARAMETER["latitude_of_origin",40.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","2849"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.78333333333333 +lat_2=40.71666666666667 +lat_0=40.33333333333334 +lon_0=-111.5 +x_0=500000 +y_0=1000000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2850, 'EPSG', 2850, 'PROJCS["NAD83(HARN) / Utah Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.65],PARAMETER["standard_parallel_2",39.01666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",2000000],AUTHORITY["EPSG","2850"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=40.65 +lat_2=39.01666666666667 +lat_0=38.33333333333334 +lon_0=-111.5 +x_0=500000 +y_0=2000000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2851, 'EPSG', 2851, 'PROJCS["NAD83(HARN) / Utah South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.35],PARAMETER["standard_parallel_2",37.21666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",3000000],AUTHORITY["EPSG","2851"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=38.35 +lat_2=37.21666666666667 +lat_0=36.66666666666666 +lon_0=-111.5 +x_0=500000 +y_0=3000000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2852, 'EPSG', 2852, 'PROJCS["NAD83(HARN) / Vermont",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.5],PARAMETER["central_meridian",-72.5],PARAMETER["scale_factor",0.999964286],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2852"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=42.5 +lon_0=-72.5 +k=0.999964286 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2853, 'EPSG', 2853, 'PROJCS["NAD83(HARN) / Virginia North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.2],PARAMETER["standard_parallel_2",38.03333333333333],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-78.5],PARAMETER["false_easting",3500000],PARAMETER["false_northing",2000000],AUTHORITY["EPSG","2853"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=39.2 +lat_2=38.03333333333333 +lat_0=37.66666666666666 +lon_0=-78.5 +x_0=3500000 +y_0=2000000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2854, 'EPSG', 2854, 'PROJCS["NAD83(HARN) / Virginia South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.96666666666667],PARAMETER["standard_parallel_2",36.76666666666667],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-78.5],PARAMETER["false_easting",3500000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","2854"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=37.96666666666667 +lat_2=36.76666666666667 +lat_0=36.33333333333334 +lon_0=-78.5 +x_0=3500000 +y_0=1000000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2855, 'EPSG', 2855, 'PROJCS["NAD83(HARN) / Washington North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.73333333333333],PARAMETER["standard_parallel_2",47.5],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",-120.8333333333333],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2855"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=48.73333333333333 +lat_2=47.5 +lat_0=47 +lon_0=-120.8333333333333 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2856, 'EPSG', 2856, 'PROJCS["NAD83(HARN) / Washington South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.33333333333334],PARAMETER["standard_parallel_2",45.83333333333334],PARAMETER["latitude_of_origin",45.33333333333334],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2856"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=47.33333333333334 +lat_2=45.83333333333334 +lat_0=45.33333333333334 +lon_0=-120.5 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2857, 'EPSG', 2857, 'PROJCS["NAD83(HARN) / West Virginia North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.25],PARAMETER["standard_parallel_2",39],PARAMETER["latitude_of_origin",38.5],PARAMETER["central_meridian",-79.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2857"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=40.25 +lat_2=39 +lat_0=38.5 +lon_0=-79.5 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2858, 'EPSG', 2858, 'PROJCS["NAD83(HARN) / West Virginia South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.88333333333333],PARAMETER["standard_parallel_2",37.48333333333333],PARAMETER["latitude_of_origin",37],PARAMETER["central_meridian",-81],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2858"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=38.88333333333333 +lat_2=37.48333333333333 +lat_0=37 +lon_0=-81 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2859, 'EPSG', 2859, 'PROJCS["NAD83(HARN) / Wisconsin North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",46.76666666666667],PARAMETER["standard_parallel_2",45.56666666666667],PARAMETER["latitude_of_origin",45.16666666666666],PARAMETER["central_meridian",-90],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2859"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=46.76666666666667 +lat_2=45.56666666666667 +lat_0=45.16666666666666 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2860, 'EPSG', 2860, 'PROJCS["NAD83(HARN) / Wisconsin Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.5],PARAMETER["standard_parallel_2",44.25],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-90],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2860"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=45.5 +lat_2=44.25 +lat_0=43.83333333333334 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2861, 'EPSG', 2861, 'PROJCS["NAD83(HARN) / Wisconsin South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.06666666666667],PARAMETER["standard_parallel_2",42.73333333333333],PARAMETER["latitude_of_origin",42],PARAMETER["central_meridian",-90],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2861"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=44.06666666666667 +lat_2=42.73333333333333 +lat_0=42 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2862, 'EPSG', 2862, 'PROJCS["NAD83(HARN) / Wyoming East",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-105.1666666666667],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2862"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=40.5 +lon_0=-105.1666666666667 +k=0.9999375 +x_0=200000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2863, 'EPSG', 2863, 'PROJCS["NAD83(HARN) / Wyoming East Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-107.3333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",400000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","2863"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=40.5 +lon_0=-107.3333333333333 +k=0.9999375 +x_0=400000 +y_0=100000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2864, 'EPSG', 2864, 'PROJCS["NAD83(HARN) / Wyoming West Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-108.75],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2864"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=40.5 +lon_0=-108.75 +k=0.9999375 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2865, 'EPSG', 2865, 'PROJCS["NAD83(HARN) / Wyoming West",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-110.0833333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",800000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","2865"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=40.5 +lon_0=-110.0833333333333 +k=0.9999375 +x_0=800000 +y_0=100000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2866, 'EPSG', 2866, 'PROJCS["NAD83(HARN) / Puerto Rico and Virgin Is.",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",18.43333333333333],PARAMETER["standard_parallel_2",18.03333333333333],PARAMETER["latitude_of_origin",17.83333333333333],PARAMETER["central_meridian",-66.43333333333334],PARAMETER["false_easting",200000],PARAMETER["false_northing",200000],AUTHORITY["EPSG","2866"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=18.43333333333333 +lat_2=18.03333333333333 +lat_0=17.83333333333333 +lon_0=-66.43333333333334 +x_0=200000 +y_0=200000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2867, 'EPSG', 2867, 'PROJCS["NAD83(HARN) / Arizona East (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-110.1666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2867"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=31 +lon_0=-110.1666666666667 +k=0.9999 +x_0=213360 +y_0=0 +ellps=GRS80 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2868, 'EPSG', 2868, 'PROJCS["NAD83(HARN) / Arizona Central (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-111.9166666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2868"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=31 +lon_0=-111.9166666666667 +k=0.9999 +x_0=213360 +y_0=0 +ellps=GRS80 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2869, 'EPSG', 2869, 'PROJCS["NAD83(HARN) / Arizona West (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-113.75],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2869"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=31 +lon_0=-113.75 +k=0.999933333 +x_0=213360 +y_0=0 +ellps=GRS80 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2870, 'EPSG', 2870, 'PROJCS["NAD83(HARN) / California zone 1 (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.66666666666666],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-122],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","2870"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.66666666666666 +lat_2=40 +lat_0=39.33333333333334 +lon_0=-122 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2871, 'EPSG', 2871, 'PROJCS["NAD83(HARN) / California zone 2 (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.83333333333334],PARAMETER["standard_parallel_2",38.33333333333334],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-122],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","2871"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=39.83333333333334 +lat_2=38.33333333333334 +lat_0=37.66666666666666 +lon_0=-122 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2872, 'EPSG', 2872, 'PROJCS["NAD83(HARN) / California zone 3 (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.43333333333333],PARAMETER["standard_parallel_2",37.06666666666667],PARAMETER["latitude_of_origin",36.5],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","2872"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=38.43333333333333 +lat_2=37.06666666666667 +lat_0=36.5 +lon_0=-120.5 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2873, 'EPSG', 2873, 'PROJCS["NAD83(HARN) / California zone 4 (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.25],PARAMETER["standard_parallel_2",36],PARAMETER["latitude_of_origin",35.33333333333334],PARAMETER["central_meridian",-119],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","2873"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=37.25 +lat_2=36 +lat_0=35.33333333333334 +lon_0=-119 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2874, 'EPSG', 2874, 'PROJCS["NAD83(HARN) / California zone 5 (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.46666666666667],PARAMETER["standard_parallel_2",34.03333333333333],PARAMETER["latitude_of_origin",33.5],PARAMETER["central_meridian",-118],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","2874"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=35.46666666666667 +lat_2=34.03333333333333 +lat_0=33.5 +lon_0=-118 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2875, 'EPSG', 2875, 'PROJCS["NAD83(HARN) / California zone 6 (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",33.88333333333333],PARAMETER["standard_parallel_2",32.78333333333333],PARAMETER["latitude_of_origin",32.16666666666666],PARAMETER["central_meridian",-116.25],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","2875"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=33.88333333333333 +lat_2=32.78333333333333 +lat_0=32.16666666666666 +lon_0=-116.25 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2876, 'EPSG', 2876, 'PROJCS["NAD83(HARN) / Colorado North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.78333333333333],PARAMETER["standard_parallel_2",39.71666666666667],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",3000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","2876"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=40.78333333333333 +lat_2=39.71666666666667 +lat_0=39.33333333333334 +lon_0=-105.5 +x_0=914401.8288036576 +y_0=304800.6096012192 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2877, 'EPSG', 2877, 'PROJCS["NAD83(HARN) / Colorado Central (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.75],PARAMETER["standard_parallel_2",38.45],PARAMETER["latitude_of_origin",37.83333333333334],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",3000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","2877"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=39.75 +lat_2=38.45 +lat_0=37.83333333333334 +lon_0=-105.5 +x_0=914401.8288036576 +y_0=304800.6096012192 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2878, 'EPSG', 2878, 'PROJCS["NAD83(HARN) / Colorado South (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.43333333333333],PARAMETER["standard_parallel_2",37.23333333333333],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",3000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","2878"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=38.43333333333333 +lat_2=37.23333333333333 +lat_0=36.66666666666666 +lon_0=-105.5 +x_0=914401.8288036576 +y_0=304800.6096012192 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2879, 'EPSG', 2879, 'PROJCS["NAD83(HARN) / Connecticut (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.86666666666667],PARAMETER["standard_parallel_2",41.2],PARAMETER["latitude_of_origin",40.83333333333334],PARAMETER["central_meridian",-72.75],PARAMETER["false_easting",1000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","2879"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.86666666666667 +lat_2=41.2 +lat_0=40.83333333333334 +lon_0=-72.75 +x_0=304800.6096012192 +y_0=152400.3048006096 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2880, 'EPSG', 2880, 'PROJCS["NAD83(HARN) / Delaware (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",-75.41666666666667],PARAMETER["scale_factor",0.999995],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2880"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=38 +lon_0=-75.41666666666667 +k=0.999995 +x_0=200000.0001016002 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2881, 'EPSG', 2881, 'PROJCS["NAD83(HARN) / Florida East (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.33333333333333],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2881"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=24.33333333333333 +lon_0=-81 +k=0.999941177 +x_0=200000.0001016002 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2882, 'EPSG', 2882, 'PROJCS["NAD83(HARN) / Florida West (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.33333333333333],PARAMETER["central_meridian",-82],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2882"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=24.33333333333333 +lon_0=-82 +k=0.999941177 +x_0=200000.0001016002 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2883, 'EPSG', 2883, 'PROJCS["NAD83(HARN) / Florida North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.75],PARAMETER["standard_parallel_2",29.58333333333333],PARAMETER["latitude_of_origin",29],PARAMETER["central_meridian",-84.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2883"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=30.75 +lat_2=29.58333333333333 +lat_0=29 +lon_0=-84.5 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2884, 'EPSG', 2884, 'PROJCS["NAD83(HARN) / Georgia East (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-82.16666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2884"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=30 +lon_0=-82.16666666666667 +k=0.9999 +x_0=200000.0001016002 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2885, 'EPSG', 2885, 'PROJCS["NAD83(HARN) / Georgia West (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-84.16666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",2296583.333],PARAMETER["false_northing",0],AUTHORITY["EPSG","2885"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=30 +lon_0=-84.16666666666667 +k=0.9999 +x_0=699999.9998983998 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2886, 'EPSG', 2886, 'PROJCS["NAD83(HARN) / Idaho East (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-112.1666666666667],PARAMETER["scale_factor",0.999947368],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2886"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=41.66666666666666 +lon_0=-112.1666666666667 +k=0.9999473679999999 +x_0=200000.0001016002 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2887, 'EPSG', 2887, 'PROJCS["NAD83(HARN) / Idaho Central (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-114],PARAMETER["scale_factor",0.999947368],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2887"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=41.66666666666666 +lon_0=-114 +k=0.9999473679999999 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2888, 'EPSG', 2888, 'PROJCS["NAD83(HARN) / Idaho West (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-115.75],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",2624666.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2888"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=41.66666666666666 +lon_0=-115.75 +k=0.999933333 +x_0=800000.0001016001 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2889, 'EPSG', 2889, 'PROJCS["NAD83(HARN) / Indiana East (ftUS) (deprecated)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-85.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",328083.333],PARAMETER["false_northing",818125],AUTHORITY["EPSG","2889"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=37.5 +lon_0=-85.66666666666667 +k=0.999966667 +x_0=99999.99989839978 +y_0=249364.9987299975 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2890, 'EPSG', 2890, 'PROJCS["NAD83(HARN) / Indiana West (ftUS) (deprecated)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-87.08333333333333],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",2952750],PARAMETER["false_northing",818125],AUTHORITY["EPSG","2890"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=37.5 +lon_0=-87.08333333333333 +k=0.999966667 +x_0=900000 +y_0=249364.9987299975 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2891, 'EPSG', 2891, 'PROJCS["NAD83(HARN) / Kentucky North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.96666666666667],PARAMETER["standard_parallel_2",38.96666666666667],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-84.25],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2891"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=37.96666666666667 +lat_2=38.96666666666667 +lat_0=37.5 +lon_0=-84.25 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2892, 'EPSG', 2892, 'PROJCS["NAD83(HARN) / Kentucky South (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.93333333333333],PARAMETER["standard_parallel_2",36.73333333333333],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-85.75],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","2892"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=37.93333333333333 +lat_2=36.73333333333333 +lat_0=36.33333333333334 +lon_0=-85.75 +x_0=500000.0001016001 +y_0=500000.0001016001 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2893, 'EPSG', 2893, 'PROJCS["NAD83(HARN) / Maryland (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.45],PARAMETER["standard_parallel_2",38.3],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-77],PARAMETER["false_easting",1312333.333],PARAMETER["false_northing",0],AUTHORITY["EPSG","2893"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=39.45 +lat_2=38.3 +lat_0=37.66666666666666 +lon_0=-77 +x_0=399999.9998983998 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2894, 'EPSG', 2894, 'PROJCS["NAD83(HARN) / Massachusetts Mainland (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",42.68333333333333],PARAMETER["standard_parallel_2",41.71666666666667],PARAMETER["latitude_of_origin",41],PARAMETER["central_meridian",-71.5],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",2460625],AUTHORITY["EPSG","2894"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=42.68333333333333 +lat_2=41.71666666666667 +lat_0=41 +lon_0=-71.5 +x_0=200000.0001016002 +y_0=750000 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2895, 'EPSG', 2895, 'PROJCS["NAD83(HARN) / Massachusetts Island (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.48333333333333],PARAMETER["standard_parallel_2",41.28333333333333],PARAMETER["latitude_of_origin",41],PARAMETER["central_meridian",-70.5],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2895"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.48333333333333 +lat_2=41.28333333333333 +lat_0=41 +lon_0=-70.5 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2896, 'EPSG', 2896, 'PROJCS["NAD83(HARN) / Michigan North (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.08333333333334],PARAMETER["standard_parallel_2",45.48333333333333],PARAMETER["latitude_of_origin",44.78333333333333],PARAMETER["central_meridian",-87],PARAMETER["false_easting",26246719.16],PARAMETER["false_northing",0],AUTHORITY["EPSG","2896"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=47.08333333333334 +lat_2=45.48333333333333 +lat_0=44.78333333333333 +lon_0=-87 +x_0=7999999.999968001 +y_0=0 +ellps=GRS80 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2897, 'EPSG', 2897, 'PROJCS["NAD83(HARN) / Michigan Central (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.7],PARAMETER["standard_parallel_2",44.18333333333333],PARAMETER["latitude_of_origin",43.31666666666667],PARAMETER["central_meridian",-84.36666666666666],PARAMETER["false_easting",19685039.37],PARAMETER["false_northing",0],AUTHORITY["EPSG","2897"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=45.7 +lat_2=44.18333333333333 +lat_0=43.31666666666667 +lon_0=-84.36666666666666 +x_0=5999999.999976001 +y_0=0 +ellps=GRS80 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2898, 'EPSG', 2898, 'PROJCS["NAD83(HARN) / Michigan South (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43.66666666666666],PARAMETER["standard_parallel_2",42.1],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-84.36666666666666],PARAMETER["false_easting",13123359.58],PARAMETER["false_northing",0],AUTHORITY["EPSG","2898"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=43.66666666666666 +lat_2=42.1 +lat_0=41.5 +lon_0=-84.36666666666666 +x_0=3999999.999984 +y_0=0 +ellps=GRS80 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2899, 'EPSG', 2899, 'PROJCS["NAD83(HARN) / Mississippi East (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",29.5],PARAMETER["central_meridian",-88.83333333333333],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","2899"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=29.5 +lon_0=-88.83333333333333 +k=0.99995 +x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2900, 'EPSG', 2900, 'PROJCS["NAD83(HARN) / Mississippi West (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",29.5],PARAMETER["central_meridian",-90.33333333333333],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",2296583.333],PARAMETER["false_northing",0],AUTHORITY["EPSG","2900"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=29.5 +lon_0=-90.33333333333333 +k=0.99995 +x_0=699999.9998983998 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2901, 'EPSG', 2901, 'PROJCS["NAD83(HARN) / Montana (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49],PARAMETER["standard_parallel_2",45],PARAMETER["latitude_of_origin",44.25],PARAMETER["central_meridian",-109.5],PARAMETER["false_easting",1968503.937],PARAMETER["false_northing",0],AUTHORITY["EPSG","2901"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=49 +lat_2=45 +lat_0=44.25 +lon_0=-109.5 +x_0=599999.9999976 +y_0=0 +ellps=GRS80 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2902, 'EPSG', 2902, 'PROJCS["NAD83(HARN) / New Mexico East (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-104.3333333333333],PARAMETER["scale_factor",0.999909091],PARAMETER["false_easting",541337.5],PARAMETER["false_northing",0],AUTHORITY["EPSG","2902"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=31 +lon_0=-104.3333333333333 +k=0.999909091 +x_0=165000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2903, 'EPSG', 2903, 'PROJCS["NAD83(HARN) / New Mexico Central (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-106.25],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2903"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=31 +lon_0=-106.25 +k=0.9999 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2904, 'EPSG', 2904, 'PROJCS["NAD83(HARN) / New Mexico West (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-107.8333333333333],PARAMETER["scale_factor",0.999916667],PARAMETER["false_easting",2723091.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2904"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=31 +lon_0=-107.8333333333333 +k=0.999916667 +x_0=830000.0001016001 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2905, 'EPSG', 2905, 'PROJCS["NAD83(HARN) / New York East (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38.83333333333334],PARAMETER["central_meridian",-74.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",492125],PARAMETER["false_northing",0],AUTHORITY["EPSG","2905"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=38.83333333333334 +lon_0=-74.5 +k=0.9999 +x_0=150000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2906, 'EPSG', 2906, 'PROJCS["NAD83(HARN) / New York Central (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-76.58333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",820208.3330000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","2906"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=40 +lon_0=-76.58333333333333 +k=0.9999375 +x_0=249999.9998983998 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2907, 'EPSG', 2907, 'PROJCS["NAD83(HARN) / New York West (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-78.58333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",1148291.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2907"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=40 +lon_0=-78.58333333333333 +k=0.9999375 +x_0=350000.0001016001 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2908, 'EPSG', 2908, 'PROJCS["NAD83(HARN) / New York Long Island (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.03333333333333],PARAMETER["standard_parallel_2",40.66666666666666],PARAMETER["latitude_of_origin",40.16666666666666],PARAMETER["central_meridian",-74],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","2908"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.03333333333333 +lat_2=40.66666666666666 +lat_0=40.16666666666666 +lon_0=-74 +x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2909, 'EPSG', 2909, 'PROJCS["NAD83(HARN) / North Dakota North (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.73333333333333],PARAMETER["standard_parallel_2",47.43333333333333],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",-100.5],PARAMETER["false_easting",1968503.937],PARAMETER["false_northing",0],AUTHORITY["EPSG","2909"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=48.73333333333333 +lat_2=47.43333333333333 +lat_0=47 +lon_0=-100.5 +x_0=599999.9999976 +y_0=0 +ellps=GRS80 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2910, 'EPSG', 2910, 'PROJCS["NAD83(HARN) / North Dakota South (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.48333333333333],PARAMETER["standard_parallel_2",46.18333333333333],PARAMETER["latitude_of_origin",45.66666666666666],PARAMETER["central_meridian",-100.5],PARAMETER["false_easting",1968503.937],PARAMETER["false_northing",0],AUTHORITY["EPSG","2910"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=47.48333333333333 +lat_2=46.18333333333333 +lat_0=45.66666666666666 +lon_0=-100.5 +x_0=599999.9999976 +y_0=0 +ellps=GRS80 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2911, 'EPSG', 2911, 'PROJCS["NAD83(HARN) / Oklahoma North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.76666666666667],PARAMETER["standard_parallel_2",35.56666666666667],PARAMETER["latitude_of_origin",35],PARAMETER["central_meridian",-98],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2911"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=36.76666666666667 +lat_2=35.56666666666667 +lat_0=35 +lon_0=-98 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2912, 'EPSG', 2912, 'PROJCS["NAD83(HARN) / Oklahoma South (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.23333333333333],PARAMETER["standard_parallel_2",33.93333333333333],PARAMETER["latitude_of_origin",33.33333333333334],PARAMETER["central_meridian",-98],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2912"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=35.23333333333333 +lat_2=33.93333333333333 +lat_0=33.33333333333334 +lon_0=-98 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2913, 'EPSG', 2913, 'PROJCS["NAD83(HARN) / Oregon North (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",46],PARAMETER["standard_parallel_2",44.33333333333334],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",8202099.738],PARAMETER["false_northing",0],AUTHORITY["EPSG","2913"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=46 +lat_2=44.33333333333334 +lat_0=43.66666666666666 +lon_0=-120.5 +x_0=2500000.0001424 +y_0=0 +ellps=GRS80 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2914, 'EPSG', 2914, 'PROJCS["NAD83(HARN) / Oregon South (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44],PARAMETER["standard_parallel_2",42.33333333333334],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",4921259.843],PARAMETER["false_northing",0],AUTHORITY["EPSG","2914"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=44 +lat_2=42.33333333333334 +lat_0=41.66666666666666 +lon_0=-120.5 +x_0=1500000.0001464 +y_0=0 +ellps=GRS80 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2915, 'EPSG', 2915, 'PROJCS["NAD83(HARN) / Tennessee (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.41666666666666],PARAMETER["standard_parallel_2",35.25],PARAMETER["latitude_of_origin",34.33333333333334],PARAMETER["central_meridian",-86],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2915"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=36.41666666666666 +lat_2=35.25 +lat_0=34.33333333333334 +lon_0=-86 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2916, 'EPSG', 2916, 'PROJCS["NAD83(HARN) / Texas North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.18333333333333],PARAMETER["standard_parallel_2",34.65],PARAMETER["latitude_of_origin",34],PARAMETER["central_meridian",-101.5],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",3280833.333],AUTHORITY["EPSG","2916"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=36.18333333333333 +lat_2=34.65 +lat_0=34 +lon_0=-101.5 +x_0=200000.0001016002 +y_0=999999.9998983998 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2917, 'EPSG', 2917, 'PROJCS["NAD83(HARN) / Texas North Central (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",33.96666666666667],PARAMETER["standard_parallel_2",32.13333333333333],PARAMETER["latitude_of_origin",31.66666666666667],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",6561666.667],AUTHORITY["EPSG","2917"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=33.96666666666667 +lat_2=32.13333333333333 +lat_0=31.66666666666667 +lon_0=-98.5 +x_0=600000 +y_0=2000000.0001016 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2918, 'EPSG', 2918, 'PROJCS["NAD83(HARN) / Texas Central (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",31.88333333333333],PARAMETER["standard_parallel_2",30.11666666666667],PARAMETER["latitude_of_origin",29.66666666666667],PARAMETER["central_meridian",-100.3333333333333],PARAMETER["false_easting",2296583.333],PARAMETER["false_northing",9842500.000000002],AUTHORITY["EPSG","2918"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=31.88333333333333 +lat_2=30.11666666666667 +lat_0=29.66666666666667 +lon_0=-100.3333333333333 +x_0=699999.9998983998 +y_0=3000000 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2919, 'EPSG', 2919, 'PROJCS["NAD83(HARN) / Texas South Central (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.28333333333333],PARAMETER["standard_parallel_2",28.38333333333333],PARAMETER["latitude_of_origin",27.83333333333333],PARAMETER["central_meridian",-99],PARAMETER["false_easting",1968500],PARAMETER["false_northing",13123333.333],AUTHORITY["EPSG","2919"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=30.28333333333333 +lat_2=28.38333333333333 +lat_0=27.83333333333333 +lon_0=-99 +x_0=600000 +y_0=3999999.9998984 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2920, 'EPSG', 2920, 'PROJCS["NAD83(HARN) / Texas South (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",27.83333333333333],PARAMETER["standard_parallel_2",26.16666666666667],PARAMETER["latitude_of_origin",25.66666666666667],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",16404166.667],AUTHORITY["EPSG","2920"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=27.83333333333333 +lat_2=26.16666666666667 +lat_0=25.66666666666667 +lon_0=-98.5 +x_0=300000.0000000001 +y_0=5000000.0001016 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2921, 'EPSG', 2921, 'PROJCS["NAD83(HARN) / Utah North (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.71666666666667],PARAMETER["latitude_of_origin",40.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640419.948],PARAMETER["false_northing",3280839.895],AUTHORITY["EPSG","2921"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.78333333333333 +lat_2=40.71666666666667 +lat_0=40.33333333333334 +lon_0=-111.5 +x_0=500000.0001504 +y_0=999999.9999960001 +ellps=GRS80 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2922, 'EPSG', 2922, 'PROJCS["NAD83(HARN) / Utah Central (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.65],PARAMETER["standard_parallel_2",39.01666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640419.948],PARAMETER["false_northing",6561679.79],AUTHORITY["EPSG","2922"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=40.65 +lat_2=39.01666666666667 +lat_0=38.33333333333334 +lon_0=-111.5 +x_0=500000.0001504 +y_0=1999999.999992 +ellps=GRS80 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2923, 'EPSG', 2923, 'PROJCS["NAD83(HARN) / Utah South (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.35],PARAMETER["standard_parallel_2",37.21666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640419.948],PARAMETER["false_northing",9842519.685],AUTHORITY["EPSG","2923"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=38.35 +lat_2=37.21666666666667 +lat_0=36.66666666666666 +lon_0=-111.5 +x_0=500000.0001504 +y_0=2999999.999988 +ellps=GRS80 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2924, 'EPSG', 2924, 'PROJCS["NAD83(HARN) / Virginia North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.2],PARAMETER["standard_parallel_2",38.03333333333333],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-78.5],PARAMETER["false_easting",11482916.667],PARAMETER["false_northing",6561666.667],AUTHORITY["EPSG","2924"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=39.2 +lat_2=38.03333333333333 +lat_0=37.66666666666666 +lon_0=-78.5 +x_0=3500000.0001016 +y_0=2000000.0001016 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2925, 'EPSG', 2925, 'PROJCS["NAD83(HARN) / Virginia South (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.96666666666667],PARAMETER["standard_parallel_2",36.76666666666667],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-78.5],PARAMETER["false_easting",11482916.667],PARAMETER["false_northing",3280833.333],AUTHORITY["EPSG","2925"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=37.96666666666667 +lat_2=36.76666666666667 +lat_0=36.33333333333334 +lon_0=-78.5 +x_0=3500000.0001016 +y_0=999999.9998983998 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2926, 'EPSG', 2926, 'PROJCS["NAD83(HARN) / Washington North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.73333333333333],PARAMETER["standard_parallel_2",47.5],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",-120.8333333333333],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2926"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=48.73333333333333 +lat_2=47.5 +lat_0=47 +lon_0=-120.8333333333333 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2927, 'EPSG', 2927, 'PROJCS["NAD83(HARN) / Washington South (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.33333333333334],PARAMETER["standard_parallel_2",45.83333333333334],PARAMETER["latitude_of_origin",45.33333333333334],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","2927"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=47.33333333333334 +lat_2=45.83333333333334 +lat_0=45.33333333333334 +lon_0=-120.5 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2928, 'EPSG', 2928, 'PROJCS["NAD83(HARN) / Wisconsin North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",46.76666666666667],PARAMETER["standard_parallel_2",45.56666666666667],PARAMETER["latitude_of_origin",45.16666666666666],PARAMETER["central_meridian",-90],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2928"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=46.76666666666667 +lat_2=45.56666666666667 +lat_0=45.16666666666666 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2929, 'EPSG', 2929, 'PROJCS["NAD83(HARN) / Wisconsin Central (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.5],PARAMETER["standard_parallel_2",44.25],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-90],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2929"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=45.5 +lat_2=44.25 +lat_0=43.83333333333334 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2930, 'EPSG', 2930, 'PROJCS["NAD83(HARN) / Wisconsin South (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.06666666666667],PARAMETER["standard_parallel_2",42.73333333333333],PARAMETER["latitude_of_origin",42],PARAMETER["central_meridian",-90],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","2930"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=44.06666666666667 +lat_2=42.73333333333333 +lat_0=42 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2931, 'EPSG', 2931, 'PROJCS["Beduaram / TM 13 NE",GEOGCS["Beduaram",DATUM["Beduaram",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-106,-87,188,0,0,0,0],AUTHORITY["EPSG","6213"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4213"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",13],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2931"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=13 +k=0.9996 +x_0=500000 +y_0=0 +a=6378249.2 +b=6356515 +towgs84=-106,-87,188,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2932, 'EPSG', 2932, 'PROJCS["QND95 / Qatar National Grid",GEOGCS["QND95",DATUM["Qatar_National_Datum_1995",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-119.425,-303.659,-11.0006,1.1643,0.174458,1.09626,3.65706],AUTHORITY["EPSG","6614"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4614"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.45],PARAMETER["central_meridian",51.21666666666667],PARAMETER["scale_factor",0.99999],PARAMETER["false_easting",200000],PARAMETER["false_northing",300000],AUTHORITY["EPSG","2932"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=24.45 +lon_0=51.21666666666667 +k=0.99999 +x_0=200000 +y_0=300000 +ellps=intl +towgs84=-119.425,-303.659,-11.0006,1.1643,0.174458,1.09626,3.65706 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2933, 'EPSG', 2933, 'PROJCS["Segara / UTM zone 50S",GEOGCS["Segara",DATUM["Gunung_Segara",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6613"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4613"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2933"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=50 +south +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2934, 'EPSG', 2934, 'PROJCS["Segara (Jakarta) / NEIEZ (deprecated)",GEOGCS["Segara (Jakarta)",DATUM["Gunung_Segara_Jakarta",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6820"]],PRIMEM["Jakarta",106.8077194444444,AUTHORITY["EPSG","8908"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4820"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Mercator_1SP"],PARAMETER["central_meridian",110],PARAMETER["scale_factor",0.997],PARAMETER["false_easting",3900000],PARAMETER["false_northing",900000],AUTHORITY["EPSG","2934"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=merc +lon_0=110 +k=0.997 +x_0=3900000 +y_0=900000 +ellps=bessel +pm=jakarta +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2935, 'EPSG', 2935, 'PROJCS["Pulkovo 1942 / CS63 zone A1",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0.1166666666666667],PARAMETER["central_meridian",41.53333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",1300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2935"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0.1166666666666667 +lon_0=41.53333333333333 +k=1 +x_0=1300000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2936, 'EPSG', 2936, 'PROJCS["Pulkovo 1942 / CS63 zone A2",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0.1166666666666667],PARAMETER["central_meridian",44.53333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",2300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2936"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0.1166666666666667 +lon_0=44.53333333333333 +k=1 +x_0=2300000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2937, 'EPSG', 2937, 'PROJCS["Pulkovo 1942 / CS63 zone A3",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0.1166666666666667],PARAMETER["central_meridian",47.53333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",3300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2937"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0.1166666666666667 +lon_0=47.53333333333333 +k=1 +x_0=3300000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2938, 'EPSG', 2938, 'PROJCS["Pulkovo 1942 / CS63 zone A4",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0.1166666666666667],PARAMETER["central_meridian",50.53333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",4300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2938"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0.1166666666666667 +lon_0=50.53333333333333 +k=1 +x_0=4300000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2939, 'EPSG', 2939, 'PROJCS["Pulkovo 1942 / CS63 zone K2",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0.1333333333333333],PARAMETER["central_meridian",50.76666666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",2300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2939"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0.1333333333333333 +lon_0=50.76666666666667 +k=1 +x_0=2300000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2940, 'EPSG', 2940, 'PROJCS["Pulkovo 1942 / CS63 zone K3",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0.1333333333333333],PARAMETER["central_meridian",53.76666666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",3300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2940"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0.1333333333333333 +lon_0=53.76666666666667 +k=1 +x_0=3300000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2941, 'EPSG', 2941, 'PROJCS["Pulkovo 1942 / CS63 zone K4",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0.1333333333333333],PARAMETER["central_meridian",56.76666666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",4300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2941"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0.1333333333333333 +lon_0=56.76666666666667 +k=1 +x_0=4300000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2942, 'EPSG', 2942, 'PROJCS["Porto Santo / UTM zone 28N",GEOGCS["Porto Santo",DATUM["Porto_Santo_1936",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-499,-249,314,0,0,0,0],AUTHORITY["EPSG","6615"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4615"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2942"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=28 +ellps=intl +towgs84=-499,-249,314,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2943, 'EPSG', 2943, 'PROJCS["Selvagem Grande / UTM zone 28N",GEOGCS["Selvagem Grande",DATUM["Selvagem_Grande",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6616"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4616"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2943"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=28 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2944, 'EPSG', 2944, 'PROJCS["NAD83(CSRS) / SCoPQ zone 2",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-55.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2944"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-55.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2945, 'EPSG', 2945, 'PROJCS["NAD83(CSRS) / MTM zone 3",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-58.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2945"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-58.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2946, 'EPSG', 2946, 'PROJCS["NAD83(CSRS) / MTM zone 4",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-61.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2946"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-61.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2947, 'EPSG', 2947, 'PROJCS["NAD83(CSRS) / MTM zone 5",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-64.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2947"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-64.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2948, 'EPSG', 2948, 'PROJCS["NAD83(CSRS) / MTM zone 6",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-67.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2948"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-67.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2949, 'EPSG', 2949, 'PROJCS["NAD83(CSRS) / MTM zone 7",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-70.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2949"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-70.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2950, 'EPSG', 2950, 'PROJCS["NAD83(CSRS) / MTM zone 8",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-73.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2950"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-73.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2951, 'EPSG', 2951, 'PROJCS["NAD83(CSRS) / MTM zone 9",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-76.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2951"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-76.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2952, 'EPSG', 2952, 'PROJCS["NAD83(CSRS) / MTM zone 10",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-79.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","2952"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-79.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2953, 'EPSG', 2953, 'PROJCS["NAD83(CSRS) / New Brunswick Stereographic",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",46.5],PARAMETER["central_meridian",-66.5],PARAMETER["scale_factor",0.999912],PARAMETER["false_easting",2500000],PARAMETER["false_northing",7500000],AUTHORITY["EPSG","2953"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=sterea +lat_0=46.5 +lon_0=-66.5 +k=0.999912 +x_0=2500000 +y_0=7500000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2954, 'EPSG', 2954, 'PROJCS["NAD83(CSRS) / Prince Edward Isl. Stereographic (NAD83)",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",47.25],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.999912],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","2954"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]', '+proj=sterea +lat_0=47.25 +lon_0=-63 +k=0.999912 +x_0=400000 +y_0=800000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2955, 'EPSG', 2955, 'PROJCS["NAD83(CSRS) / UTM zone 11N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2955"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=11 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2956, 'EPSG', 2956, 'PROJCS["NAD83(CSRS) / UTM zone 12N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2956"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=12 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2957, 'EPSG', 2957, 'PROJCS["NAD83(CSRS) / UTM zone 13N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2957"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=13 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2958, 'EPSG', 2958, 'PROJCS["NAD83(CSRS) / UTM zone 17N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2958"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=17 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2959, 'EPSG', 2959, 'PROJCS["NAD83(CSRS) / UTM zone 18N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2959"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=18 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2960, 'EPSG', 2960, 'PROJCS["NAD83(CSRS) / UTM zone 19N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2960"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=19 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2961, 'EPSG', 2961, 'PROJCS["NAD83(CSRS) / UTM zone 20N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2961"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=20 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2962, 'EPSG', 2962, 'PROJCS["NAD83(CSRS) / UTM zone 21N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2962"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=21 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2964, 'EPSG', 2964, 'PROJCS["NAD27 / Alaska Albers",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",55],PARAMETER["standard_parallel_2",65],PARAMETER["latitude_of_center",50],PARAMETER["longitude_of_center",-154],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","2964"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=aea +lat_1=55 +lat_2=65 +lat_0=50 +lon_0=-154 +x_0=0 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2965, 'EPSG', 2965, 'PROJCS["NAD83 / Indiana East (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-85.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",328083.333],PARAMETER["false_northing",820208.3330000002],AUTHORITY["EPSG","2965"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=37.5 +lon_0=-85.66666666666667 +k=0.999966667 +x_0=99999.99989839978 +y_0=249999.9998983998 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2966, 'EPSG', 2966, 'PROJCS["NAD83 / Indiana West (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-87.08333333333333],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",2952750],PARAMETER["false_northing",820208.3330000002],AUTHORITY["EPSG","2966"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=37.5 +lon_0=-87.08333333333333 +k=0.999966667 +x_0=900000 +y_0=249999.9998983998 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2967, 'EPSG', 2967, 'PROJCS["NAD83(HARN) / Indiana East (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-85.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",328083.333],PARAMETER["false_northing",820208.3330000002],AUTHORITY["EPSG","2967"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=37.5 +lon_0=-85.66666666666667 +k=0.999966667 +x_0=99999.99989839978 +y_0=249999.9998983998 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2968, 'EPSG', 2968, 'PROJCS["NAD83(HARN) / Indiana West (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-87.08333333333333],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",2952750],PARAMETER["false_northing",820208.3330000002],AUTHORITY["EPSG","2968"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=37.5 +lon_0=-87.08333333333333 +k=0.999966667 +x_0=900000 +y_0=249999.9998983998 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2969, 'EPSG', 2969, 'PROJCS["Fort Marigot / UTM zone 20N",GEOGCS["Fort Marigot",DATUM["Fort_Marigot",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[137,248,-430,0,0,0,0],AUTHORITY["EPSG","6621"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4621"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2969"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=20 +ellps=intl +towgs84=137,248,-430,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2970, 'EPSG', 2970, 'PROJCS["Guadeloupe 1948 / UTM zone 20N",GEOGCS["Guadeloupe 1948",DATUM["Guadeloupe_1948",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6622"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4622"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2970"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=20 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2971, 'EPSG', 2971, 'PROJCS["CSG67 / UTM zone 22N",GEOGCS["CSG67",DATUM["Centre_Spatial_Guyanais_1967",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-186,230,110,0,0,0,0],AUTHORITY["EPSG","6623"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4623"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2971"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=22 +ellps=intl +towgs84=-186,230,110,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2972, 'EPSG', 2972, 'PROJCS["RGFG95 / UTM zone 22N",GEOGCS["RGFG95",DATUM["Reseau_Geodesique_Francais_Guyane_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[2,2,-2,0,0,0,0],AUTHORITY["EPSG","6624"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4624"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2972"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=22 +ellps=GRS80 +towgs84=2,2,-2,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2973, 'EPSG', 2973, 'PROJCS["Martinique 1938 / UTM zone 20N",GEOGCS["Martinique 1938",DATUM["Martinique_1938",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6625"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4625"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2973"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=20 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2975, 'EPSG', 2975, 'PROJCS["RGR92 / UTM zone 40S",GEOGCS["RGR92",DATUM["Reseau_Geodesique_de_la_Reunion_1992",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6627"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4627"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2975"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=40 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2976, 'EPSG', 2976, 'PROJCS["Tahiti 52 / UTM zone 6S",GEOGCS["Tahiti 52",DATUM["Tahiti_52",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[162,117,154,0,0,0,0],AUTHORITY["EPSG","6628"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4628"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2976"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=6 +south +ellps=intl +towgs84=162,117,154,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2977, 'EPSG', 2977, 'PROJCS["Tahaa 54 / UTM zone 5S",GEOGCS["Tahaa 54",DATUM["Tahaa_54",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6629"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4629"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2977"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=5 +south +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2978, 'EPSG', 2978, 'PROJCS["IGN72 Nuku Hiva / UTM zone 7S",GEOGCS["IGN72 Nuku Hiva",DATUM["IGN72_Nuku_Hiva",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6630"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4630"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2978"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=7 +south +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2979, 'EPSG', 2979, 'PROJCS["K0 1949 / UTM zone 42S (deprecated)",GEOGCS["K0 1949",DATUM["K0_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[145,-187,103,0,0,0,0],AUTHORITY["EPSG","6631"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4631"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2979"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=42 +south +ellps=intl +towgs84=145,-187,103,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2980, 'EPSG', 2980, 'PROJCS["Combani 1950 / UTM zone 38S",GEOGCS["Combani 1950",DATUM["Combani_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-382,-59,-262,0,0,0,0],AUTHORITY["EPSG","6632"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4632"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2980"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=38 +south +ellps=intl +towgs84=-382,-59,-262,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2981, 'EPSG', 2981, 'PROJCS["IGN56 Lifou / UTM zone 58S",GEOGCS["IGN56 Lifou",DATUM["IGN56_Lifou",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6633"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4633"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2981"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=58 +south +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2982, 'EPSG', 2982, 'PROJCS["IGN72 Grand Terre / UTM zone 58S (deprecated)",GEOGCS["IGN72 Grand Terre",DATUM["IGN72_Grande_Terre",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6634"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4634"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2982"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=58 +south +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2983, 'EPSG', 2983, 'PROJCS["ST87 Ouvea / UTM zone 58S (deprecated)",GEOGCS["ST87 Ouvea",DATUM["ST87_Ouvea",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-122.383,-188.696,103.344,3.5107,-4.9668,-5.7047,4.4798],AUTHORITY["EPSG","6635"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4635"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2983"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=58 +south +ellps=intl +towgs84=-122.383,-188.696,103.344,3.5107,-4.9668,-5.7047,4.4798 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2984, 'EPSG', 2984, 'PROJCS["RGNC 1991 / Lambert New Caledonia (deprecated)",GEOGCS["RGNC 1991",DATUM["Reseau_Geodesique_Nouvelle_Caledonie_1991",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6645"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4645"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-20.66666666666667],PARAMETER["standard_parallel_2",-22.33333333333333],PARAMETER["latitude_of_origin",-21.5],PARAMETER["central_meridian",166],PARAMETER["false_easting",400000],PARAMETER["false_northing",300000],AUTHORITY["EPSG","2984"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=-20.66666666666667 +lat_2=-22.33333333333333 +lat_0=-21.5 +lon_0=166 +x_0=400000 +y_0=300000 +ellps=intl +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2987, 'EPSG', 2987, 'PROJCS["Saint Pierre et Miquelon 1950 / UTM zone 21N",GEOGCS["Saint Pierre et Miquelon 1950",DATUM["Saint_Pierre_et_Miquelon_1950",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[30,430,368,0,0,0,0],AUTHORITY["EPSG","6638"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4638"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2987"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=21 +ellps=clrk66 +towgs84=30,430,368,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2988, 'EPSG', 2988, 'PROJCS["MOP78 / UTM zone 1S",GEOGCS["MOP78",DATUM["MOP78",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6639"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4639"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2988"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=1 +south +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2989, 'EPSG', 2989, 'PROJCS["RRAF 1991 / UTM zone 20N",GEOGCS["RRAF 1991",DATUM["Reseau_de_Reference_des_Antilles_Francaises_1991",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6640"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4640"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2989"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=20 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2990, 'EPSG', 2990, 'PROJCS["Reunion 1947 / TM Reunion (deprecated)",GEOGCS["Reunion 1947",DATUM["Reunion_1947",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6626"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4626"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-21.11666666666667],PARAMETER["central_meridian",55.53333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",50000],PARAMETER["false_northing",160000],AUTHORITY["EPSG","2990"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=-21.11666666666667 +lon_0=55.53333333333333 +k=1 +x_0=50000 +y_0=160000 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2991, 'EPSG', 2991, 'PROJCS["NAD83 / Oregon Lambert",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43],PARAMETER["standard_parallel_2",45.5],PARAMETER["latitude_of_origin",41.75],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2991"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=43 +lat_2=45.5 +lat_0=41.75 +lon_0=-120.5 +x_0=400000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2992, 'EPSG', 2992, 'PROJCS["NAD83 / Oregon Lambert (ft)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43],PARAMETER["standard_parallel_2",45.5],PARAMETER["latitude_of_origin",41.75],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",1312335.958],PARAMETER["false_northing",0],AUTHORITY["EPSG","2992"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=43 +lat_2=45.5 +lat_0=41.75 +lon_0=-120.5 +x_0=399999.9999984 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2993, 'EPSG', 2993, 'PROJCS["NAD83(HARN) / Oregon Lambert",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43],PARAMETER["standard_parallel_2",45.5],PARAMETER["latitude_of_origin",41.75],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","2993"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=43 +lat_2=45.5 +lat_0=41.75 +lon_0=-120.5 +x_0=400000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2994, 'EPSG', 2994, 'PROJCS["NAD83(HARN) / Oregon Lambert (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43],PARAMETER["standard_parallel_2",45.5],PARAMETER["latitude_of_origin",41.75],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",1312335.958],PARAMETER["false_northing",0],AUTHORITY["EPSG","2994"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=43 +lat_2=45.5 +lat_0=41.75 +lon_0=-120.5 +x_0=399999.9999984 +y_0=0 +ellps=GRS80 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2995, 'EPSG', 2995, 'PROJCS["IGN53 Mare / UTM zone 58S",GEOGCS["IGN53 Mare",DATUM["IGN53_Mare",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6641"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4641"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2995"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=58 +south +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2996, 'EPSG', 2996, 'PROJCS["ST84 Ile des Pins / UTM zone 58S",GEOGCS["ST84 Ile des Pins",DATUM["ST84_Ile_des_Pins",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6642"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4642"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2996"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=58 +south +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2997, 'EPSG', 2997, 'PROJCS["ST71 Belep / UTM zone 58S",GEOGCS["ST71 Belep",DATUM["ST71_Belep",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-480.26,-438.32,-643.429,16.3119,20.1721,-4.0349,-111.7],AUTHORITY["EPSG","6643"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4643"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2997"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=58 +south +ellps=intl +towgs84=-480.26,-438.32,-643.429,16.3119,20.1721,-4.0349,-111.7 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2998, 'EPSG', 2998, 'PROJCS["NEA74 Noumea / UTM zone 58S",GEOGCS["NEA74 Noumea",DATUM["NEA74_Noumea",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6644"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4644"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2998"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=58 +south +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (2999, 'EPSG', 2999, 'PROJCS["Grand Comoros / UTM zone 38S",GEOGCS["Grand Comoros",DATUM["Grand_Comoros",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6646"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4646"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","2999"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=38 +south +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3000, 'EPSG', 3000, 'PROJCS["Segara / NEIEZ",GEOGCS["Segara",DATUM["Gunung_Segara",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6613"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4613"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Mercator_1SP"],PARAMETER["central_meridian",110],PARAMETER["scale_factor",0.997],PARAMETER["false_easting",3900000],PARAMETER["false_northing",900000],AUTHORITY["EPSG","3000"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=merc +lon_0=110 +k=0.997 +x_0=3900000 +y_0=900000 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3001, 'EPSG', 3001, 'PROJCS["Batavia / NEIEZ",GEOGCS["Batavia",DATUM["Batavia",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6211"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4211"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Mercator_1SP"],PARAMETER["central_meridian",110],PARAMETER["scale_factor",0.997],PARAMETER["false_easting",3900000],PARAMETER["false_northing",900000],AUTHORITY["EPSG","3001"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=merc +lon_0=110 +k=0.997 +x_0=3900000 +y_0=900000 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3002, 'EPSG', 3002, 'PROJCS["Makassar / NEIEZ",GEOGCS["Makassar",DATUM["Makassar",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[-587.8,519.75,145.76,0,0,0,0],AUTHORITY["EPSG","6257"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4257"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Mercator_1SP"],PARAMETER["central_meridian",110],PARAMETER["scale_factor",0.997],PARAMETER["false_easting",3900000],PARAMETER["false_northing",900000],AUTHORITY["EPSG","3002"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=merc +lon_0=110 +k=0.997 +x_0=3900000 +y_0=900000 +ellps=bessel +towgs84=-587.8,519.75,145.76,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3003, 'EPSG', 3003, 'PROJCS["Monte Mario / Italy zone 1",GEOGCS["Monte Mario",DATUM["Monte_Mario",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6265"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4265"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3003"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=9 +k=0.9996 +x_0=1500000 +y_0=0 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3004, 'EPSG', 3004, 'PROJCS["Monte Mario / Italy zone 2",GEOGCS["Monte Mario",DATUM["Monte_Mario",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6265"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4265"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",2520000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3004"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=15 +k=0.9996 +x_0=2520000 +y_0=0 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3005, 'EPSG', 3005, 'PROJCS["NAD83 / BC Albers",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",50],PARAMETER["standard_parallel_2",58.5],PARAMETER["latitude_of_center",45],PARAMETER["longitude_of_center",-126],PARAMETER["false_easting",1000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3005"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=aea +lat_1=50 +lat_2=58.5 +lat_0=45 +lon_0=-126 +x_0=1000000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3006, 'EPSG', 3006, 'PROJCS["SWEREF99 TM",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3006"],AXIS["y",EAST],AXIS["x",NORTH]]', '+proj=utm +zone=33 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3007, 'EPSG', 3007, 'PROJCS["SWEREF99 12 00",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",12],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3007"],AXIS["y",EAST],AXIS["x",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=12 +k=1 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3008, 'EPSG', 3008, 'PROJCS["SWEREF99 13 30",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",13.5],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3008"],AXIS["y",EAST],AXIS["x",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=13.5 +k=1 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3009, 'EPSG', 3009, 'PROJCS["SWEREF99 15 00",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3009"],AXIS["y",EAST],AXIS["x",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=15 +k=1 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3010, 'EPSG', 3010, 'PROJCS["SWEREF99 16 30",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",16.5],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3010"],AXIS["y",EAST],AXIS["x",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=16.5 +k=1 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3011, 'EPSG', 3011, 'PROJCS["SWEREF99 18 00",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3011"],AXIS["y",EAST],AXIS["x",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=18 +k=1 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3012, 'EPSG', 3012, 'PROJCS["SWEREF99 14 15",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",14.25],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3012"],AXIS["y",EAST],AXIS["x",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=14.25 +k=1 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3013, 'EPSG', 3013, 'PROJCS["SWEREF99 15 45",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15.75],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3013"],AXIS["y",EAST],AXIS["x",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=15.75 +k=1 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3014, 'EPSG', 3014, 'PROJCS["SWEREF99 17 15",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",17.25],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3014"],AXIS["y",EAST],AXIS["x",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=17.25 +k=1 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3015, 'EPSG', 3015, 'PROJCS["SWEREF99 18 45",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18.75],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3015"],AXIS["y",EAST],AXIS["x",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=18.75 +k=1 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3016, 'EPSG', 3016, 'PROJCS["SWEREF99 20 15",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",20.25],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3016"],AXIS["y",EAST],AXIS["x",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=20.25 +k=1 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3017, 'EPSG', 3017, 'PROJCS["SWEREF99 21 45",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21.75],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3017"],AXIS["y",EAST],AXIS["x",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=21.75 +k=1 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3018, 'EPSG', 3018, 'PROJCS["SWEREF99 23 15",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",23.25],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3018"],AXIS["y",EAST],AXIS["x",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=23.25 +k=1 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3019, 'EPSG', 3019, 'PROJCS["RT90 7.5 gon V",GEOGCS["RT90",DATUM["Rikets_koordinatsystem_1990",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6124"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4124"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",11.30827777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3019"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=11.30827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3020, 'EPSG', 3020, 'PROJCS["RT90 5 gon V",GEOGCS["RT90",DATUM["Rikets_koordinatsystem_1990",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6124"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4124"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",13.55827777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3020"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=13.55827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3021, 'EPSG', 3021, 'PROJCS["RT90 2.5 gon V",GEOGCS["RT90",DATUM["Rikets_koordinatsystem_1990",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6124"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4124"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15.80827777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3021"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=15.80827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m +towgs84=414.1,41.3,603.1,-0.855,2.141,-7.023,0 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3022, 'EPSG', 3022, 'PROJCS["RT90 0 gon",GEOGCS["RT90",DATUM["Rikets_koordinatsystem_1990",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6124"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4124"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18.05827777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3022"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=18.05827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3023, 'EPSG', 3023, 'PROJCS["RT90 2.5 gon O",GEOGCS["RT90",DATUM["Rikets_koordinatsystem_1990",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6124"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4124"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",20.30827777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3023"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=20.30827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3024, 'EPSG', 3024, 'PROJCS["RT90 5 gon O",GEOGCS["RT90",DATUM["Rikets_koordinatsystem_1990",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6124"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4124"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",22.55827777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3024"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=22.55827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3025, 'EPSG', 3025, 'PROJCS["RT38 7.5 gon V",GEOGCS["RT38",DATUM["Stockholm_1938",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6308"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4308"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",11.30827777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3025"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=11.30827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3026, 'EPSG', 3026, 'PROJCS["RT38 5 gon V",GEOGCS["RT38",DATUM["Stockholm_1938",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6308"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4308"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",13.55827777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3026"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=13.55827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3027, 'EPSG', 3027, 'PROJCS["RT38 2.5 gon V",GEOGCS["RT38",DATUM["Stockholm_1938",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6308"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4308"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15.80827777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3027"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=15.80827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3028, 'EPSG', 3028, 'PROJCS["RT38 0 gon",GEOGCS["RT38",DATUM["Stockholm_1938",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6308"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4308"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18.05827777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3028"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=18.05827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3029, 'EPSG', 3029, 'PROJCS["RT38 2.5 gon O",GEOGCS["RT38",DATUM["Stockholm_1938",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6308"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4308"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",20.30827777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3029"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=20.30827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3030, 'EPSG', 3030, 'PROJCS["RT38 5 gon O",GEOGCS["RT38",DATUM["Stockholm_1938",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6308"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4308"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",22.55827777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3030"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=22.55827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3031, 'EPSG', 3031, 'PROJCS["WGS 84 / Antarctic Polar Stereographic",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-71],PARAMETER["central_meridian",0],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3031"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]', '+proj=stere +lat_0=-90 +lat_ts=-71 +lon_0=0 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3032, 'EPSG', 3032, 'PROJCS["WGS 84 / Australian Antarctic Polar Stereographic",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-71],PARAMETER["central_meridian",70],PARAMETER["scale_factor",1],PARAMETER["false_easting",6000000],PARAMETER["false_northing",6000000],AUTHORITY["EPSG","3032"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]', '+proj=stere +lat_0=-90 +lat_ts=-71 +lon_0=70 +k=1 +x_0=6000000 +y_0=6000000 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3033, 'EPSG', 3033, 'PROJCS["WGS 84 / Australian Antarctic Lambert",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.5],PARAMETER["standard_parallel_2",-74.5],PARAMETER["latitude_of_origin",-50],PARAMETER["central_meridian",70],PARAMETER["false_easting",6000000],PARAMETER["false_northing",6000000],AUTHORITY["EPSG","3033"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-68.5 +lat_2=-74.5 +lat_0=-50 +lon_0=70 +x_0=6000000 +y_0=6000000 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3034, 'EPSG', 3034, 'PROJCS["ETRS89 / ETRS-LCC",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35],PARAMETER["standard_parallel_2",65],PARAMETER["latitude_of_origin",52],PARAMETER["central_meridian",10],PARAMETER["false_easting",4000000],PARAMETER["false_northing",2800000],AUTHORITY["EPSG","3034"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=35 +lat_2=65 +lat_0=52 +lon_0=10 +x_0=4000000 +y_0=2800000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3035, 'EPSG', 3035, 'PROJCS["ETRS89 / ETRS-LAEA",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Azimuthal_Equal_Area"],PARAMETER["latitude_of_center",52],PARAMETER["longitude_of_center",10],PARAMETER["false_easting",4321000],PARAMETER["false_northing",3210000],AUTHORITY["EPSG","3035"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=laea +lat_0=52 +lon_0=10 +x_0=4321000 +y_0=3210000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3036, 'EPSG', 3036, 'PROJCS["Moznet / UTM zone 36S",GEOGCS["Moznet",DATUM["Moznet_ITRF94",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,-0,-0,-0,0],AUTHORITY["EPSG","6130"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4130"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3036"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=36 +south +ellps=WGS84 +towgs84=0,0,0,-0,-0,-0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3037, 'EPSG', 3037, 'PROJCS["Moznet / UTM zone 37S",GEOGCS["Moznet",DATUM["Moznet_ITRF94",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,-0,-0,-0,0],AUTHORITY["EPSG","6130"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4130"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3037"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=37 +south +ellps=WGS84 +towgs84=0,0,0,-0,-0,-0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3038, 'EPSG', 3038, 'PROJCS["ETRS89 / ETRS-TM26",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3038"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=26 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3039, 'EPSG', 3039, 'PROJCS["ETRS89 / ETRS-TM27",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3039"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=27 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3040, 'EPSG', 3040, 'PROJCS["ETRS89 / ETRS-TM28",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3040"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=28 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3041, 'EPSG', 3041, 'PROJCS["ETRS89 / ETRS-TM29",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3041"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=29 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3042, 'EPSG', 3042, 'PROJCS["ETRS89 / ETRS-TM30",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3042"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=30 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3043, 'EPSG', 3043, 'PROJCS["ETRS89 / ETRS-TM31",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3043"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=31 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3044, 'EPSG', 3044, 'PROJCS["ETRS89 / ETRS-TM32",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3044"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=32 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3045, 'EPSG', 3045, 'PROJCS["ETRS89 / ETRS-TM33",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3045"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=33 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3046, 'EPSG', 3046, 'PROJCS["ETRS89 / ETRS-TM34",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3046"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=34 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3047, 'EPSG', 3047, 'PROJCS["ETRS89 / ETRS-TM35",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3047"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=35 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3048, 'EPSG', 3048, 'PROJCS["ETRS89 / ETRS-TM36",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3048"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=36 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3049, 'EPSG', 3049, 'PROJCS["ETRS89 / ETRS-TM37",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3049"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=37 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3050, 'EPSG', 3050, 'PROJCS["ETRS89 / ETRS-TM38",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3050"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=38 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3051, 'EPSG', 3051, 'PROJCS["ETRS89 / ETRS-TM39",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3051"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=39 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3054, 'EPSG', 3054, 'PROJCS["Hjorsey 1955 / UTM zone 26N",GEOGCS["Hjorsey 1955",DATUM["Hjorsey_1955",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-73,46,-86,0,0,0,0],AUTHORITY["EPSG","6658"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4658"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3054"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=26 +ellps=intl +towgs84=-73,46,-86,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3055, 'EPSG', 3055, 'PROJCS["Hjorsey 1955 / UTM zone 27N",GEOGCS["Hjorsey 1955",DATUM["Hjorsey_1955",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-73,46,-86,0,0,0,0],AUTHORITY["EPSG","6658"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4658"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3055"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=27 +ellps=intl +towgs84=-73,46,-86,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3056, 'EPSG', 3056, 'PROJCS["Hjorsey 1955 / UTM zone 28N",GEOGCS["Hjorsey 1955",DATUM["Hjorsey_1955",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-73,46,-86,0,0,0,0],AUTHORITY["EPSG","6658"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4658"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3056"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=28 +ellps=intl +towgs84=-73,46,-86,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3057, 'EPSG', 3057, 'PROJCS["ISN93 / Lambert 1993",GEOGCS["ISN93",DATUM["Islands_Network_1993",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6659"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4659"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",64.25],PARAMETER["standard_parallel_2",65.75],PARAMETER["latitude_of_origin",65],PARAMETER["central_meridian",-19],PARAMETER["false_easting",500000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3057"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=64.25 +lat_2=65.75 +lat_0=65 +lon_0=-19 +x_0=500000 +y_0=500000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3058, 'EPSG', 3058, 'PROJCS["Helle 1954 / Jan Mayen Grid",GEOGCS["Helle 1954",DATUM["Helle_1954",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[982.609,552.753,-540.873,32.3934,-153.257,-96.2266,16.805],AUTHORITY["EPSG","6660"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4660"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-8.5],PARAMETER["scale_factor",1],PARAMETER["false_easting",50000],PARAMETER["false_northing",-7800000],AUTHORITY["EPSG","3058"],AXIS["y",EAST],AXIS["x",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-8.5 +k=1 +x_0=50000 +y_0=-7800000 +ellps=intl +towgs84=982.609,552.753,-540.873,32.3934,-153.257,-96.2266,16.805 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3059, 'EPSG', 3059, 'PROJCS["LKS92 / Latvia TM",GEOGCS["LKS92",DATUM["Latvia_1992",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6661"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4661"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",-6000000],AUTHORITY["EPSG","3059"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=24 +k=0.9996 +x_0=500000 +y_0=-6000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3060, 'EPSG', 3060, 'PROJCS["IGN72 Grande Terre / UTM zone 58S",GEOGCS["IGN72 Grande Terre",DATUM["IGN72_Grande_Terre",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6634"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4662"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3060"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=58 +south +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3061, 'EPSG', 3061, 'PROJCS["Porto Santo 1995 / UTM zone 28N",GEOGCS["Porto Santo 1995",DATUM["Porto_Santo_1995",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6663"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4663"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3061"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=28 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3062, 'EPSG', 3062, 'PROJCS["Azores Oriental 1995 / UTM zone 26N",GEOGCS["Azores Oriental 1995",DATUM["Azores_Oriental_Islands_1995",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6664"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4664"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3062"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=26 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3063, 'EPSG', 3063, 'PROJCS["Azores Central 1995 / UTM zone 26N",GEOGCS["Azores Central 1995",DATUM["Azores_Central_Islands_1995",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6665"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4665"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3063"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=26 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3064, 'EPSG', 3064, 'PROJCS["IGM95 / UTM zone 32N",GEOGCS["IGM95",DATUM["Istituto_Geografico_Militaire_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6670"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4670"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3064"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=32 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3065, 'EPSG', 3065, 'PROJCS["IGM95 / UTM zone 33N",GEOGCS["IGM95",DATUM["Istituto_Geografico_Militaire_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6670"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4670"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3065"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=33 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3066, 'EPSG', 3066, 'PROJCS["ED50 / Jordan TM",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",37],PARAMETER["scale_factor",0.9998],PARAMETER["false_easting",500000],PARAMETER["false_northing",-3000000],AUTHORITY["EPSG","3066"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=37 +k=0.9998 +x_0=500000 +y_0=-3000000 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3067, 'EPSG', 3067, 'PROJCS["ETRS89 / ETRS-TM35FIN",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3067"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=35 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3068, 'EPSG', 3068, 'PROJCS["DHDN / Soldner Berlin",GEOGCS["DHDN",DATUM["Deutsches_Hauptdreiecksnetz",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6314"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4314"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",52.41864827777778],PARAMETER["central_meridian",13.62720366666667],PARAMETER["false_easting",40000],PARAMETER["false_northing",10000],AUTHORITY["EPSG","3068"],AXIS["y",EAST],AXIS["x",NORTH]]', '+proj=cass +lat_0=52.41864827777778 +lon_0=13.62720366666667 +x_0=40000 +y_0=10000 +ellps=bessel +datum=potsdam +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3069, 'EPSG', 3069, 'PROJCS["NAD27 / Wisconsin Transverse Mercator",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-90],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",-4500000],AUTHORITY["EPSG","3069"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-90 +k=0.9996 +x_0=500000 +y_0=-4500000 +ellps=clrk66 +datum=NAD27 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3070, 'EPSG', 3070, 'PROJCS["NAD83 / Wisconsin Transverse Mercator",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-90],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",520000],PARAMETER["false_northing",-4480000],AUTHORITY["EPSG","3070"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-90 +k=0.9996 +x_0=520000 +y_0=-4480000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3071, 'EPSG', 3071, 'PROJCS["NAD83(HARN) / Wisconsin Transverse Mercator",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-90],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",520000],PARAMETER["false_northing",-4480000],AUTHORITY["EPSG","3071"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-90 +k=0.9996 +x_0=520000 +y_0=-4480000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3072, 'EPSG', 3072, 'PROJCS["NAD83 / Maine CS2000 East",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-67.875],PARAMETER["scale_factor",0.99998],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3072"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=43.83333333333334 +lon_0=-67.875 +k=0.99998 +x_0=700000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3073, 'EPSG', 3073, 'PROJCS["NAD83 / Maine CS2000 Central (deprecated)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43],PARAMETER["central_meridian",-69.125],PARAMETER["scale_factor",0.99998],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3073"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=43 +lon_0=-69.125 +k=0.99998 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3074, 'EPSG', 3074, 'PROJCS["NAD83 / Maine CS2000 West",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.83333333333334],PARAMETER["central_meridian",-70.375],PARAMETER["scale_factor",0.99998],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3074"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=42.83333333333334 +lon_0=-70.375 +k=0.99998 +x_0=300000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3075, 'EPSG', 3075, 'PROJCS["NAD83(HARN) / Maine CS2000 East",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-67.875],PARAMETER["scale_factor",0.99998],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3075"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=43.83333333333334 +lon_0=-67.875 +k=0.99998 +x_0=700000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3076, 'EPSG', 3076, 'PROJCS["NAD83(HARN) / Maine CS2000 Central (deprecated)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43],PARAMETER["central_meridian",-69.125],PARAMETER["scale_factor",0.99998],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3076"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=43 +lon_0=-69.125 +k=0.99998 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3077, 'EPSG', 3077, 'PROJCS["NAD83(HARN) / Maine CS2000 West",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.83333333333334],PARAMETER["central_meridian",-70.375],PARAMETER["scale_factor",0.99998],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3077"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=42.83333333333334 +lon_0=-70.375 +k=0.99998 +x_0=300000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3078, 'EPSG', 3078, 'PROJCS["NAD83 / Michigan Oblique Mercator",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",45.30916666666666],PARAMETER["longitude_of_center",-86],PARAMETER["azimuth",337.25556],PARAMETER["rectified_grid_angle",337.25556],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",2546731.496],PARAMETER["false_northing",-4354009.816],AUTHORITY["EPSG","3078"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=omerc +lat_0=45.30916666666666 +lonc=-86 +alpha=337.25556 +k=0.9996 +x_0=2546731.496 +y_0=-4354009.816 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3079, 'EPSG', 3079, 'PROJCS["NAD83(HARN) / Michigan Oblique Mercator",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",45.30916666666666],PARAMETER["longitude_of_center",-86],PARAMETER["azimuth",337.25556],PARAMETER["rectified_grid_angle",337.25556],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",2546731.496],PARAMETER["false_northing",-4354009.816],AUTHORITY["EPSG","3079"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=omerc +lat_0=45.30916666666666 +lonc=-86 +alpha=337.25556 +k=0.9996 +x_0=2546731.496 +y_0=-4354009.816 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3080, 'EPSG', 3080, 'PROJCS["NAD27 / Shackleford",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",27.41666666666667],PARAMETER["standard_parallel_2",34.91666666666666],PARAMETER["latitude_of_origin",31.16666666666667],PARAMETER["central_meridian",-100],PARAMETER["false_easting",3000000],PARAMETER["false_northing",3000000],AUTHORITY["EPSG","3080"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=27.41666666666667 +lat_2=34.91666666666666 +lat_0=31.16666666666667 +lon_0=-100 +x_0=914400 +y_0=914400 +ellps=clrk66 +datum=NAD27 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3081, 'EPSG', 3081, 'PROJCS["NAD83 / Texas State Mapping System",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",27.41666666666667],PARAMETER["standard_parallel_2",34.91666666666666],PARAMETER["latitude_of_origin",31.16666666666667],PARAMETER["central_meridian",-100],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3081"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=27.41666666666667 +lat_2=34.91666666666666 +lat_0=31.16666666666667 +lon_0=-100 +x_0=1000000 +y_0=1000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3082, 'EPSG', 3082, 'PROJCS["NAD83 / Texas Centric Lambert Conformal",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",27.5],PARAMETER["standard_parallel_2",35],PARAMETER["latitude_of_origin",18],PARAMETER["central_meridian",-100],PARAMETER["false_easting",1500000],PARAMETER["false_northing",5000000],AUTHORITY["EPSG","3082"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=27.5 +lat_2=35 +lat_0=18 +lon_0=-100 +x_0=1500000 +y_0=5000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3083, 'EPSG', 3083, 'PROJCS["NAD83 / Texas Centric Albers Equal Area",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",27.5],PARAMETER["standard_parallel_2",35],PARAMETER["latitude_of_center",18],PARAMETER["longitude_of_center",-100],PARAMETER["false_easting",1500000],PARAMETER["false_northing",6000000],AUTHORITY["EPSG","3083"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=aea +lat_1=27.5 +lat_2=35 +lat_0=18 +lon_0=-100 +x_0=1500000 +y_0=6000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3084, 'EPSG', 3084, 'PROJCS["NAD83(HARN) / Texas Centric Lambert Conformal",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",27.5],PARAMETER["standard_parallel_2",35],PARAMETER["latitude_of_origin",18],PARAMETER["central_meridian",-100],PARAMETER["false_easting",1500000],PARAMETER["false_northing",5000000],AUTHORITY["EPSG","3084"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=27.5 +lat_2=35 +lat_0=18 +lon_0=-100 +x_0=1500000 +y_0=5000000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3085, 'EPSG', 3085, 'PROJCS["NAD83(HARN) / Texas Centric Albers Equal Area",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",27.5],PARAMETER["standard_parallel_2",35],PARAMETER["latitude_of_center",18],PARAMETER["longitude_of_center",-100],PARAMETER["false_easting",1500000],PARAMETER["false_northing",6000000],AUTHORITY["EPSG","3085"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=aea +lat_1=27.5 +lat_2=35 +lat_0=18 +lon_0=-100 +x_0=1500000 +y_0=6000000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3086, 'EPSG', 3086, 'PROJCS["NAD83 / Florida GDL Albers",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",24],PARAMETER["standard_parallel_2",31.5],PARAMETER["latitude_of_center",24],PARAMETER["longitude_of_center",-84],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3086"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=aea +lat_1=24 +lat_2=31.5 +lat_0=24 +lon_0=-84 +x_0=400000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3087, 'EPSG', 3087, 'PROJCS["NAD83(HARN) / Florida GDL Albers",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",24],PARAMETER["standard_parallel_2",31.5],PARAMETER["latitude_of_center",24],PARAMETER["longitude_of_center",-84],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3087"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=aea +lat_1=24 +lat_2=31.5 +lat_0=24 +lon_0=-84 +x_0=400000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3088, 'EPSG', 3088, 'PROJCS["NAD83 / Kentucky Single Zone",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.08333333333334],PARAMETER["standard_parallel_2",38.66666666666666],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-85.75],PARAMETER["false_easting",1500000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3088"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=37.08333333333334 +lat_2=38.66666666666666 +lat_0=36.33333333333334 +lon_0=-85.75 +x_0=1500000 +y_0=1000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3089, 'EPSG', 3089, 'PROJCS["NAD83 / Kentucky Single Zone (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.08333333333334],PARAMETER["standard_parallel_2",38.66666666666666],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-85.75],PARAMETER["false_easting",4921250],PARAMETER["false_northing",3280833.333],AUTHORITY["EPSG","3089"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=37.08333333333334 +lat_2=38.66666666666666 +lat_0=36.33333333333334 +lon_0=-85.75 +x_0=1500000 +y_0=999999.9998983998 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3090, 'EPSG', 3090, 'PROJCS["NAD83(HARN) / Kentucky Single Zone",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.08333333333334],PARAMETER["standard_parallel_2",38.66666666666666],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-85.75],PARAMETER["false_easting",1500000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3090"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=37.08333333333334 +lat_2=38.66666666666666 +lat_0=36.33333333333334 +lon_0=-85.75 +x_0=1500000 +y_0=1000000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3091, 'EPSG', 3091, 'PROJCS["NAD83(HARN) / Kentucky Single Zone (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.08333333333334],PARAMETER["standard_parallel_2",38.66666666666666],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-85.75],PARAMETER["false_easting",4921250],PARAMETER["false_northing",3280833.333],AUTHORITY["EPSG","3091"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=37.08333333333334 +lat_2=38.66666666666666 +lat_0=36.33333333333334 +lon_0=-85.75 +x_0=1500000 +y_0=999999.9998983998 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3092, 'EPSG', 3092, 'PROJCS["Tokyo / UTM zone 51N",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3092"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=51 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3093, 'EPSG', 3093, 'PROJCS["Tokyo / UTM zone 52N",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3093"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=52 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3094, 'EPSG', 3094, 'PROJCS["Tokyo / UTM zone 53N",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3094"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=53 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3095, 'EPSG', 3095, 'PROJCS["Tokyo / UTM zone 54N",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3095"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=54 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3096, 'EPSG', 3096, 'PROJCS["Tokyo / UTM zone 55N",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3096"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=55 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3097, 'EPSG', 3097, 'PROJCS["JGD2000 / UTM zone 51N",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3097"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=51 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3098, 'EPSG', 3098, 'PROJCS["JGD2000 / UTM zone 52N",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3098"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=52 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3099, 'EPSG', 3099, 'PROJCS["JGD2000 / UTM zone 53N",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3099"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=53 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3100, 'EPSG', 3100, 'PROJCS["JGD2000 / UTM zone 54N",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3100"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=54 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3101, 'EPSG', 3101, 'PROJCS["JGD2000 / UTM zone 55N",GEOGCS["JGD2000",DATUM["Japanese_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6612"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4612"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3101"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=55 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3102, 'EPSG', 3102, 'PROJCS["American Samoa 1962 / American Samoa Lambert",GEOGCS["American Samoa 1962",DATUM["American_Samoa_1962",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-115,118,426,0,0,0,0],AUTHORITY["EPSG","6169"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4169"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",-14.26666666666667],PARAMETER["central_meridian",-170],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",312234.65],AUTHORITY["EPSG","3102"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=-14.26666666666667 +lat_0=-14.26666666666667 +lon_0=-170 +k_0=1 +x_0=152400.3048006096 +y_0=95169.31165862332 +ellps=clrk66 +towgs84=-115,118,426,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3103, 'EPSG', 3103, 'PROJCS["Mauritania 1999 / UTM zone 28N (deprecated)",GEOGCS["Mauritania 1999",DATUM["Mauritania_1999",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6681"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4681"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3103"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=28 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3104, 'EPSG', 3104, 'PROJCS["Mauritania 1999 / UTM zone 29N (deprecated)",GEOGCS["Mauritania 1999",DATUM["Mauritania_1999",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6681"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4681"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3104"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=29 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3105, 'EPSG', 3105, 'PROJCS["Mauritania 1999 / UTM zone 30N (deprecated)",GEOGCS["Mauritania 1999",DATUM["Mauritania_1999",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6681"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4681"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3105"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=30 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3106, 'EPSG', 3106, 'PROJCS["Gulshan 303 / Bangladesh Transverse Mercator",GEOGCS["Gulshan 303",DATUM["Gulshan_303",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],AUTHORITY["EPSG","6682"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4682"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",90],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3106"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=90 +k=0.9996 +x_0=500000 +y_0=0 +a=6377276.345 +b=6356075.41314024 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3107, 'EPSG', 3107, 'PROJCS["GDA94 / SA Lambert",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-28],PARAMETER["standard_parallel_2",-36],PARAMETER["latitude_of_origin",-32],PARAMETER["central_meridian",135],PARAMETER["false_easting",1000000],PARAMETER["false_northing",2000000],AUTHORITY["EPSG","3107"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-28 +lat_2=-36 +lat_0=-32 +lon_0=135 +x_0=1000000 +y_0=2000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3108, 'EPSG', 3108, 'PROJCS["ETRS89 / Guernsey Grid",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",49.5],PARAMETER["central_meridian",-2.416666666666667],PARAMETER["scale_factor",0.999997],PARAMETER["false_easting",47000],PARAMETER["false_northing",50000],AUTHORITY["EPSG","3108"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=49.5 +lon_0=-2.416666666666667 +k=0.999997 +x_0=47000 +y_0=50000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3109, 'EPSG', 3109, 'PROJCS["ETRS89 / Jersey Transverse Mercator",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",49.225],PARAMETER["central_meridian",-2.135],PARAMETER["scale_factor",0.9999999],PARAMETER["false_easting",40000],PARAMETER["false_northing",70000],AUTHORITY["EPSG","3109"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=49.225 +lon_0=-2.135 +k=0.9999999000000001 +x_0=40000 +y_0=70000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3110, 'EPSG', 3110, 'PROJCS["AGD66 / Vicgrid66",GEOGCS["AGD66",DATUM["Australian_Geodetic_Datum_1966",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6202"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4202"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-36],PARAMETER["standard_parallel_2",-38],PARAMETER["latitude_of_origin",-37],PARAMETER["central_meridian",145],PARAMETER["false_easting",2500000],PARAMETER["false_northing",4500000],AUTHORITY["EPSG","3110"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-36 +lat_2=-38 +lat_0=-37 +lon_0=145 +x_0=2500000 +y_0=4500000 +ellps=aust_SA +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3111, 'EPSG', 3111, 'PROJCS["GDA94 / Vicgrid94",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-36],PARAMETER["standard_parallel_2",-38],PARAMETER["latitude_of_origin",-37],PARAMETER["central_meridian",145],PARAMETER["false_easting",2500000],PARAMETER["false_northing",2500000],AUTHORITY["EPSG","3111"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-36 +lat_2=-38 +lat_0=-37 +lon_0=145 +x_0=2500000 +y_0=2500000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3112, 'EPSG', 3112, 'PROJCS["GDA94 / Geoscience Australia Lambert",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-18],PARAMETER["standard_parallel_2",-36],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",134],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3112"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-18 +lat_2=-36 +lat_0=0 +lon_0=134 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3113, 'EPSG', 3113, 'PROJCS["GDA94 / BCSG02",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-28],PARAMETER["central_meridian",153],PARAMETER["scale_factor",0.99999],PARAMETER["false_easting",50000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","3113"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-28 +lon_0=153 +k=0.99999 +x_0=50000 +y_0=100000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3114, 'EPSG', 3114, 'PROJCS["MAGNA-SIRGAS / Colombia Far West zone",GEOGCS["MAGNA-SIRGAS",DATUM["Marco_Geocentrico_Nacional_de_Referencia",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6686"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4686"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4.596200416666666],PARAMETER["central_meridian",-80.07750791666666],PARAMETER["scale_factor",1],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3114"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=4.596200416666666 +lon_0=-80.07750791666666 +k=1 +x_0=1000000 +y_0=1000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3115, 'EPSG', 3115, 'PROJCS["MAGNA-SIRGAS / Colombia West zone",GEOGCS["MAGNA-SIRGAS",DATUM["Marco_Geocentrico_Nacional_de_Referencia",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6686"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4686"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4.596200416666666],PARAMETER["central_meridian",-77.07750791666666],PARAMETER["scale_factor",1],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3115"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=4.596200416666666 +lon_0=-77.07750791666666 +k=1 +x_0=1000000 +y_0=1000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3116, 'EPSG', 3116, 'PROJCS["MAGNA-SIRGAS / Colombia Bogota zone",GEOGCS["MAGNA-SIRGAS",DATUM["Marco_Geocentrico_Nacional_de_Referencia",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6686"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4686"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4.596200416666666],PARAMETER["central_meridian",-74.07750791666666],PARAMETER["scale_factor",1],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3116"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=4.596200416666666 +lon_0=-74.07750791666666 +k=1 +x_0=1000000 +y_0=1000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3117, 'EPSG', 3117, 'PROJCS["MAGNA-SIRGAS / Colombia East Central zone",GEOGCS["MAGNA-SIRGAS",DATUM["Marco_Geocentrico_Nacional_de_Referencia",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6686"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4686"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4.596200416666666],PARAMETER["central_meridian",-71.07750791666666],PARAMETER["scale_factor",1],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3117"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=4.596200416666666 +lon_0=-71.07750791666666 +k=1 +x_0=1000000 +y_0=1000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3118, 'EPSG', 3118, 'PROJCS["MAGNA-SIRGAS / Colombia East zone",GEOGCS["MAGNA-SIRGAS",DATUM["Marco_Geocentrico_Nacional_de_Referencia",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6686"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4686"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4.596200416666666],PARAMETER["central_meridian",-68.07750791666666],PARAMETER["scale_factor",1],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3118"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=4.596200416666666 +lon_0=-68.07750791666666 +k=1 +x_0=1000000 +y_0=1000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3119, 'EPSG', 3119, 'PROJCS["Douala 1948 / AEF west",GEOGCS["Douala 1948",DATUM["Douala_1948",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-206.1,-174.7,-87.7,0,0,0,0],AUTHORITY["EPSG","6192"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4192"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",10.5],PARAMETER["scale_factor",0.999],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3119"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=10.5 +k=0.999 +x_0=1000000 +y_0=1000000 +ellps=intl +towgs84=-206.1,-174.7,-87.7,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3120, 'EPSG', 3120, 'PROJCS["Pulkovo 1942(58) / Poland zone I",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",50.625],PARAMETER["central_meridian",21.08333333333333],PARAMETER["scale_factor",0.9998],PARAMETER["false_easting",4637000],PARAMETER["false_northing",5467000],AUTHORITY["EPSG","3120"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=sterea +lat_0=50.625 +lon_0=21.08333333333333 +k=0.9998 +x_0=4637000 +y_0=5467000 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3121, 'EPSG', 3121, 'PROJCS["PRS92 / Philippines zone 1",GEOGCS["PRS92",DATUM["Philippine_Reference_System_1992",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-127.62,-67.24,-47.04,-3.068,4.903,1.578,-1.06],AUTHORITY["EPSG","6683"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4683"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3121"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=117 +k=0.99995 +x_0=500000 +y_0=0 +ellps=clrk66 +towgs84=-127.62,-67.24,-47.04,-3.068,4.903,1.578,-1.06 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3122, 'EPSG', 3122, 'PROJCS["PRS92 / Philippines zone 2",GEOGCS["PRS92",DATUM["Philippine_Reference_System_1992",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-127.62,-67.24,-47.04,-3.068,4.903,1.578,-1.06],AUTHORITY["EPSG","6683"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4683"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",119],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3122"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=119 +k=0.99995 +x_0=500000 +y_0=0 +ellps=clrk66 +towgs84=-127.62,-67.24,-47.04,-3.068,4.903,1.578,-1.06 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3123, 'EPSG', 3123, 'PROJCS["PRS92 / Philippines zone 3",GEOGCS["PRS92",DATUM["Philippine_Reference_System_1992",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-127.62,-67.24,-47.04,-3.068,4.903,1.578,-1.06],AUTHORITY["EPSG","6683"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4683"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",121],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3123"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=121 +k=0.99995 +x_0=500000 +y_0=0 +ellps=clrk66 +towgs84=-127.62,-67.24,-47.04,-3.068,4.903,1.578,-1.06 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3124, 'EPSG', 3124, 'PROJCS["PRS92 / Philippines zone 4",GEOGCS["PRS92",DATUM["Philippine_Reference_System_1992",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-127.62,-67.24,-47.04,-3.068,4.903,1.578,-1.06],AUTHORITY["EPSG","6683"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4683"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3124"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=123 +k=0.99995 +x_0=500000 +y_0=0 +ellps=clrk66 +towgs84=-127.62,-67.24,-47.04,-3.068,4.903,1.578,-1.06 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3125, 'EPSG', 3125, 'PROJCS["PRS92 / Philippines zone 5",GEOGCS["PRS92",DATUM["Philippine_Reference_System_1992",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-127.62,-67.24,-47.04,-3.068,4.903,1.578,-1.06],AUTHORITY["EPSG","6683"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4683"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",125],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3125"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=125 +k=0.99995 +x_0=500000 +y_0=0 +ellps=clrk66 +towgs84=-127.62,-67.24,-47.04,-3.068,4.903,1.578,-1.06 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3126, 'EPSG', 3126, 'PROJCS["ETRS89 / ETRS-GK19FIN",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",19],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3126"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=19 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3127, 'EPSG', 3127, 'PROJCS["ETRS89 / ETRS-GK20FIN",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",20],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3127"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=20 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3128, 'EPSG', 3128, 'PROJCS["ETRS89 / ETRS-GK21FIN",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3128"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3129, 'EPSG', 3129, 'PROJCS["ETRS89 / ETRS-GK22FIN",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",22],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3129"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=22 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3130, 'EPSG', 3130, 'PROJCS["ETRS89 / ETRS-GK23FIN",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",23],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3130"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=23 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3131, 'EPSG', 3131, 'PROJCS["ETRS89 / ETRS-GK24FIN",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3131"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=24 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3132, 'EPSG', 3132, 'PROJCS["ETRS89 / ETRS-GK25FIN",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",25],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3132"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=25 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3133, 'EPSG', 3133, 'PROJCS["ETRS89 / ETRS-GK26FIN",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",26],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3133"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=26 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3134, 'EPSG', 3134, 'PROJCS["ETRS89 / ETRS-GK27FIN",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3134"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3135, 'EPSG', 3135, 'PROJCS["ETRS89 / ETRS-GK28FIN",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",28],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3135"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=28 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3136, 'EPSG', 3136, 'PROJCS["ETRS89 / ETRS-GK29FIN",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",29],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3136"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=29 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3137, 'EPSG', 3137, 'PROJCS["ETRS89 / ETRS-GK30FIN",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",30],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3137"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=30 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3138, 'EPSG', 3138, 'PROJCS["ETRS89 / ETRS-GK31FIN",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",31],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3138"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=31 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3140, 'EPSG', 3140, 'PROJCS["Viti Levu 1912 / Viti Levu Grid",GEOGCS["Viti Levu 1912",DATUM["Viti_Levu_1912",SPHEROID["Clarke 1880 (international foot)",6378306.3696,293.4663076556349,AUTHORITY["EPSG","7055"]],TOWGS84[51,391,-36,0,0,0,0],AUTHORITY["EPSG","6752"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4752"]],UNIT["link",0.201168,AUTHORITY["EPSG","9098"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",-18],PARAMETER["central_meridian",178],PARAMETER["false_easting",544000],PARAMETER["false_northing",704000],AUTHORITY["EPSG","3140"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=cass +lat_0=-18 +lon_0=178 +x_0=109435.392 +y_0=141622.272 +a=6378306.3696 +b=6356571.996 +towgs84=51,391,-36,0,0,0,0 +to_meter=0.201168 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3141, 'EPSG', 3141, 'PROJCS["Fiji 1956 / UTM zone 60S",GEOGCS["Fiji 1956",DATUM["Fiji_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[265.025,384.929,-194.046,0,0,0,0],AUTHORITY["EPSG","6721"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4721"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3141"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=60 +south +ellps=intl +towgs84=265.025,384.929,-194.046,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3142, 'EPSG', 3142, 'PROJCS["Fiji 1956 / UTM zone 1S",GEOGCS["Fiji 1956",DATUM["Fiji_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[265.025,384.929,-194.046,0,0,0,0],AUTHORITY["EPSG","6721"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4721"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3142"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=1 +south +ellps=intl +towgs84=265.025,384.929,-194.046,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3143, 'EPSG', 3143, 'PROJCS["Fiji 1986 / Fiji Map Grid (deprecated)",GEOGCS["Fiji 1986",DATUM["Fiji_Geodetic_Datum_1986",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6720"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4720"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-17],PARAMETER["central_meridian",178.75],PARAMETER["scale_factor",0.99985],PARAMETER["false_easting",2000000],PARAMETER["false_northing",4000000],AUTHORITY["EPSG","3143"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-17 +lon_0=178.75 +k=0.99985 +x_0=2000000 +y_0=4000000 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3146, 'EPSG', 3146, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 6",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",1],PARAMETER["false_easting",6500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3146"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=18 +k=1 +x_0=6500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3147, 'EPSG', 3147, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger CM 18E",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3147"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=18 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3148, 'EPSG', 3148, 'PROJCS["Indian 1960 / UTM zone 48N",GEOGCS["Indian 1960",DATUM["Indian_1960",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],AUTHORITY["EPSG","6131"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4131"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3148"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=48 +a=6377276.345 +b=6356075.41314024 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3149, 'EPSG', 3149, 'PROJCS["Indian 1960 / UTM zone 49N",GEOGCS["Indian 1960",DATUM["Indian_1960",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],AUTHORITY["EPSG","6131"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4131"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3149"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=49 +a=6377276.345 +b=6356075.41314024 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3150, 'EPSG', 3150, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 6",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",1],PARAMETER["false_easting",6500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3150"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=18 +k=1 +x_0=6500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3151, 'EPSG', 3151, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger CM 18E",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3151"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=18 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3152, 'EPSG', 3152, 'PROJCS["ST74",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18.05779],PARAMETER["scale_factor",0.99999425],PARAMETER["false_easting",100178.1808],PARAMETER["false_northing",-6500614.7836],AUTHORITY["EPSG","3152"],AXIS["y",EAST],AXIS["x",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=18.05779 +k=0.99999425 +x_0=100178.1808 +y_0=-6500614.7836 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3153, 'EPSG', 3153, 'PROJCS["NAD83(CSRS) / BC Albers",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",50],PARAMETER["standard_parallel_2",58.5],PARAMETER["latitude_of_center",45],PARAMETER["longitude_of_center",-126],PARAMETER["false_easting",1000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3153"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=aea +lat_1=50 +lat_2=58.5 +lat_0=45 +lon_0=-126 +x_0=1000000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3154, 'EPSG', 3154, 'PROJCS["NAD83(CSRS) / UTM zone 7N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3154"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=7 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3155, 'EPSG', 3155, 'PROJCS["NAD83(CSRS) / UTM zone 8N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3155"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=8 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3156, 'EPSG', 3156, 'PROJCS["NAD83(CSRS) / UTM zone 9N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3156"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=9 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3157, 'EPSG', 3157, 'PROJCS["NAD83(CSRS) / UTM zone 10N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3157"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=10 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3158, 'EPSG', 3158, 'PROJCS["NAD83(CSRS) / UTM zone 14N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3158"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=14 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3159, 'EPSG', 3159, 'PROJCS["NAD83(CSRS) / UTM zone 15N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3159"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=15 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3160, 'EPSG', 3160, 'PROJCS["NAD83(CSRS) / UTM zone 16N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3160"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=16 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3161, 'EPSG', 3161, 'PROJCS["NAD83 / Ontario MNR Lambert",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.5],PARAMETER["standard_parallel_2",53.5],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-85],PARAMETER["false_easting",930000],PARAMETER["false_northing",6430000],AUTHORITY["EPSG","3161"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=44.5 +lat_2=53.5 +lat_0=0 +lon_0=-85 +x_0=930000 +y_0=6430000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3162, 'EPSG', 3162, 'PROJCS["NAD83(CSRS) / Ontario MNR Lambert",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.5],PARAMETER["standard_parallel_2",53.5],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-85],PARAMETER["false_easting",930000],PARAMETER["false_northing",6430000],AUTHORITY["EPSG","3162"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=44.5 +lat_2=53.5 +lat_0=0 +lon_0=-85 +x_0=930000 +y_0=6430000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3163, 'EPSG', 3163, 'PROJCS["RGNC91-93 / Lambert New Caledonia",GEOGCS["RGNC91-93",DATUM["Reseau_Geodesique_de_Nouvelle_Caledonie_91_93",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6749"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4749"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-20.66666666666667],PARAMETER["standard_parallel_2",-22.33333333333333],PARAMETER["latitude_of_origin",-21.5],PARAMETER["central_meridian",166],PARAMETER["false_easting",400000],PARAMETER["false_northing",300000],AUTHORITY["EPSG","3163"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=-20.66666666666667 +lat_2=-22.33333333333333 +lat_0=-21.5 +lon_0=166 +x_0=400000 +y_0=300000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3164, 'EPSG', 3164, 'PROJCS["ST87 Ouvea / UTM zone 58S",GEOGCS["ST87 Ouvea",DATUM["ST87_Ouvea",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[-56.263,16.136,-22.856,0,0,0,0],AUTHORITY["EPSG","6750"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4750"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3164"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=58 +south +ellps=WGS84 +towgs84=-56.263,16.136,-22.856,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3165, 'EPSG', 3165, 'PROJCS["NEA74 Noumea / Noumea Lambert",GEOGCS["NEA74 Noumea",DATUM["NEA74_Noumea",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6644"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4644"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-22.24469175],PARAMETER["standard_parallel_2",-22.29469175],PARAMETER["latitude_of_origin",-22.26969175],PARAMETER["central_meridian",166.44242575],PARAMETER["false_easting",0.66],PARAMETER["false_northing",1.02],AUTHORITY["EPSG","3165"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=-22.24469175 +lat_2=-22.29469175 +lat_0=-22.26969175 +lon_0=166.44242575 +x_0=0.66 +y_0=1.02 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3166, 'EPSG', 3166, 'PROJCS["NEA74 Noumea / Noumea Lambert 2",GEOGCS["NEA74 Noumea",DATUM["NEA74_Noumea",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6644"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4644"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-22.24472222222222],PARAMETER["standard_parallel_2",-22.29472222222222],PARAMETER["latitude_of_origin",-22.26972222222222],PARAMETER["central_meridian",166.4425],PARAMETER["false_easting",8.313],PARAMETER["false_northing",-2.354],AUTHORITY["EPSG","3166"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=-22.24472222222222 +lat_2=-22.29472222222222 +lat_0=-22.26972222222222 +lon_0=166.4425 +x_0=8.313000000000001 +y_0=-2.354 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3167, 'EPSG', 3167, 'PROJCS["Kertau (RSO) / RSO Malaya (ch)",GEOGCS["Kertau (RSO)",DATUM["Kertau_RSO",SPHEROID["Everest 1830 (RSO 1969)",6377295.664,300.8017,AUTHORITY["EPSG","7056"]],AUTHORITY["EPSG","6751"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4751"]],UNIT["British chain (Sears 1922 truncated)",20.116756,AUTHORITY["EPSG","9301"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",4],PARAMETER["longitude_of_center",102.25],PARAMETER["azimuth",323.0257905],PARAMETER["rectified_grid_angle",323.1301023611111],PARAMETER["scale_factor",0.99984],PARAMETER["false_easting",1988.392164223695],PARAMETER["false_northing",0],AUTHORITY["EPSG","3167"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=omerc +lat_0=4 +lonc=102.25 +alpha=323.0257905 +k=0.99984 +x_0=40000 +y_0=0 +a=6377295.664 +b=6356094.667915204 +to_meter=20.116756 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3168, 'EPSG', 3168, 'PROJCS["Kertau (RSO) / RSO Malaya (m)",GEOGCS["Kertau (RSO)",DATUM["Kertau_RSO",SPHEROID["Everest 1830 (RSO 1969)",6377295.664,300.8017,AUTHORITY["EPSG","7056"]],AUTHORITY["EPSG","6751"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4751"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",4],PARAMETER["longitude_of_center",102.25],PARAMETER["azimuth",323.0257905],PARAMETER["rectified_grid_angle",323.1301023611111],PARAMETER["scale_factor",0.99984],PARAMETER["false_easting",804670.24],PARAMETER["false_northing",0],AUTHORITY["EPSG","3168"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=omerc +lat_0=4 +lonc=102.25 +alpha=323.0257905 +k=0.99984 +x_0=804670.24 +y_0=0 +a=6377295.664 +b=6356094.667915204 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3169, 'EPSG', 3169, 'PROJCS["RGNC91-93 / UTM zone 57S",GEOGCS["RGNC91-93",DATUM["Reseau_Geodesique_de_Nouvelle_Caledonie_91_93",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6749"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4749"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3169"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=57 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3170, 'EPSG', 3170, 'PROJCS["RGNC91-93 / UTM zone 58S",GEOGCS["RGNC91-93",DATUM["Reseau_Geodesique_de_Nouvelle_Caledonie_91_93",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6749"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4749"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3170"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=58 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3171, 'EPSG', 3171, 'PROJCS["RGNC91-93 / UTM zone 59S",GEOGCS["RGNC91-93",DATUM["Reseau_Geodesique_de_Nouvelle_Caledonie_91_93",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6749"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4749"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3171"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=59 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3172, 'EPSG', 3172, 'PROJCS["IGN53 Mare / UTM zone 59S",GEOGCS["IGN53 Mare",DATUM["IGN53_Mare",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6641"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4641"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3172"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=59 +south +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3174, 'EPSG', 3174, 'PROJCS["NAD83 / Great Lakes Albers",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",42.122774],PARAMETER["standard_parallel_2",49.01518],PARAMETER["latitude_of_center",45.568977],PARAMETER["longitude_of_center",-84.455955],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3174"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=aea +lat_1=42.122774 +lat_2=49.01518 +lat_0=45.568977 +lon_0=-84.455955 +x_0=1000000 +y_0=1000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3175, 'EPSG', 3175, 'PROJCS["NAD83 / Great Lakes and St Lawrence Albers",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",42.122774],PARAMETER["standard_parallel_2",49.01518],PARAMETER["latitude_of_center",45.568977],PARAMETER["longitude_of_center",-83.248627],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3175"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=aea +lat_1=42.122774 +lat_2=49.01518 +lat_0=45.568977 +lon_0=-83.248627 +x_0=1000000 +y_0=1000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3176, 'EPSG', 3176, 'PROJCS["Indian 1960 / TM 106 NE",GEOGCS["Indian 1960",DATUM["Indian_1960",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],AUTHORITY["EPSG","6131"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4131"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",106],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3176"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=106 +k=0.9996 +x_0=500000 +y_0=0 +a=6377276.345 +b=6356075.41314024 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3177, 'EPSG', 3177, 'PROJCS["LGD2006 / Libya TM",GEOGCS["LGD2006",DATUM["Libyan_Geodetic_Datum_2006",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-208.406,-109.878,-2.5764,0,0,0,0],AUTHORITY["EPSG","6754"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4754"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",17],PARAMETER["scale_factor",0.9965],PARAMETER["false_easting",1000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3177"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=17 +k=0.9965000000000001 +x_0=1000000 +y_0=0 +ellps=intl +towgs84=-208.406,-109.878,-2.5764,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3178, 'EPSG', 3178, 'PROJCS["GR96 / UTM zone 18N",GEOGCS["GR96",DATUM["Greenland_1996",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6747"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4747"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3178"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=18 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3179, 'EPSG', 3179, 'PROJCS["GR96 / UTM zone 19N",GEOGCS["GR96",DATUM["Greenland_1996",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6747"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4747"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3179"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=19 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3180, 'EPSG', 3180, 'PROJCS["GR96 / UTM zone 20N",GEOGCS["GR96",DATUM["Greenland_1996",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6747"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4747"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3180"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=20 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3181, 'EPSG', 3181, 'PROJCS["GR96 / UTM zone 21N",GEOGCS["GR96",DATUM["Greenland_1996",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6747"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4747"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3181"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=21 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3182, 'EPSG', 3182, 'PROJCS["GR96 / UTM zone 22N",GEOGCS["GR96",DATUM["Greenland_1996",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6747"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4747"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3182"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=22 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3183, 'EPSG', 3183, 'PROJCS["GR96 / UTM zone 23N",GEOGCS["GR96",DATUM["Greenland_1996",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6747"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4747"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3183"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=23 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3184, 'EPSG', 3184, 'PROJCS["GR96 / UTM zone 24N",GEOGCS["GR96",DATUM["Greenland_1996",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6747"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4747"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3184"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=24 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3185, 'EPSG', 3185, 'PROJCS["GR96 / UTM zone 25N",GEOGCS["GR96",DATUM["Greenland_1996",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6747"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4747"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3185"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=25 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3186, 'EPSG', 3186, 'PROJCS["GR96 / UTM zone 26N",GEOGCS["GR96",DATUM["Greenland_1996",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6747"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4747"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3186"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=26 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3187, 'EPSG', 3187, 'PROJCS["GR96 / UTM zone 27N",GEOGCS["GR96",DATUM["Greenland_1996",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6747"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4747"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3187"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=27 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3188, 'EPSG', 3188, 'PROJCS["GR96 / UTM zone 28N",GEOGCS["GR96",DATUM["Greenland_1996",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6747"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4747"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3188"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=28 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3189, 'EPSG', 3189, 'PROJCS["GR96 / UTM zone 29N",GEOGCS["GR96",DATUM["Greenland_1996",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6747"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4747"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3189"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=29 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3190, 'EPSG', 3190, 'PROJCS["LGD2006 / Libya TM zone 5",GEOGCS["LGD2006",DATUM["Libyan_Geodetic_Datum_2006",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-208.406,-109.878,-2.5764,0,0,0,0],AUTHORITY["EPSG","6754"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4754"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3190"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=9 +k=0.99995 +x_0=200000 +y_0=0 +ellps=intl +towgs84=-208.406,-109.878,-2.5764,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3191, 'EPSG', 3191, 'PROJCS["LGD2006 / Libya TM zone 6",GEOGCS["LGD2006",DATUM["Libyan_Geodetic_Datum_2006",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-208.406,-109.878,-2.5764,0,0,0,0],AUTHORITY["EPSG","6754"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4754"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",11],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3191"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=11 +k=0.99995 +x_0=200000 +y_0=0 +ellps=intl +towgs84=-208.406,-109.878,-2.5764,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3192, 'EPSG', 3192, 'PROJCS["LGD2006 / Libya TM zone 7",GEOGCS["LGD2006",DATUM["Libyan_Geodetic_Datum_2006",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-208.406,-109.878,-2.5764,0,0,0,0],AUTHORITY["EPSG","6754"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4754"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",13],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3192"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=13 +k=0.99995 +x_0=200000 +y_0=0 +ellps=intl +towgs84=-208.406,-109.878,-2.5764,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3193, 'EPSG', 3193, 'PROJCS["LGD2006 / Libya TM zone 8",GEOGCS["LGD2006",DATUM["Libyan_Geodetic_Datum_2006",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-208.406,-109.878,-2.5764,0,0,0,0],AUTHORITY["EPSG","6754"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4754"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3193"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=15 +k=0.99995 +x_0=200000 +y_0=0 +ellps=intl +towgs84=-208.406,-109.878,-2.5764,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3194, 'EPSG', 3194, 'PROJCS["LGD2006 / Libya TM zone 9",GEOGCS["LGD2006",DATUM["Libyan_Geodetic_Datum_2006",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-208.406,-109.878,-2.5764,0,0,0,0],AUTHORITY["EPSG","6754"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4754"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",17],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3194"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=17 +k=0.99995 +x_0=200000 +y_0=0 +ellps=intl +towgs84=-208.406,-109.878,-2.5764,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3195, 'EPSG', 3195, 'PROJCS["LGD2006 / Libya TM zone 10",GEOGCS["LGD2006",DATUM["Libyan_Geodetic_Datum_2006",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-208.406,-109.878,-2.5764,0,0,0,0],AUTHORITY["EPSG","6754"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4754"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",19],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3195"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=19 +k=0.99995 +x_0=200000 +y_0=0 +ellps=intl +towgs84=-208.406,-109.878,-2.5764,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3196, 'EPSG', 3196, 'PROJCS["LGD2006 / Libya TM zone 11",GEOGCS["LGD2006",DATUM["Libyan_Geodetic_Datum_2006",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-208.406,-109.878,-2.5764,0,0,0,0],AUTHORITY["EPSG","6754"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4754"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3196"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=21 +k=0.99995 +x_0=200000 +y_0=0 +ellps=intl +towgs84=-208.406,-109.878,-2.5764,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3197, 'EPSG', 3197, 'PROJCS["LGD2006 / Libya TM zone 12",GEOGCS["LGD2006",DATUM["Libyan_Geodetic_Datum_2006",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-208.406,-109.878,-2.5764,0,0,0,0],AUTHORITY["EPSG","6754"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4754"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",23],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3197"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=23 +k=0.99995 +x_0=200000 +y_0=0 +ellps=intl +towgs84=-208.406,-109.878,-2.5764,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3198, 'EPSG', 3198, 'PROJCS["LGD2006 / Libya TM zone 13",GEOGCS["LGD2006",DATUM["Libyan_Geodetic_Datum_2006",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-208.406,-109.878,-2.5764,0,0,0,0],AUTHORITY["EPSG","6754"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4754"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",25],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3198"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=25 +k=0.99995 +x_0=200000 +y_0=0 +ellps=intl +towgs84=-208.406,-109.878,-2.5764,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3199, 'EPSG', 3199, 'PROJCS["LGD2006 / UTM zone 32N",GEOGCS["LGD2006",DATUM["Libyan_Geodetic_Datum_2006",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-208.406,-109.878,-2.5764,0,0,0,0],AUTHORITY["EPSG","6754"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4754"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3199"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=32 +ellps=intl +towgs84=-208.406,-109.878,-2.5764,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3200, 'EPSG', 3200, 'PROJCS["FD58 / Iraq zone",GEOGCS["FD58",DATUM["Final_Datum_1958",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6132"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4132"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",32.5],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9987864078],PARAMETER["false_easting",1500000],PARAMETER["false_northing",1166200],AUTHORITY["EPSG","3200"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=32.5 +lat_0=32.5 +lon_0=45 +k_0=0.9987864078000001 +x_0=1500000 +y_0=1166200 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3201, 'EPSG', 3201, 'PROJCS["LGD2006 / UTM zone 33N",GEOGCS["LGD2006",DATUM["Libyan_Geodetic_Datum_2006",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-208.406,-109.878,-2.5764,0,0,0,0],AUTHORITY["EPSG","6754"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4754"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3201"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=33 +ellps=intl +towgs84=-208.406,-109.878,-2.5764,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3202, 'EPSG', 3202, 'PROJCS["LGD2006 / UTM zone 34N",GEOGCS["LGD2006",DATUM["Libyan_Geodetic_Datum_2006",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-208.406,-109.878,-2.5764,0,0,0,0],AUTHORITY["EPSG","6754"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4754"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3202"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=34 +ellps=intl +towgs84=-208.406,-109.878,-2.5764,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3203, 'EPSG', 3203, 'PROJCS["LGD2006 / UTM zone 35N",GEOGCS["LGD2006",DATUM["Libyan_Geodetic_Datum_2006",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-208.406,-109.878,-2.5764,0,0,0,0],AUTHORITY["EPSG","6754"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4754"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3203"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=35 +ellps=intl +towgs84=-208.406,-109.878,-2.5764,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3204, 'EPSG', 3204, 'PROJCS["WGS 84 / SCAR IMW SP19-20",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-60.66666666666666],PARAMETER["standard_parallel_2",-63.33333333333334],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-66],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3204"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-60.66666666666666 +lat_2=-63.33333333333334 +lat_0=-90 +lon_0=-66 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3205, 'EPSG', 3205, 'PROJCS["WGS 84 / SCAR IMW SP21-22",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-60.66666666666666],PARAMETER["standard_parallel_2",-63.33333333333334],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-54],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3205"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-60.66666666666666 +lat_2=-63.33333333333334 +lat_0=-90 +lon_0=-54 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3206, 'EPSG', 3206, 'PROJCS["WGS 84 / SCAR IMW SP23-24",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-60.66666666666666],PARAMETER["standard_parallel_2",-63.33333333333334],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-42],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3206"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-60.66666666666666 +lat_2=-63.33333333333334 +lat_0=-90 +lon_0=-42 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3207, 'EPSG', 3207, 'PROJCS["WGS 84 / SCAR IMW SQ01-02",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-64.66666666666667],PARAMETER["standard_parallel_2",-67.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-174],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3207"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-64.66666666666667 +lat_2=-67.33333333333333 +lat_0=-90 +lon_0=-174 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3208, 'EPSG', 3208, 'PROJCS["WGS 84 / SCAR IMW SQ19-20",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-64.66666666666667],PARAMETER["standard_parallel_2",-67.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-66],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3208"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-64.66666666666667 +lat_2=-67.33333333333333 +lat_0=-90 +lon_0=-66 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3209, 'EPSG', 3209, 'PROJCS["WGS 84 / SCAR IMW SQ21-22",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-64.66666666666667],PARAMETER["standard_parallel_2",-67.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-54],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3209"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-64.66666666666667 +lat_2=-67.33333333333333 +lat_0=-90 +lon_0=-54 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3210, 'EPSG', 3210, 'PROJCS["WGS 84 / SCAR IMW SQ37-38",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-64.66666666666667],PARAMETER["standard_parallel_2",-67.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",42],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3210"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-64.66666666666667 +lat_2=-67.33333333333333 +lat_0=-90 +lon_0=42 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3211, 'EPSG', 3211, 'PROJCS["WGS 84 / SCAR IMW SQ39-40",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-64.66666666666667],PARAMETER["standard_parallel_2",-67.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",54],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3211"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-64.66666666666667 +lat_2=-67.33333333333333 +lat_0=-90 +lon_0=54 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3212, 'EPSG', 3212, 'PROJCS["WGS 84 / SCAR IMW SQ41-42",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-64.66666666666667],PARAMETER["standard_parallel_2",-67.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",66],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3212"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-64.66666666666667 +lat_2=-67.33333333333333 +lat_0=-90 +lon_0=66 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3213, 'EPSG', 3213, 'PROJCS["WGS 84 / SCAR IMW SQ43-44",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-64.66666666666667],PARAMETER["standard_parallel_2",-67.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",78],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3213"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-64.66666666666667 +lat_2=-67.33333333333333 +lat_0=-90 +lon_0=78 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3214, 'EPSG', 3214, 'PROJCS["WGS 84 / SCAR IMW SQ45-46",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-64.66666666666667],PARAMETER["standard_parallel_2",-67.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",90],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3214"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-64.66666666666667 +lat_2=-67.33333333333333 +lat_0=-90 +lon_0=90 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3215, 'EPSG', 3215, 'PROJCS["WGS 84 / SCAR IMW SQ47-48",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-64.66666666666667],PARAMETER["standard_parallel_2",-67.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",102],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3215"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-64.66666666666667 +lat_2=-67.33333333333333 +lat_0=-90 +lon_0=102 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3216, 'EPSG', 3216, 'PROJCS["WGS 84 / SCAR IMW SQ49-50",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-64.66666666666667],PARAMETER["standard_parallel_2",-67.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",114],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3216"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-64.66666666666667 +lat_2=-67.33333333333333 +lat_0=-90 +lon_0=114 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3217, 'EPSG', 3217, 'PROJCS["WGS 84 / SCAR IMW SQ51-52",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-64.66666666666667],PARAMETER["standard_parallel_2",-67.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",126],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3217"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-64.66666666666667 +lat_2=-67.33333333333333 +lat_0=-90 +lon_0=126 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3218, 'EPSG', 3218, 'PROJCS["WGS 84 / SCAR IMW SQ53-54",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-64.66666666666667],PARAMETER["standard_parallel_2",-67.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",138],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3218"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-64.66666666666667 +lat_2=-67.33333333333333 +lat_0=-90 +lon_0=138 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3219, 'EPSG', 3219, 'PROJCS["WGS 84 / SCAR IMW SQ55-56",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-64.66666666666667],PARAMETER["standard_parallel_2",-67.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",150],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3219"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-64.66666666666667 +lat_2=-67.33333333333333 +lat_0=-90 +lon_0=150 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3220, 'EPSG', 3220, 'PROJCS["WGS 84 / SCAR IMW SQ57-58",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-64.66666666666667],PARAMETER["standard_parallel_2",-67.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",162],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3220"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-64.66666666666667 +lat_2=-67.33333333333333 +lat_0=-90 +lon_0=162 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3221, 'EPSG', 3221, 'PROJCS["WGS 84 / SCAR IMW SR13-14",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-102],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3221"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=-102 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3222, 'EPSG', 3222, 'PROJCS["WGS 84 / SCAR IMW SR15-16",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-90],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3222"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=-90 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3223, 'EPSG', 3223, 'PROJCS["WGS 84 / SCAR IMW SR17-18",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-78],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3223"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=-78 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3224, 'EPSG', 3224, 'PROJCS["WGS 84 / SCAR IMW SR19-20",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-66],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3224"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=-66 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3225, 'EPSG', 3225, 'PROJCS["WGS 84 / SCAR IMW SR27-28",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-18],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3225"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=-18 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3226, 'EPSG', 3226, 'PROJCS["WGS 84 / SCAR IMW SR29-30",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-6],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3226"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=-6 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3227, 'EPSG', 3227, 'PROJCS["WGS 84 / SCAR IMW SR31-32",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",6],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3227"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=6 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3228, 'EPSG', 3228, 'PROJCS["WGS 84 / SCAR IMW SR33-34",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",18],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3228"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=18 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3229, 'EPSG', 3229, 'PROJCS["WGS 84 / SCAR IMW SR35-36",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",30],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3229"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=30 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3230, 'EPSG', 3230, 'PROJCS["WGS 84 / SCAR IMW SR37-38",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",42],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3230"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=42 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3231, 'EPSG', 3231, 'PROJCS["WGS 84 / SCAR IMW SR39-40",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",54],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3231"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=54 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3232, 'EPSG', 3232, 'PROJCS["WGS 84 / SCAR IMW SR41-42",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",66],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3232"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=66 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3233, 'EPSG', 3233, 'PROJCS["WGS 84 / SCAR IMW SR43-44",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",78],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3233"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=78 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3234, 'EPSG', 3234, 'PROJCS["WGS 84 / SCAR IMW SR45-46",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",90],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3234"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=90 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3235, 'EPSG', 3235, 'PROJCS["WGS 84 / SCAR IMW SR47-48",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",102],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3235"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=102 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3236, 'EPSG', 3236, 'PROJCS["WGS 84 / SCAR IMW SR49-50",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",114],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3236"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=114 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3237, 'EPSG', 3237, 'PROJCS["WGS 84 / SCAR IMW SR51-52",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",126],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3237"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=126 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3238, 'EPSG', 3238, 'PROJCS["WGS 84 / SCAR IMW SR53-54",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",138],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3238"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=138 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3239, 'EPSG', 3239, 'PROJCS["WGS 84 / SCAR IMW SR55-56",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",150],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3239"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=150 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3240, 'EPSG', 3240, 'PROJCS["WGS 84 / SCAR IMW SR57-58",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",162],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3240"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=162 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3241, 'EPSG', 3241, 'PROJCS["WGS 84 / SCAR IMW SR59-60",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-68.66666666666667],PARAMETER["standard_parallel_2",-71.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",174],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3241"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-68.66666666666667 +lat_2=-71.33333333333333 +lat_0=-90 +lon_0=174 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3242, 'EPSG', 3242, 'PROJCS["WGS 84 / SCAR IMW SS04-06",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-153],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3242"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=-153 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3243, 'EPSG', 3243, 'PROJCS["WGS 84 / SCAR IMW SS07-09",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-135],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3243"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=-135 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3244, 'EPSG', 3244, 'PROJCS["WGS 84 / SCAR IMW SS10-12",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-117],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3244"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=-117 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3245, 'EPSG', 3245, 'PROJCS["WGS 84 / SCAR IMW SS13-15",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-99],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3245"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=-99 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3246, 'EPSG', 3246, 'PROJCS["WGS 84 / SCAR IMW SS16-18",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-81],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3246"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=-81 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3247, 'EPSG', 3247, 'PROJCS["WGS 84 / SCAR IMW SS19-21",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-63],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3247"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=-63 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3248, 'EPSG', 3248, 'PROJCS["WGS 84 / SCAR IMW SS25-27",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-27],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3248"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=-27 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3249, 'EPSG', 3249, 'PROJCS["WGS 84 / SCAR IMW SS28-30",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-9],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3249"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=-9 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3250, 'EPSG', 3250, 'PROJCS["WGS 84 / SCAR IMW SS31-33",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",9],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3250"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=9 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3251, 'EPSG', 3251, 'PROJCS["WGS 84 / SCAR IMW SS34-36",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",27],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3251"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=27 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3252, 'EPSG', 3252, 'PROJCS["WGS 84 / SCAR IMW SS37-39",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",45],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3252"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=45 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3253, 'EPSG', 3253, 'PROJCS["WGS 84 / SCAR IMW SS40-42",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",63],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3253"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=63 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3254, 'EPSG', 3254, 'PROJCS["WGS 84 / SCAR IMW SS43-45",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",81],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3254"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=81 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3255, 'EPSG', 3255, 'PROJCS["WGS 84 / SCAR IMW SS46-48",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",99],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3255"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=99 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3256, 'EPSG', 3256, 'PROJCS["WGS 84 / SCAR IMW SS49-51",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",117],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3256"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=117 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3257, 'EPSG', 3257, 'PROJCS["WGS 84 / SCAR IMW SS52-54",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",135],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3257"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=135 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3258, 'EPSG', 3258, 'PROJCS["WGS 84 / SCAR IMW SS55-57",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",153],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3258"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=153 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3259, 'EPSG', 3259, 'PROJCS["WGS 84 / SCAR IMW SS58-60",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-72.66666666666667],PARAMETER["standard_parallel_2",-75.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",171],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3259"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-72.66666666666667 +lat_2=-75.33333333333333 +lat_0=-90 +lon_0=171 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3260, 'EPSG', 3260, 'PROJCS["WGS 84 / SCAR IMW ST01-04",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-168],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3260"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=-168 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3261, 'EPSG', 3261, 'PROJCS["WGS 84 / SCAR IMW ST05-08",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-144],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3261"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=-144 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3262, 'EPSG', 3262, 'PROJCS["WGS 84 / SCAR IMW ST09-12",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-120],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3262"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=-120 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3263, 'EPSG', 3263, 'PROJCS["WGS 84 / SCAR IMW ST13-16",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-96],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3263"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=-96 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3264, 'EPSG', 3264, 'PROJCS["WGS 84 / SCAR IMW ST17-20",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-72],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3264"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=-72 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3265, 'EPSG', 3265, 'PROJCS["WGS 84 / SCAR IMW ST21-24",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-48],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3265"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=-48 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3266, 'EPSG', 3266, 'PROJCS["WGS 84 / SCAR IMW ST25-28",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-24],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3266"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=-24 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3267, 'EPSG', 3267, 'PROJCS["WGS 84 / SCAR IMW ST29-32",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",0],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3267"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=0 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3268, 'EPSG', 3268, 'PROJCS["WGS 84 / SCAR IMW ST33-36",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",24],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3268"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=24 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3269, 'EPSG', 3269, 'PROJCS["WGS 84 / SCAR IMW ST37-40",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",48],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3269"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=48 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3270, 'EPSG', 3270, 'PROJCS["WGS 84 / SCAR IMW ST41-44",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",72],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3270"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=72 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3271, 'EPSG', 3271, 'PROJCS["WGS 84 / SCAR IMW ST45-48",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",96],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3271"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=96 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3272, 'EPSG', 3272, 'PROJCS["WGS 84 / SCAR IMW ST49-52",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",120],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3272"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=120 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3273, 'EPSG', 3273, 'PROJCS["WGS 84 / SCAR IMW ST53-56",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",144],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3273"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=144 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3274, 'EPSG', 3274, 'PROJCS["WGS 84 / SCAR IMW ST57-60",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",168],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3274"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=168 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3275, 'EPSG', 3275, 'PROJCS["WGS 84 / SCAR IMW SU01-05",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",-165],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3275"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]', '+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=-165 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3276, 'EPSG', 3276, 'PROJCS["WGS 84 / SCAR IMW SU06-10",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",-135],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3276"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]', '+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=-135 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3277, 'EPSG', 3277, 'PROJCS["WGS 84 / SCAR IMW SU11-15",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",-105],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3277"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]', '+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=-105 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3278, 'EPSG', 3278, 'PROJCS["WGS 84 / SCAR IMW SU16-20",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3278"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]', '+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=-75 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3279, 'EPSG', 3279, 'PROJCS["WGS 84 / SCAR IMW SU21-25",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3279"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]', '+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=-45 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3280, 'EPSG', 3280, 'PROJCS["WGS 84 / SCAR IMW SU26-30",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3280"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]', '+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=-15 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3281, 'EPSG', 3281, 'PROJCS["WGS 84 / SCAR IMW SU31-35",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3281"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]', '+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=15 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3282, 'EPSG', 3282, 'PROJCS["WGS 84 / SCAR IMW SU36-40",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",45],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3282"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]', '+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=45 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3283, 'EPSG', 3283, 'PROJCS["WGS 84 / SCAR IMW SU41-45",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3283"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]', '+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=75 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3284, 'EPSG', 3284, 'PROJCS["WGS 84 / SCAR IMW SU46-50",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3284"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]', '+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=105 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3285, 'EPSG', 3285, 'PROJCS["WGS 84 / SCAR IMW SU51-55",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3285"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]', '+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=135 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3286, 'EPSG', 3286, 'PROJCS["WGS 84 / SCAR IMW SU56-60",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",165],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3286"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]', '+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=165 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3287, 'EPSG', 3287, 'PROJCS["WGS 84 / SCAR IMW SV01-10",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",-150],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3287"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]', '+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=-150 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3288, 'EPSG', 3288, 'PROJCS["WGS 84 / SCAR IMW SV11-20",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",-90],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3288"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]', '+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=-90 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3289, 'EPSG', 3289, 'PROJCS["WGS 84 / SCAR IMW SV21-30",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",-30],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3289"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]', '+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=-30 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3290, 'EPSG', 3290, 'PROJCS["WGS 84 / SCAR IMW SV31-40",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",30],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3290"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]', '+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=30 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3291, 'EPSG', 3291, 'PROJCS["WGS 84 / SCAR IMW SV41-50",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",90],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3291"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]', '+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=90 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3292, 'EPSG', 3292, 'PROJCS["WGS 84 / SCAR IMW SV51-60",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",150],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3292"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]', '+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=150 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3293, 'EPSG', 3293, 'PROJCS["WGS 84 / SCAR IMW SW01-60",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-80.23861111111111],PARAMETER["central_meridian",0],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3293"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]', '+proj=stere +lat_0=-90 +lat_ts=-80.23861111111111 +lon_0=0 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3294, 'EPSG', 3294, 'PROJCS["WGS 84 / USGS Transantarctic Mountains",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-78],PARAMETER["central_meridian",162],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3294"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-78 +lon_0=162 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3296, 'EPSG', 3296, 'PROJCS["RGPF / UTM zone 5S",GEOGCS["RGPF",DATUM["Reseau_Geodesique_de_la_Polynesie_Francaise",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6687"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4687"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3296"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=5 +south +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3297, 'EPSG', 3297, 'PROJCS["RGPF / UTM zone 6S",GEOGCS["RGPF",DATUM["Reseau_Geodesique_de_la_Polynesie_Francaise",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6687"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4687"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3297"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=6 +south +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3298, 'EPSG', 3298, 'PROJCS["RGPF / UTM zone 7S",GEOGCS["RGPF",DATUM["Reseau_Geodesique_de_la_Polynesie_Francaise",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6687"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4687"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3298"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=7 +south +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3299, 'EPSG', 3299, 'PROJCS["RGPF / UTM zone 8S",GEOGCS["RGPF",DATUM["Reseau_Geodesique_de_la_Polynesie_Francaise",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6687"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4687"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3299"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=8 +south +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3300, 'EPSG', 3300, 'PROJCS["Estonian Coordinate System of 1992",GEOGCS["EST92",DATUM["Estonia_1992",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0.055,-0.541,-0.185,0.0183,-0.0003,-0.007,-0.014],AUTHORITY["EPSG","6133"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4133"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",59.33333333333334],PARAMETER["standard_parallel_2",58],PARAMETER["latitude_of_origin",57.51755393055556],PARAMETER["central_meridian",24],PARAMETER["false_easting",500000],PARAMETER["false_northing",6375000],AUTHORITY["EPSG","3300"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=lcc +lat_1=59.33333333333334 +lat_2=58 +lat_0=57.51755393055556 +lon_0=24 +x_0=500000 +y_0=6375000 +ellps=GRS80 +towgs84=0.055,-0.541,-0.185,0.0183,-0.0003,-0.007,-0.014 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3301, 'EPSG', 3301, 'PROJCS["Estonian Coordinate System of 1997",GEOGCS["EST97",DATUM["Estonia_1997",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6180"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4180"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",59.33333333333334],PARAMETER["standard_parallel_2",58],PARAMETER["latitude_of_origin",57.51755393055556],PARAMETER["central_meridian",24],PARAMETER["false_easting",500000],PARAMETER["false_northing",6375000],AUTHORITY["EPSG","3301"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=lcc +lat_1=59.33333333333334 +lat_2=58 +lat_0=57.51755393055556 +lon_0=24 +x_0=500000 +y_0=6375000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3302, 'EPSG', 3302, 'PROJCS["IGN63 Hiva Oa / UTM zone 7S",GEOGCS["IGN63 Hiva Oa",DATUM["IGN63_Hiva_Oa",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6689"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4689"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3302"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=7 +south +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3303, 'EPSG', 3303, 'PROJCS["Fatu Iva 72 / UTM zone 7S",GEOGCS["Fatu Iva 72",DATUM["Fatu_Iva_72",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[347.103,1078.12,2623.92,-33.8875,70.6773,-9.3943,186.074],AUTHORITY["EPSG","6688"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4688"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3303"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=7 +south +ellps=intl +towgs84=347.103,1078.12,2623.92,-33.8875,70.6773,-9.3943,186.074 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3304, 'EPSG', 3304, 'PROJCS["Tahiti 79 / UTM zone 6S",GEOGCS["Tahiti 79",DATUM["Tahiti_79",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6690"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4690"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3304"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=6 +south +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3305, 'EPSG', 3305, 'PROJCS["Moorea 87 / UTM zone 6S",GEOGCS["Moorea 87",DATUM["Moorea_87",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[215.525,149.593,176.229,-3.2624,-1.692,-1.1571,10.4773],AUTHORITY["EPSG","6691"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4691"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3305"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=6 +south +ellps=intl +towgs84=215.525,149.593,176.229,-3.2624,-1.692,-1.1571,10.4773 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3306, 'EPSG', 3306, 'PROJCS["Maupiti 83 / UTM zone 5S",GEOGCS["Maupiti 83",DATUM["Maupiti_83",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[217.037,86.959,23.956,0,0,0,0],AUTHORITY["EPSG","6692"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4692"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3306"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=5 +south +ellps=intl +towgs84=217.037,86.959,23.956,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3307, 'EPSG', 3307, 'PROJCS["Nakhl-e Ghanem / UTM zone 39N",GEOGCS["Nakhl-e Ghanem",DATUM["Nakhl_e_Ghanem",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,-0.15,0.68,0,0,0,0],AUTHORITY["EPSG","6693"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4693"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3307"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=39 +ellps=WGS84 +towgs84=0,-0.15,0.68,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3308, 'EPSG', 3308, 'PROJCS["GDA94 / NSW Lambert",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-30.75],PARAMETER["standard_parallel_2",-35.75],PARAMETER["latitude_of_origin",-33.25],PARAMETER["central_meridian",147],PARAMETER["false_easting",9300000],PARAMETER["false_northing",4500000],AUTHORITY["EPSG","3308"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-30.75 +lat_2=-35.75 +lat_0=-33.25 +lon_0=147 +x_0=9300000 +y_0=4500000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3309, 'EPSG', 3309, 'PROJCS["NAD27 / California Albers",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",34],PARAMETER["standard_parallel_2",40.5],PARAMETER["latitude_of_center",0],PARAMETER["longitude_of_center",-120],PARAMETER["false_easting",0],PARAMETER["false_northing",-4000000],AUTHORITY["EPSG","3309"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=aea +lat_1=34 +lat_2=40.5 +lat_0=0 +lon_0=-120 +x_0=0 +y_0=-4000000 +ellps=clrk66 +datum=NAD27 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3310, 'EPSG', 3310, 'PROJCS["NAD83 / California Albers",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",34],PARAMETER["standard_parallel_2",40.5],PARAMETER["latitude_of_center",0],PARAMETER["longitude_of_center",-120],PARAMETER["false_easting",0],PARAMETER["false_northing",-4000000],AUTHORITY["EPSG","3310"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=aea +lat_1=34 +lat_2=40.5 +lat_0=0 +lon_0=-120 +x_0=0 +y_0=-4000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3311, 'EPSG', 3311, 'PROJCS["NAD83(HARN) / California Albers",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",34],PARAMETER["standard_parallel_2",40.5],PARAMETER["latitude_of_center",0],PARAMETER["longitude_of_center",-120],PARAMETER["false_easting",0],PARAMETER["false_northing",-4000000],AUTHORITY["EPSG","3311"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=aea +lat_1=34 +lat_2=40.5 +lat_0=0 +lon_0=-120 +x_0=0 +y_0=-4000000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3312, 'EPSG', 3312, 'PROJCS["CSG67 / UTM zone 21N",GEOGCS["CSG67",DATUM["Centre_Spatial_Guyanais_1967",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-186,230,110,0,0,0,0],AUTHORITY["EPSG","6623"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4623"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3312"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=21 +ellps=intl +towgs84=-186,230,110,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3313, 'EPSG', 3313, 'PROJCS["RGFG95 / UTM zone 21N",GEOGCS["RGFG95",DATUM["Reseau_Geodesique_Francais_Guyane_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[2,2,-2,0,0,0,0],AUTHORITY["EPSG","6624"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4624"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3313"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=21 +ellps=GRS80 +towgs84=2,2,-2,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3314, 'EPSG', 3314, 'PROJCS["Katanga 1955 / Katanga Lambert (deprecated)",GEOGCS["Katanga 1955",DATUM["Katanga_1955",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-103.746,-9.614,-255.95,0,0,0,0],AUTHORITY["EPSG","6695"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4695"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-6.5],PARAMETER["standard_parallel_2",-11.5],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",26],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3314"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-6.5 +lat_2=-11.5 +lat_0=0 +lon_0=26 +x_0=0 +y_0=0 +ellps=clrk66 +towgs84=-103.746,-9.614,-255.95,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3315, 'EPSG', 3315, 'PROJCS["Katanga 1955 / Katanga TM (deprecated)",GEOGCS["Katanga 1955",DATUM["Katanga_1955",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-103.746,-9.614,-255.95,0,0,0,0],AUTHORITY["EPSG","6695"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4695"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-9],PARAMETER["central_meridian",26],PARAMETER["scale_factor",0.9998],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3315"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-9 +lon_0=26 +k=0.9998 +x_0=0 +y_0=0 +ellps=clrk66 +towgs84=-103.746,-9.614,-255.95,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3316, 'EPSG', 3316, 'PROJCS["Kasai 1953 / Congo TM zone 22",GEOGCS["Kasai 1953",DATUM["Kasai_1953",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6696"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4696"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",22],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3316"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=22 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3317, 'EPSG', 3317, 'PROJCS["Kasai 1953 / Congo TM zone 24",GEOGCS["Kasai 1953",DATUM["Kasai_1953",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6696"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4696"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3317"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=24 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3318, 'EPSG', 3318, 'PROJCS["IGC 1962 / Congo TM zone 12",GEOGCS["IGC 1962 6th Parallel South",DATUM["IGC_1962_Arc_of_the_6th_Parallel_South",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6697"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4697"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",12],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3318"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=12 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3319, 'EPSG', 3319, 'PROJCS["IGC 1962 / Congo TM zone 14",GEOGCS["IGC 1962 6th Parallel South",DATUM["IGC_1962_Arc_of_the_6th_Parallel_South",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6697"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4697"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",14],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3319"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=14 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3320, 'EPSG', 3320, 'PROJCS["IGC 1962 / Congo TM zone 16",GEOGCS["IGC 1962 6th Parallel South",DATUM["IGC_1962_Arc_of_the_6th_Parallel_South",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6697"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4697"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",16],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3320"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=16 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3321, 'EPSG', 3321, 'PROJCS["IGC 1962 / Congo TM zone 18",GEOGCS["IGC 1962 6th Parallel South",DATUM["IGC_1962_Arc_of_the_6th_Parallel_South",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6697"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4697"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3321"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=18 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3322, 'EPSG', 3322, 'PROJCS["IGC 1962 / Congo TM zone 20",GEOGCS["IGC 1962 6th Parallel South",DATUM["IGC_1962_Arc_of_the_6th_Parallel_South",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6697"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4697"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",20],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3322"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=20 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3323, 'EPSG', 3323, 'PROJCS["IGC 1962 / Congo TM zone 22",GEOGCS["IGC 1962 6th Parallel South",DATUM["IGC_1962_Arc_of_the_6th_Parallel_South",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6697"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4697"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",22],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3323"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=22 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3324, 'EPSG', 3324, 'PROJCS["IGC 1962 / Congo TM zone 24",GEOGCS["IGC 1962 6th Parallel South",DATUM["IGC_1962_Arc_of_the_6th_Parallel_South",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6697"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4697"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3324"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=24 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3325, 'EPSG', 3325, 'PROJCS["IGC 1962 / Congo TM zone 26",GEOGCS["IGC 1962 6th Parallel South",DATUM["IGC_1962_Arc_of_the_6th_Parallel_South",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6697"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4697"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",26],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3325"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=26 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3326, 'EPSG', 3326, 'PROJCS["IGC 1962 / Congo TM zone 28",GEOGCS["IGC 1962 6th Parallel South",DATUM["IGC_1962_Arc_of_the_6th_Parallel_South",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6697"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4697"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",28],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3326"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=28 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3327, 'EPSG', 3327, 'PROJCS["IGC 1962 / Congo TM zone 30",GEOGCS["IGC 1962 6th Parallel South",DATUM["IGC_1962_Arc_of_the_6th_Parallel_South",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6697"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4697"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",30],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3327"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=30 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3328, 'EPSG', 3328, 'PROJCS["Pulkovo 1942(58) / GUGiK-80",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",52.16666666666666],PARAMETER["central_meridian",19.16666666666667],PARAMETER["scale_factor",0.999714],PARAMETER["false_easting",500000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3328"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=sterea +lat_0=52.16666666666666 +lon_0=19.16666666666667 +k=0.999714 +x_0=500000 +y_0=500000 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3329, 'EPSG', 3329, 'PROJCS["Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 5",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3329"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=15 +k=1 +x_0=5500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3330, 'EPSG', 3330, 'PROJCS["Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 6",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",1],PARAMETER["false_easting",6500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3330"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=18 +k=1 +x_0=6500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3331, 'EPSG', 3331, 'PROJCS["Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 7",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",7500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3331"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=7500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3332, 'EPSG', 3332, 'PROJCS["Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 8",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",1],PARAMETER["false_easting",8500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3332"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=24 +k=1 +x_0=8500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3333, 'EPSG', 3333, 'PROJCS["Pulkovo 1942(58) / Gauss-Kruger zone 3",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3333"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=15 +k=1 +x_0=3500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3334, 'EPSG', 3334, 'PROJCS["Pulkovo 1942(58) / Gauss-Kruger zone 4",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3334"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=4500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3335, 'EPSG', 3335, 'PROJCS["Pulkovo 1942(58) / Gauss-Kruger zone 5",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3335"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=5500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3336, 'EPSG', 3336, 'PROJCS["IGN 1962 Kerguelen / UTM zone 42S",GEOGCS["IGN 1962 Kerguelen",DATUM["IGN_1962_Kerguelen",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[145,-187,103,0,0,0,0],AUTHORITY["EPSG","6698"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4698"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3336"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=42 +south +ellps=intl +towgs84=145,-187,103,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3337, 'EPSG', 3337, 'PROJCS["Le Pouce 1934 / Mauritius Grid",GEOGCS["Le Pouce 1934",DATUM["Le_Pouce_1934",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-770.1,158.4,-498.2,0,0,0,0],AUTHORITY["EPSG","6699"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4699"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",-20.19506944444445],PARAMETER["central_meridian",57.52182777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3337"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-20.19506944444445 +lat_0=-20.19506944444445 +lon_0=57.52182777777778 +k_0=1 +x_0=1000000 +y_0=1000000 +ellps=clrk80 +towgs84=-770.1,158.4,-498.2,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3338, 'EPSG', 3338, 'PROJCS["NAD83 / Alaska Albers",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",55],PARAMETER["standard_parallel_2",65],PARAMETER["latitude_of_center",50],PARAMETER["longitude_of_center",-154],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3338"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=aea +lat_1=55 +lat_2=65 +lat_0=50 +lon_0=-154 +x_0=0 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3339, 'EPSG', 3339, 'PROJCS["IGCB 1955 / Congo TM zone 12",GEOGCS["IGCB 1955",DATUM["Institut_Geographique_du_Congo_Belge_1955",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-79.9,-158,-168.9,0,0,0,0],AUTHORITY["EPSG","6701"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4701"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",12],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3339"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=12 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=clrk80 +towgs84=-79.9,-158,-168.9,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3340, 'EPSG', 3340, 'PROJCS["IGCB 1955 / Congo TM zone 14",GEOGCS["IGCB 1955",DATUM["Institut_Geographique_du_Congo_Belge_1955",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-79.9,-158,-168.9,0,0,0,0],AUTHORITY["EPSG","6701"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4701"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",14],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3340"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=14 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=clrk80 +towgs84=-79.9,-158,-168.9,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3341, 'EPSG', 3341, 'PROJCS["IGCB 1955 / Congo TM zone 16",GEOGCS["IGCB 1955",DATUM["Institut_Geographique_du_Congo_Belge_1955",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-79.9,-158,-168.9,0,0,0,0],AUTHORITY["EPSG","6701"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4701"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",16],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3341"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=16 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=clrk80 +towgs84=-79.9,-158,-168.9,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3342, 'EPSG', 3342, 'PROJCS["IGCB 1955 / UTM zone 33S",GEOGCS["IGCB 1955",DATUM["Institut_Geographique_du_Congo_Belge_1955",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-79.9,-158,-168.9,0,0,0,0],AUTHORITY["EPSG","6701"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4701"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3342"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=33 +south +ellps=clrk80 +towgs84=-79.9,-158,-168.9,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3343, 'EPSG', 3343, 'PROJCS["Mauritania 1999 / UTM zone 28N",GEOGCS["Mauritania 1999",DATUM["Mauritania_1999",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6702"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4702"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3343"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=28 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3344, 'EPSG', 3344, 'PROJCS["Mauritania 1999 / UTM zone 29N",GEOGCS["Mauritania 1999",DATUM["Mauritania_1999",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6702"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4702"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3344"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=29 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3345, 'EPSG', 3345, 'PROJCS["Mauritania 1999 / UTM zone 30N",GEOGCS["Mauritania 1999",DATUM["Mauritania_1999",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6702"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4702"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3345"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=30 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3346, 'EPSG', 3346, 'PROJCS["LKS94 / Lithuania TM",GEOGCS["LKS94",DATUM["Lithuania_1994_ETRS89",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6126"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4669"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",0.9998],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3346"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=24 +k=0.9998 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3347, 'EPSG', 3347, 'PROJCS["NAD83 / Statistics Canada Lambert",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49],PARAMETER["standard_parallel_2",77],PARAMETER["latitude_of_origin",63.390675],PARAMETER["central_meridian",-91.86666666666666],PARAMETER["false_easting",6200000],PARAMETER["false_northing",3000000],AUTHORITY["EPSG","3347"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=49 +lat_2=77 +lat_0=63.390675 +lon_0=-91.86666666666666 +x_0=6200000 +y_0=3000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3348, 'EPSG', 3348, 'PROJCS["NAD83(CSRS) / Statistics Canada Lambert",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49],PARAMETER["standard_parallel_2",77],PARAMETER["latitude_of_origin",63.390675],PARAMETER["central_meridian",-91.86666666666666],PARAMETER["false_easting",6200000],PARAMETER["false_northing",3000000],AUTHORITY["EPSG","3348"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=49 +lat_2=77 +lat_0=63.390675 +lon_0=-91.86666666666666 +x_0=6200000 +y_0=3000000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3349, 'EPSG', 3349, 'PROJCS["WGS 84 / PDC Mercator (deprecated)",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Mercator_1SP"],PARAMETER["central_meridian",-150],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3349"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=merc +lon_0=-150 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3350, 'EPSG', 3350, 'PROJCS["Pulkovo 1942 / CS63 zone C0",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0.1],PARAMETER["central_meridian",21.95],PARAMETER["scale_factor",1],PARAMETER["false_easting",250000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3350"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0.1 +lon_0=21.95 +k=1 +x_0=250000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3351, 'EPSG', 3351, 'PROJCS["Pulkovo 1942 / CS63 zone C1",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0.1],PARAMETER["central_meridian",24.95],PARAMETER["scale_factor",1],PARAMETER["false_easting",1250000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3351"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0.1 +lon_0=24.95 +k=1 +x_0=1250000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3352, 'EPSG', 3352, 'PROJCS["Pulkovo 1942 / CS63 zone C2",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0.1],PARAMETER["central_meridian",27.95],PARAMETER["scale_factor",1],PARAMETER["false_easting",2250000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3352"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0.1 +lon_0=27.95 +k=1 +x_0=2250000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3353, 'EPSG', 3353, 'PROJCS["Mhast (onshore) / UTM zone 32S",GEOGCS["Mhast (onshore)",DATUM["Mhast_onshore",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6704"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4704"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3353"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=32 +south +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3354, 'EPSG', 3354, 'PROJCS["Mhast (offshore) / UTM zone 32S",GEOGCS["Mhast (offshore)",DATUM["Mhast_offshore",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6705"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4705"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3354"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=32 +south +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3355, 'EPSG', 3355, 'PROJCS["Egypt Gulf of Suez S-650 TL / Red Belt",GEOGCS["Egypt Gulf of Suez S-650 TL",DATUM["Egypt_Gulf_of_Suez_S_650_TL",SPHEROID["Helmert 1906",6378200,298.3,AUTHORITY["EPSG","7020"]],TOWGS84[-146.21,112.63,4.05,0,0,0,0],AUTHORITY["EPSG","6706"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4706"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",31],PARAMETER["scale_factor",1],PARAMETER["false_easting",615000],PARAMETER["false_northing",810000],AUTHORITY["EPSG","3355"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=30 +lon_0=31 +k=1 +x_0=615000 +y_0=810000 +ellps=helmert +towgs84=-146.21,112.63,4.05,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3356, 'EPSG', 3356, 'PROJCS["Grand Cayman 1959 / UTM zone 17N",GEOGCS["Grand Cayman 1959",DATUM["Grand_Cayman_1959",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[67.8,106.1,138.8,0,0,0,0],AUTHORITY["EPSG","6723"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4723"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3356"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=17 +ellps=clrk66 +towgs84=67.8,106.1,138.8,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3357, 'EPSG', 3357, 'PROJCS["Little Cayman 1961 / UTM zone 17N",GEOGCS["Little Cayman 1961",DATUM["Little_Cayman_1961",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6726"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4726"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3357"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=17 +ellps=clrk66 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3358, 'EPSG', 3358, 'PROJCS["NAD83(HARN) / North Carolina",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.16666666666666],PARAMETER["standard_parallel_2",34.33333333333334],PARAMETER["latitude_of_origin",33.75],PARAMETER["central_meridian",-79],PARAMETER["false_easting",609601.22],PARAMETER["false_northing",0],AUTHORITY["EPSG","3358"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=36.16666666666666 +lat_2=34.33333333333334 +lat_0=33.75 +lon_0=-79 +x_0=609601.22 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3359, 'EPSG', 3359, 'PROJCS["NAD83(HARN) / North Carolina (ftUS) (deprecated)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.16666666666666],PARAMETER["standard_parallel_2",34.33333333333334],PARAMETER["latitude_of_origin",33.75],PARAMETER["central_meridian",-79],PARAMETER["false_easting",2000004.000008],PARAMETER["false_northing",0],AUTHORITY["EPSG","3359"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=36.16666666666666 +lat_2=34.33333333333334 +lat_0=33.75 +lon_0=-79 +x_0=609601.2192024385 +y_0=0 +ellps=GRS80 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3360, 'EPSG', 3360, 'PROJCS["NAD83(HARN) / South Carolina",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.83333333333334],PARAMETER["standard_parallel_2",32.5],PARAMETER["latitude_of_origin",31.83333333333333],PARAMETER["central_meridian",-81],PARAMETER["false_easting",609600],PARAMETER["false_northing",0],AUTHORITY["EPSG","3360"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=34.83333333333334 +lat_2=32.5 +lat_0=31.83333333333333 +lon_0=-81 +x_0=609600 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3361, 'EPSG', 3361, 'PROJCS["NAD83(HARN) / South Carolina (ft)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.83333333333334],PARAMETER["standard_parallel_2",32.5],PARAMETER["latitude_of_origin",31.83333333333333],PARAMETER["central_meridian",-81],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3361"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=34.83333333333334 +lat_2=32.5 +lat_0=31.83333333333333 +lon_0=-81 +x_0=609600 +y_0=0 +ellps=GRS80 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3362, 'EPSG', 3362, 'PROJCS["NAD83(HARN) / Pennsylvania North",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.95],PARAMETER["standard_parallel_2",40.88333333333333],PARAMETER["latitude_of_origin",40.16666666666666],PARAMETER["central_meridian",-77.75],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3362"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.95 +lat_2=40.88333333333333 +lat_0=40.16666666666666 +lon_0=-77.75 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3363, 'EPSG', 3363, 'PROJCS["NAD83(HARN) / Pennsylvania North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.95],PARAMETER["standard_parallel_2",40.88333333333333],PARAMETER["latitude_of_origin",40.16666666666666],PARAMETER["central_meridian",-77.75],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3363"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.95 +lat_2=40.88333333333333 +lat_0=40.16666666666666 +lon_0=-77.75 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3364, 'EPSG', 3364, 'PROJCS["NAD83(HARN) / Pennsylvania South",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.96666666666667],PARAMETER["standard_parallel_2",39.93333333333333],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-77.75],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3364"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=40.96666666666667 +lat_2=39.93333333333333 +lat_0=39.33333333333334 +lon_0=-77.75 +x_0=600000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3365, 'EPSG', 3365, 'PROJCS["NAD83(HARN) / Pennsylvania South (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.96666666666667],PARAMETER["standard_parallel_2",39.93333333333333],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-77.75],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3365"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=40.96666666666667 +lat_2=39.93333333333333 +lat_0=39.33333333333334 +lon_0=-77.75 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3366, 'EPSG', 3366, 'PROJCS["Hong Kong 1963 Grid System (deprecated)",GEOGCS["Hong Kong 1963",DATUM["Hong_Kong_1963",SPHEROID["Clarke 1858",6378293.645208759,294.2606763692569,AUTHORITY["EPSG","7007"]],AUTHORITY["EPSG","6738"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4738"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",22.31213333333334],PARAMETER["central_meridian",114.1785555555556],PARAMETER["false_easting",40243.57775604237],PARAMETER["false_northing",19069.93351512578],AUTHORITY["EPSG","3366"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=cass +lat_0=22.31213333333334 +lon_0=114.1785555555556 +x_0=40243.57775604237 +y_0=19069.93351512578 +a=6378293.645208759 +b=6356617.987679838 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3367, 'EPSG', 3367, 'PROJCS["IGN Astro 1960 / UTM zone 28N",GEOGCS["IGN Astro 1960",DATUM["IGN_Astro_1960",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6700"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4700"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3367"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=28 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3368, 'EPSG', 3368, 'PROJCS["IGN Astro 1960 / UTM zone 29N",GEOGCS["IGN Astro 1960",DATUM["IGN_Astro_1960",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6700"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4700"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3368"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=29 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3369, 'EPSG', 3369, 'PROJCS["IGN Astro 1960 / UTM zone 30N",GEOGCS["IGN Astro 1960",DATUM["IGN_Astro_1960",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6700"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4700"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3369"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=30 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3370, 'EPSG', 3370, 'PROJCS["NAD27 / UTM zone 59N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3370"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=59 +ellps=clrk66 +datum=NAD27 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3371, 'EPSG', 3371, 'PROJCS["NAD27 / UTM zone 60N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3371"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=60 +ellps=clrk66 +datum=NAD27 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3372, 'EPSG', 3372, 'PROJCS["NAD83 / UTM zone 59N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3372"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=59 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3373, 'EPSG', 3373, 'PROJCS["NAD83 / UTM zone 60N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3373"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=60 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3374, 'EPSG', 3374, 'PROJCS["FD54 / UTM zone 29N",GEOGCS["FD54",DATUM["Faroe_Datum_1954",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6741"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4741"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3374"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=29 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3375, 'EPSG', 3375, 'PROJCS["GDM2000 / Peninsula RSO",GEOGCS["GDM2000",DATUM["Geodetic_Datum_of_Malaysia_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6742"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4742"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",4],PARAMETER["longitude_of_center",102.25],PARAMETER["azimuth",323.0257964666666],PARAMETER["rectified_grid_angle",323.1301023611111],PARAMETER["scale_factor",0.99984],PARAMETER["false_easting",804671],PARAMETER["false_northing",0],AUTHORITY["EPSG","3375"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=omerc +lat_0=4 +lonc=102.25 +alpha=323.0257964666666 +k=0.99984 +x_0=804671 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3376, 'EPSG', 3376, 'PROJCS["GDM2000 / East Malaysia BRSO",GEOGCS["GDM2000",DATUM["Geodetic_Datum_of_Malaysia_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6742"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4742"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",4],PARAMETER["longitude_of_center",115],PARAMETER["azimuth",53.31580995],PARAMETER["rectified_grid_angle",53.13010236111111],PARAMETER["scale_factor",0.99984],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3376"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=omerc +lat_0=4 +lonc=115 +alpha=53.31580995 +k=0.99984 +x_0=0 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3377, 'EPSG', 3377, 'PROJCS["GDM2000 / Johor Grid",GEOGCS["GDM2000",DATUM["Geodetic_Datum_of_Malaysia_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6742"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4742"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",2.121679744444445],PARAMETER["central_meridian",103.4279362361111],PARAMETER["false_easting",-14810.562],PARAMETER["false_northing",8758.32],AUTHORITY["EPSG","3377"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=cass +lat_0=2.121679744444445 +lon_0=103.4279362361111 +x_0=-14810.562 +y_0=8758.32 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3378, 'EPSG', 3378, 'PROJCS["GDM2000 / Sembilan and Melaka Grid",GEOGCS["GDM2000",DATUM["Geodetic_Datum_of_Malaysia_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6742"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4742"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",2.682347636111111],PARAMETER["central_meridian",101.9749050416667],PARAMETER["false_easting",3673.785],PARAMETER["false_northing",-4240.573],AUTHORITY["EPSG","3378"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=cass +lat_0=2.682347636111111 +lon_0=101.9749050416667 +x_0=3673.785 +y_0=-4240.573 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3379, 'EPSG', 3379, 'PROJCS["GDM2000 / PahangGrid",GEOGCS["GDM2000",DATUM["Geodetic_Datum_of_Malaysia_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6742"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4742"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",3.769388088888889],PARAMETER["central_meridian",102.3682989833333],PARAMETER["false_easting",-7368.228],PARAMETER["false_northing",6485.858],AUTHORITY["EPSG","3379"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=cass +lat_0=3.769388088888889 +lon_0=102.3682989833333 +x_0=-7368.228 +y_0=6485.858 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3380, 'EPSG', 3380, 'PROJCS["GDM2000 / Selangor Grid",GEOGCS["GDM2000",DATUM["Geodetic_Datum_of_Malaysia_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6742"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4742"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",3.68464905],PARAMETER["central_meridian",101.3891079138889],PARAMETER["false_easting",-34836.161],PARAMETER["false_northing",56464.049],AUTHORITY["EPSG","3380"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=cass +lat_0=3.68464905 +lon_0=101.3891079138889 +x_0=-34836.161 +y_0=56464.049 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3381, 'EPSG', 3381, 'PROJCS["GDM2000 / Terengganu Grid",GEOGCS["GDM2000",DATUM["Geodetic_Datum_of_Malaysia_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6742"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4742"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",4.9762852],PARAMETER["central_meridian",103.070275625],PARAMETER["false_easting",19594.245],PARAMETER["false_northing",3371.895],AUTHORITY["EPSG","3381"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=cass +lat_0=4.9762852 +lon_0=103.070275625 +x_0=19594.245 +y_0=3371.895 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3382, 'EPSG', 3382, 'PROJCS["GDM2000 / Pinang Grid",GEOGCS["GDM2000",DATUM["Geodetic_Datum_of_Malaysia_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6742"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4742"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",5.421517541666667],PARAMETER["central_meridian",100.3443769638889],PARAMETER["false_easting",-23.414],PARAMETER["false_northing",62.283],AUTHORITY["EPSG","3382"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=cass +lat_0=5.421517541666667 +lon_0=100.3443769638889 +x_0=-23.414 +y_0=62.283 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3383, 'EPSG', 3383, 'PROJCS["GDM2000 / Kedah and Perlis Grid",GEOGCS["GDM2000",DATUM["Geodetic_Datum_of_Malaysia_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6742"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4742"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",5.964672713888889],PARAMETER["central_meridian",100.6363711111111],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3383"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=cass +lat_0=5.964672713888889 +lon_0=100.6363711111111 +x_0=0 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3384, 'EPSG', 3384, 'PROJCS["GDM2000 / Perak Grid",GEOGCS["GDM2000",DATUM["Geodetic_Datum_of_Malaysia_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6742"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4742"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",4.859063022222222],PARAMETER["central_meridian",100.8154105861111],PARAMETER["false_easting",-1.769],PARAMETER["false_northing",133454.779],AUTHORITY["EPSG","3384"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=cass +lat_0=4.859063022222222 +lon_0=100.8154105861111 +x_0=-1.769 +y_0=133454.779 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3385, 'EPSG', 3385, 'PROJCS["GDM2000 / Kelantan Grid",GEOGCS["GDM2000",DATUM["Geodetic_Datum_of_Malaysia_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6742"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4742"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",5.972543658333334],PARAMETER["central_meridian",102.2952416694444],PARAMETER["false_easting",13227.851],PARAMETER["false_northing",8739.894],AUTHORITY["EPSG","3385"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=cass +lat_0=5.972543658333334 +lon_0=102.2952416694444 +x_0=13227.851 +y_0=8739.894 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3386, 'EPSG', 3386, 'PROJCS["KKJ / Finland zone 0",GEOGCS["KKJ",DATUM["Kartastokoordinaattijarjestelma_1966",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6123"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4123"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3386"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=18 +k=1 +x_0=500000 +y_0=0 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3387, 'EPSG', 3387, 'PROJCS["KKJ / Finland zone 5",GEOGCS["KKJ",DATUM["Kartastokoordinaattijarjestelma_1966",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6123"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4123"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",1],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3387"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=33 +k=1 +x_0=5500000 +y_0=0 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3388, 'EPSG', 3388, 'PROJCS["Pulkovo 1942 / Caspian Sea Mercator",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Mercator_1SP"],PARAMETER["central_meridian",51],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3388"],AXIS["none",EAST],AXIS["none",NORTH]]', '+proj=merc +lon_0=51 +k=1 +x_0=0 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3389, 'EPSG', 3389, 'PROJCS["Pulkovo 1942 / 3-degree Gauss-Kruger zone 60",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",180],PARAMETER["scale_factor",1],PARAMETER["false_easting",60500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3389"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=180 +k=1 +x_0=60500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3390, 'EPSG', 3390, 'PROJCS["Pulkovo 1995 / 3-degree Gauss-Kruger zone 60",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",180],PARAMETER["scale_factor",1],PARAMETER["false_easting",60500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3390"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=180 +k=1 +x_0=60500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3391, 'EPSG', 3391, 'PROJCS["Karbala 1979 / UTM zone 37N",GEOGCS["Karbala 1979",DATUM["Karbala_1979",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[84.1,-320.1,218.7,0,0,0,0],AUTHORITY["EPSG","6743"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4743"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3391"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=37 +ellps=clrk80 +towgs84=84.1,-320.1,218.7,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3392, 'EPSG', 3392, 'PROJCS["Karbala 1979 / UTM zone 38N",GEOGCS["Karbala 1979",DATUM["Karbala_1979",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[84.1,-320.1,218.7,0,0,0,0],AUTHORITY["EPSG","6743"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4743"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3392"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=38 +ellps=clrk80 +towgs84=84.1,-320.1,218.7,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3393, 'EPSG', 3393, 'PROJCS["Karbala 1979 / UTM zone 39N",GEOGCS["Karbala 1979",DATUM["Karbala_1979",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[84.1,-320.1,218.7,0,0,0,0],AUTHORITY["EPSG","6743"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4743"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3393"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=39 +ellps=clrk80 +towgs84=84.1,-320.1,218.7,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3394, 'EPSG', 3394, 'PROJCS["Nahrwan 1934 / Iraq zone",GEOGCS["Nahrwan 1934",DATUM["Nahrwan_1934",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6744"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4744"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",32.5],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9987864078],PARAMETER["false_easting",1500000],PARAMETER["false_northing",1166200],AUTHORITY["EPSG","3394"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=32.5 +lat_0=32.5 +lon_0=45 +k_0=0.9987864078000001 +x_0=1500000 +y_0=1166200 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3395, 'EPSG', 3395, 'PROJCS["WGS 84 / World Mercator",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Mercator_1SP"],PARAMETER["central_meridian",0],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3395"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=merc +lon_0=0 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3396, 'EPSG', 3396, 'PROJCS["PD/83 / 3-degree Gauss-Kruger zone 3",GEOGCS["PD/83",DATUM["Potsdam_Datum_83",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6746"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4746"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3396"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=9 +k=1 +x_0=3500000 +y_0=0 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3397, 'EPSG', 3397, 'PROJCS["PD/83 / 3-degree Gauss-Kruger zone 4",GEOGCS["PD/83",DATUM["Potsdam_Datum_83",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6746"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4746"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",12],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3397"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=12 +k=1 +x_0=4500000 +y_0=0 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3398, 'EPSG', 3398, 'PROJCS["RD/83 / 3-degree Gauss-Kruger zone 4",GEOGCS["RD/83",DATUM["Rauenberg_Datum_83",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6745"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4745"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",12],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3398"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=12 +k=1 +x_0=4500000 +y_0=0 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3399, 'EPSG', 3399, 'PROJCS["RD/83 / 3-degree Gauss-Kruger zone 5",GEOGCS["RD/83",DATUM["Rauenberg_Datum_83",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6745"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4745"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3399"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=15 +k=1 +x_0=5500000 +y_0=0 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3400, 'EPSG', 3400, 'PROJCS["NAD83 / Alberta 10-TM (Forest)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-115],PARAMETER["scale_factor",0.9992],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3400"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-115 +k=0.9992 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3401, 'EPSG', 3401, 'PROJCS["NAD83 / Alberta 10-TM (Resource)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-115],PARAMETER["scale_factor",0.9992],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3401"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-115 +k=0.9992 +x_0=0 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3402, 'EPSG', 3402, 'PROJCS["NAD83(CSRS) / Alberta 10-TM (Forest)",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-115],PARAMETER["scale_factor",0.9992],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3402"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-115 +k=0.9992 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3403, 'EPSG', 3403, 'PROJCS["NAD83(CSRS) / Alberta 10-TM (Resource)",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-115],PARAMETER["scale_factor",0.9992],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3403"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-115 +k=0.9992 +x_0=0 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3404, 'EPSG', 3404, 'PROJCS["NAD83(HARN) / North Carolina (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.16666666666666],PARAMETER["standard_parallel_2",34.33333333333334],PARAMETER["latitude_of_origin",33.75],PARAMETER["central_meridian",-79],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3404"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=36.16666666666666 +lat_2=34.33333333333334 +lat_0=33.75 +lon_0=-79 +x_0=609601.2192024384 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3405, 'EPSG', 3405, 'PROJCS["VN-2000 / UTM zone 48N",GEOGCS["VN-2000",DATUM["Vietnam_2000",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6756"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4756"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3405"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=48 +ellps=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3406, 'EPSG', 3406, 'PROJCS["VN-2000 / UTM zone 49N",GEOGCS["VN-2000",DATUM["Vietnam_2000",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6756"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4756"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3406"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=49 +ellps=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3407, 'EPSG', 3407, 'PROJCS["Hong Kong 1963 Grid System",GEOGCS["Hong Kong 1963",DATUM["Hong_Kong_1963",SPHEROID["Clarke 1858",6378293.645208759,294.2606763692569,AUTHORITY["EPSG","7007"]],AUTHORITY["EPSG","6738"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4738"]],UNIT["Clarke''s foot",0.3047972654,AUTHORITY["EPSG","9005"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",22.31213333333334],PARAMETER["central_meridian",114.1785555555556],PARAMETER["false_easting",132033.92],PARAMETER["false_northing",62565.96],AUTHORITY["EPSG","3407"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=cass +lat_0=22.31213333333334 +lon_0=114.1785555555556 +x_0=40243.57775604237 +y_0=19069.93351512578 +a=6378293.645208759 +b=6356617.987679838 +to_meter=0.3047972654 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3408, 'EPSG', 3408, 'PROJCS["unnamed",GEOGCS["unnamed ellipse",DATUM["unknown",SPHEROID["unnamed",6371228,0]],PRIMEM["Greenwich",0],UNIT["degree",0.0174532925199433]],PROJECTION["Lambert_Azimuthal_Equal_Area"],PARAMETER["latitude_of_center",90],PARAMETER["longitude_of_center",0],PARAMETER["false_easting",0],PARAMETER["false_northing",0],UNIT["Meter",1],AUTHORITY["EPSG","3408"]]', '+proj=laea +lat_0=90 +lon_0=0 +x_0=0 +y_0=0 +a=6371228 +b=6371228 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3409, 'EPSG', 3409, 'PROJCS["unnamed",GEOGCS["unnamed ellipse",DATUM["unknown",SPHEROID["unnamed",6371228,0]],PRIMEM["Greenwich",0],UNIT["degree",0.0174532925199433]],PROJECTION["Lambert_Azimuthal_Equal_Area"],PARAMETER["latitude_of_center",-90],PARAMETER["longitude_of_center",0],PARAMETER["false_easting",0],PARAMETER["false_northing",0],UNIT["Meter",1],AUTHORITY["EPSG","3409"]]', '+proj=laea +lat_0=-90 +lon_0=0 +x_0=0 +y_0=0 +a=6371228 +b=6371228 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3410, 'EPSG', 3410, 'PROJCS["NSIDC EASE-Grid Global",GEOGCS["Unspecified datum based upon the International 1924 Authalic Sphere",DATUM["Not_specified_based_on_International_1924_Authalic_Sphere",SPHEROID["International 1924 Authalic Sphere",6371228,0,AUTHORITY["EPSG","7057"]],AUTHORITY["EPSG","6053"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4053"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cylindrical_Equal_Area"],PARAMETER["standard_parallel_1",30],PARAMETER["central_meridian",0],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3410"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=cea +lon_0=0 +lat_ts=30 +x_0=0 +y_0=0 +a=6371228 +b=6371228 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3411, 'EPSG', 3411, 'PROJCS["NSIDC Sea Ice Polar Stereographic North",GEOGCS["Unspecified datum based upon the Hughes 1980 ellipsoid",DATUM["Not_specified_based_on_Hughes_1980_ellipsoid",SPHEROID["Hughes 1980",6378273,298.279411123061,AUTHORITY["EPSG","7058"]],AUTHORITY["EPSG","6054"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4054"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",70],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3411"],AXIS["X",UNKNOWN],AXIS["Y",UNKNOWN]]', '+proj=stere +lat_0=90 +lat_ts=70 +lon_0=-45 +k=1 +x_0=0 +y_0=0 +a=6378273 +b=6356889.449 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3412, 'EPSG', 3412, 'PROJCS["NSIDC Sea Ice Polar Stereographic South",GEOGCS["Unspecified datum based upon the Hughes 1980 ellipsoid",DATUM["Not_specified_based_on_Hughes_1980_ellipsoid",SPHEROID["Hughes 1980",6378273,298.279411123061,AUTHORITY["EPSG","7058"]],AUTHORITY["EPSG","6054"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4054"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-70],PARAMETER["central_meridian",0],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3412"],AXIS["X",UNKNOWN],AXIS["Y",UNKNOWN]]', '+proj=stere +lat_0=-90 +lat_ts=-70 +lon_0=0 +k=1 +x_0=0 +y_0=0 +a=6378273 +b=6356889.449 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3413, 'EPSG', 3413, 'PROJCS["WGS 84 / NSIDC Sea Ice Polar Stereographic North",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",70],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3413"],AXIS["X",UNKNOWN],AXIS["Y",UNKNOWN]]', '+proj=stere +lat_0=90 +lat_ts=70 +lon_0=-45 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3414, 'EPSG', 3414, 'PROJCS["SVY21 / Singapore TM",GEOGCS["SVY21",DATUM["SVY21",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6757"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4757"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",1.366666666666667],PARAMETER["central_meridian",103.8333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",28001.642],PARAMETER["false_northing",38744.572],AUTHORITY["EPSG","3414"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=1.366666666666667 +lon_0=103.8333333333333 +k=1 +x_0=28001.642 +y_0=38744.572 +ellps=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3415, 'EPSG', 3415, 'PROJCS["WGS 72BE / South China Sea Lambert",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",18],PARAMETER["standard_parallel_2",24],PARAMETER["latitude_of_origin",21],PARAMETER["central_meridian",114],PARAMETER["false_easting",500000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3415"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=18 +lat_2=24 +lat_0=21 +lon_0=114 +x_0=500000 +y_0=500000 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3416, 'EPSG', 3416, 'PROJCS["ETRS89 / Austria Lambert",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49],PARAMETER["standard_parallel_2",46],PARAMETER["latitude_of_origin",47.5],PARAMETER["central_meridian",13.33333333333333],PARAMETER["false_easting",400000],PARAMETER["false_northing",400000],AUTHORITY["EPSG","3416"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=lcc +lat_1=49 +lat_2=46 +lat_0=47.5 +lon_0=13.33333333333333 +x_0=400000 +y_0=400000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3417, 'EPSG', 3417, 'PROJCS["NAD83 / Iowa North (ft US)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43.26666666666667],PARAMETER["standard_parallel_2",42.06666666666667],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-93.5],PARAMETER["false_easting",4921250],PARAMETER["false_northing",3280833.333300001],AUTHORITY["EPSG","3417"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=43.26666666666667 +lat_2=42.06666666666667 +lat_0=41.5 +lon_0=-93.5 +x_0=1500000 +y_0=999999.9999898402 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3418, 'EPSG', 3418, 'PROJCS["NAD83 / Iowa South (ft US)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.61666666666667],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-93.5],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3418"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.78333333333333 +lat_2=40.61666666666667 +lat_0=40 +lon_0=-93.5 +x_0=500000.00001016 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3419, 'EPSG', 3419, 'PROJCS["NAD83 / Kansas North (ft US)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.78333333333333],PARAMETER["standard_parallel_2",38.71666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-98],PARAMETER["false_easting",1312333.3333],PARAMETER["false_northing",0],AUTHORITY["EPSG","3419"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=39.78333333333333 +lat_2=38.71666666666667 +lat_0=38.33333333333334 +lon_0=-98 +x_0=399999.99998984 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3420, 'EPSG', 3420, 'PROJCS["NAD83 / Kansas South (ft US)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.56666666666667],PARAMETER["standard_parallel_2",37.26666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",1312333.3333],PARAMETER["false_northing",1312333.3333],AUTHORITY["EPSG","3420"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=38.56666666666667 +lat_2=37.26666666666667 +lat_0=36.66666666666666 +lon_0=-98.5 +x_0=399999.99998984 +y_0=399999.99998984 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3421, 'EPSG', 3421, 'PROJCS["NAD83 / Nevada East (ft US)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-115.5833333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",656166.6667],PARAMETER["false_northing",26246666.66670001],AUTHORITY["EPSG","3421"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=34.75 +lon_0=-115.5833333333333 +k=0.9999 +x_0=200000.00001016 +y_0=8000000.000010163 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3422, 'EPSG', 3422, 'PROJCS["NAD83 / Nevada Central (ft US)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-116.6666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",19685000],AUTHORITY["EPSG","3422"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=34.75 +lon_0=-116.6666666666667 +k=0.9999 +x_0=500000.00001016 +y_0=6000000 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3423, 'EPSG', 3423, 'PROJCS["NAD83 / Nevada West (ft US)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-118.5833333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",2624666.6667],PARAMETER["false_northing",13123333.3333],AUTHORITY["EPSG","3423"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=34.75 +lon_0=-118.5833333333333 +k=0.9999 +x_0=800000.0000101599 +y_0=3999999.99998984 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3424, 'EPSG', 3424, 'PROJCS["NAD83 / New Jersey (ft US)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38.83333333333334],PARAMETER["central_meridian",-74.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",492125],PARAMETER["false_northing",0],AUTHORITY["EPSG","3424"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=38.83333333333334 +lon_0=-74.5 +k=0.9999 +x_0=150000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3425, 'EPSG', 3425, 'PROJCS["NAD83(HARN) / Iowa North (ft US)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43.26666666666667],PARAMETER["standard_parallel_2",42.06666666666667],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-93.5],PARAMETER["false_easting",4921250],PARAMETER["false_northing",3280833.333300001],AUTHORITY["EPSG","3425"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=43.26666666666667 +lat_2=42.06666666666667 +lat_0=41.5 +lon_0=-93.5 +x_0=1500000 +y_0=999999.9999898402 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3426, 'EPSG', 3426, 'PROJCS["NAD83(HARN) / Iowa South (ft US)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.61666666666667],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-93.5],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3426"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.78333333333333 +lat_2=40.61666666666667 +lat_0=40 +lon_0=-93.5 +x_0=500000.00001016 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3427, 'EPSG', 3427, 'PROJCS["NAD83(HARN) / Kansas North (ft US)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.78333333333333],PARAMETER["standard_parallel_2",38.71666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-98],PARAMETER["false_easting",1312333.3333],PARAMETER["false_northing",0],AUTHORITY["EPSG","3427"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=39.78333333333333 +lat_2=38.71666666666667 +lat_0=38.33333333333334 +lon_0=-98 +x_0=399999.99998984 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3428, 'EPSG', 3428, 'PROJCS["NAD83(HARN) / Kansas South (ft US)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.56666666666667],PARAMETER["standard_parallel_2",37.26666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",1312333.3333],PARAMETER["false_northing",1312333.3333],AUTHORITY["EPSG","3428"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=38.56666666666667 +lat_2=37.26666666666667 +lat_0=36.66666666666666 +lon_0=-98.5 +x_0=399999.99998984 +y_0=399999.99998984 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3429, 'EPSG', 3429, 'PROJCS["NAD83(HARN) / Nevada East (ft US)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-115.5833333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",656166.6667],PARAMETER["false_northing",26246666.66670001],AUTHORITY["EPSG","3429"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=34.75 +lon_0=-115.5833333333333 +k=0.9999 +x_0=200000.00001016 +y_0=8000000.000010163 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3430, 'EPSG', 3430, 'PROJCS["NAD83(HARN) / Nevada Central (ft US)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-116.6666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",19685000],AUTHORITY["EPSG","3430"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=34.75 +lon_0=-116.6666666666667 +k=0.9999 +x_0=500000.00001016 +y_0=6000000 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3431, 'EPSG', 3431, 'PROJCS["NAD83(HARN) / Nevada West (ft US)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-118.5833333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",2624666.6667],PARAMETER["false_northing",13123333.3333],AUTHORITY["EPSG","3431"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=34.75 +lon_0=-118.5833333333333 +k=0.9999 +x_0=800000.0000101599 +y_0=3999999.99998984 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3432, 'EPSG', 3432, 'PROJCS["NAD83(HARN) / New Jersey (ft US)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38.83333333333334],PARAMETER["central_meridian",-74.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",492125],PARAMETER["false_northing",0],AUTHORITY["EPSG","3432"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=38.83333333333334 +lon_0=-74.5 +k=0.9999 +x_0=150000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3433, 'EPSG', 3433, 'PROJCS["NAD83 / Arkansas North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.23333333333333],PARAMETER["standard_parallel_2",34.93333333333333],PARAMETER["latitude_of_origin",34.33333333333334],PARAMETER["central_meridian",-92],PARAMETER["false_easting",1312333.3333],PARAMETER["false_northing",0],AUTHORITY["EPSG","3433"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=36.23333333333333 +lat_2=34.93333333333333 +lat_0=34.33333333333334 +lon_0=-92 +x_0=399999.99998984 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3434, 'EPSG', 3434, 'PROJCS["NAD83 / Arkansas South (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.76666666666667],PARAMETER["standard_parallel_2",33.3],PARAMETER["latitude_of_origin",32.66666666666666],PARAMETER["central_meridian",-92],PARAMETER["false_easting",1312333.3333],PARAMETER["false_northing",1312333.3333],AUTHORITY["EPSG","3434"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=34.76666666666667 +lat_2=33.3 +lat_0=32.66666666666666 +lon_0=-92 +x_0=399999.99998984 +y_0=399999.99998984 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3435, 'EPSG', 3435, 'PROJCS["NAD83 / Illinois East (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-88.33333333333333],PARAMETER["scale_factor",0.999975],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","3435"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=36.66666666666666 +lon_0=-88.33333333333333 +k=0.9999749999999999 +x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3436, 'EPSG', 3436, 'PROJCS["NAD83 / Illinois West (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-90.16666666666667],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",2296583.333300001],PARAMETER["false_northing",0],AUTHORITY["EPSG","3436"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=36.66666666666666 +lon_0=-90.16666666666667 +k=0.999941177 +x_0=699999.9999898402 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3437, 'EPSG', 3437, 'PROJCS["NAD83 / New Hampshire (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.5],PARAMETER["central_meridian",-71.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","3437"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=42.5 +lon_0=-71.66666666666667 +k=0.999966667 +x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3438, 'EPSG', 3438, 'PROJCS["NAD83 / Rhode Island (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.08333333333334],PARAMETER["central_meridian",-71.5],PARAMETER["scale_factor",0.99999375],PARAMETER["false_easting",328083.3333],PARAMETER["false_northing",0],AUTHORITY["EPSG","3438"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=41.08333333333334 +lon_0=-71.5 +k=0.99999375 +x_0=99999.99998983997 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3439, 'EPSG', 3439, 'PROJCS["PSD93 / UTM zone 39N",GEOGCS["PSD93",DATUM["PDO_Survey_Datum_1993",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6134"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4134"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3439"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=39 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3440, 'EPSG', 3440, 'PROJCS["PSD93 / UTM zone 40N",GEOGCS["PSD93",DATUM["PDO_Survey_Datum_1993",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6134"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4134"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3440"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=40 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3441, 'EPSG', 3441, 'PROJCS["NAD83(HARN) / Arkansas North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.23333333333333],PARAMETER["standard_parallel_2",34.93333333333333],PARAMETER["latitude_of_origin",34.33333333333334],PARAMETER["central_meridian",-92],PARAMETER["false_easting",1312333.3333],PARAMETER["false_northing",0],AUTHORITY["EPSG","3441"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=36.23333333333333 +lat_2=34.93333333333333 +lat_0=34.33333333333334 +lon_0=-92 +x_0=399999.99998984 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3442, 'EPSG', 3442, 'PROJCS["NAD83(HARN) / Arkansas South (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.76666666666667],PARAMETER["standard_parallel_2",33.3],PARAMETER["latitude_of_origin",32.66666666666666],PARAMETER["central_meridian",-92],PARAMETER["false_easting",1312333.3333],PARAMETER["false_northing",1312333.3333],AUTHORITY["EPSG","3442"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=34.76666666666667 +lat_2=33.3 +lat_0=32.66666666666666 +lon_0=-92 +x_0=399999.99998984 +y_0=399999.99998984 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3443, 'EPSG', 3443, 'PROJCS["NAD83(HARN) / Illinois East (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-88.33333333333333],PARAMETER["scale_factor",0.999975],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","3443"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=36.66666666666666 +lon_0=-88.33333333333333 +k=0.9999749999999999 +x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3444, 'EPSG', 3444, 'PROJCS["NAD83(HARN) / Illinois West (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-90.16666666666667],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",2296583.333300001],PARAMETER["false_northing",0],AUTHORITY["EPSG","3444"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=36.66666666666666 +lon_0=-90.16666666666667 +k=0.999941177 +x_0=699999.9999898402 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3445, 'EPSG', 3445, 'PROJCS["NAD83(HARN) / New Hampshire (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.5],PARAMETER["central_meridian",-71.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","3445"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=42.5 +lon_0=-71.66666666666667 +k=0.999966667 +x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3446, 'EPSG', 3446, 'PROJCS["NAD83(HARN) / Rhode Island (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.08333333333334],PARAMETER["central_meridian",-71.5],PARAMETER["scale_factor",0.99999375],PARAMETER["false_easting",328083.3333],PARAMETER["false_northing",0],AUTHORITY["EPSG","3446"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=41.08333333333334 +lon_0=-71.5 +k=0.99999375 +x_0=99999.99998983997 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3447, 'EPSG', 3447, 'PROJCS["ETRS89 / Belgian Lambert 2005",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49.83333333333334],PARAMETER["standard_parallel_2",51.16666666666666],PARAMETER["latitude_of_origin",50.797815],PARAMETER["central_meridian",4.359215833333333],PARAMETER["false_easting",150328],PARAMETER["false_northing",166262],AUTHORITY["EPSG","3447"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=49.83333333333334 +lat_2=51.16666666666666 +lat_0=50.797815 +lon_0=4.359215833333333 +x_0=150328 +y_0=166262 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3448, 'EPSG', 3448, 'PROJCS["JAD2001 / Jamaica Metric Grid",GEOGCS["JAD2001",DATUM["Jamaica_2001",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6758"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4758"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",18],PARAMETER["central_meridian",-77],PARAMETER["scale_factor",1],PARAMETER["false_easting",750000],PARAMETER["false_northing",650000],AUTHORITY["EPSG","3448"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=18 +lat_0=18 +lon_0=-77 +k_0=1 +x_0=750000 +y_0=650000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3449, 'EPSG', 3449, 'PROJCS["JAD2001 / UTM zone 17N",GEOGCS["JAD2001",DATUM["Jamaica_2001",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6758"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4758"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3449"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=17 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3450, 'EPSG', 3450, 'PROJCS["JAD2001 / UTM zone 18N",GEOGCS["JAD2001",DATUM["Jamaica_2001",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6758"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4758"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3450"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=18 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3451, 'EPSG', 3451, 'PROJCS["NAD83 / Louisiana North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",32.66666666666666],PARAMETER["standard_parallel_2",31.16666666666667],PARAMETER["latitude_of_origin",30.5],PARAMETER["central_meridian",-92.5],PARAMETER["false_easting",3280833.333300001],PARAMETER["false_northing",0],AUTHORITY["EPSG","3451"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=32.66666666666666 +lat_2=31.16666666666667 +lat_0=30.5 +lon_0=-92.5 +x_0=999999.9999898402 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3452, 'EPSG', 3452, 'PROJCS["NAD83 / Louisiana South (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.7],PARAMETER["standard_parallel_2",29.3],PARAMETER["latitude_of_origin",28.5],PARAMETER["central_meridian",-91.33333333333333],PARAMETER["false_easting",3280833.333300001],PARAMETER["false_northing",0],AUTHORITY["EPSG","3452"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=30.7 +lat_2=29.3 +lat_0=28.5 +lon_0=-91.33333333333333 +x_0=999999.9999898402 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3453, 'EPSG', 3453, 'PROJCS["NAD83 / Louisiana Offshore (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",27.83333333333333],PARAMETER["standard_parallel_2",26.16666666666667],PARAMETER["latitude_of_origin",25.5],PARAMETER["central_meridian",-91.33333333333333],PARAMETER["false_easting",3280833.333300001],PARAMETER["false_northing",0],AUTHORITY["EPSG","3453"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=27.83333333333333 +lat_2=26.16666666666667 +lat_0=25.5 +lon_0=-91.33333333333333 +x_0=999999.9999898402 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3454, 'EPSG', 3454, 'PROJCS["NAD83 / South Dakota North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.4],PARAMETER["standard_parallel_2",42.83333333333334],PARAMETER["latitude_of_origin",42.33333333333334],PARAMETER["central_meridian",-100.3333333333333],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3454"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=44.4 +lat_2=42.83333333333334 +lat_0=42.33333333333334 +lon_0=-100.3333333333333 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3455, 'EPSG', 3455, 'PROJCS["NAD83 / South Dakota South (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.4],PARAMETER["standard_parallel_2",42.83333333333334],PARAMETER["latitude_of_origin",42.33333333333334],PARAMETER["central_meridian",-100.3333333333333],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3455"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=44.4 +lat_2=42.83333333333334 +lat_0=42.33333333333334 +lon_0=-100.3333333333333 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3456, 'EPSG', 3456, 'PROJCS["NAD83(HARN) / Louisiana North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",32.66666666666666],PARAMETER["standard_parallel_2",31.16666666666667],PARAMETER["latitude_of_origin",30.5],PARAMETER["central_meridian",-92.5],PARAMETER["false_easting",3280833.333300001],PARAMETER["false_northing",0],AUTHORITY["EPSG","3456"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=32.66666666666666 +lat_2=31.16666666666667 +lat_0=30.5 +lon_0=-92.5 +x_0=999999.9999898402 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3457, 'EPSG', 3457, 'PROJCS["NAD83(HARN) / Louisiana South (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.7],PARAMETER["standard_parallel_2",29.3],PARAMETER["latitude_of_origin",28.5],PARAMETER["central_meridian",-91.33333333333333],PARAMETER["false_easting",3280833.333300001],PARAMETER["false_northing",0],AUTHORITY["EPSG","3457"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=30.7 +lat_2=29.3 +lat_0=28.5 +lon_0=-91.33333333333333 +x_0=999999.9999898402 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3458, 'EPSG', 3458, 'PROJCS["NAD83(HARN) / South Dakota North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.68333333333333],PARAMETER["standard_parallel_2",44.41666666666666],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3458"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=45.68333333333333 +lat_2=44.41666666666666 +lat_0=43.83333333333334 +lon_0=-100 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3459, 'EPSG', 3459, 'PROJCS["NAD83(HARN) / South Dakota South (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.4],PARAMETER["standard_parallel_2",42.83333333333334],PARAMETER["latitude_of_origin",42.33333333333334],PARAMETER["central_meridian",-100.3333333333333],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3459"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=44.4 +lat_2=42.83333333333334 +lat_0=42.33333333333334 +lon_0=-100.3333333333333 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3460, 'EPSG', 3460, 'PROJCS["Fiji 1986 / Fiji Map Grid",GEOGCS["Fiji 1986",DATUM["Fiji_Geodetic_Datum_1986",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6720"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4720"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-17],PARAMETER["central_meridian",178.75],PARAMETER["scale_factor",0.99985],PARAMETER["false_easting",2000000],PARAMETER["false_northing",4000000],AUTHORITY["EPSG","3460"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-17 +lon_0=178.75 +k=0.99985 +x_0=2000000 +y_0=4000000 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3461, 'EPSG', 3461, 'PROJCS["Dabola 1981 / UTM zone 28N",GEOGCS["Dabola 1981",DATUM["Dabola_1981",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-83,37,124,0,0,0,0],AUTHORITY["EPSG","6155"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4155"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3461"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=28 +a=6378249.2 +b=6356515 +towgs84=-83,37,124,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3462, 'EPSG', 3462, 'PROJCS["Dabola 1981 / UTM zone 29N",GEOGCS["Dabola 1981",DATUM["Dabola_1981",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-83,37,124,0,0,0,0],AUTHORITY["EPSG","6155"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4155"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3462"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=29 +a=6378249.2 +b=6356515 +towgs84=-83,37,124,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3463, 'EPSG', 3463, 'PROJCS["NAD83 / Maine CS2000 Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.5],PARAMETER["central_meridian",-69.125],PARAMETER["scale_factor",0.99998],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3463"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=43.5 +lon_0=-69.125 +k=0.99998 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3464, 'EPSG', 3464, 'PROJCS["NAD83(HARN) / Maine CS2000 Central",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.5],PARAMETER["central_meridian",-69.125],PARAMETER["scale_factor",0.99998],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3464"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=43.5 +lon_0=-69.125 +k=0.99998 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3465, 'EPSG', 3465, 'PROJCS["NAD83(NSRS2007) / Alabama East",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30.5],PARAMETER["central_meridian",-85.83333333333333],PARAMETER["scale_factor",0.99996],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3465"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=30.5 +lon_0=-85.83333333333333 +k=0.99996 +x_0=200000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3466, 'EPSG', 3466, 'PROJCS["NAD83(NSRS2007) / Alabama West",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-87.5],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3466"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=30 +lon_0=-87.5 +k=0.999933333 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3467, 'EPSG', 3467, 'PROJCS["NAD83(NSRS2007) / Alaska Albers",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",55],PARAMETER["standard_parallel_2",65],PARAMETER["latitude_of_center",50],PARAMETER["longitude_of_center",-154],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3467"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=aea +lat_1=55 +lat_2=65 +lat_0=50 +lon_0=-154 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3468, 'EPSG', 3468, 'PROJCS["NAD83(NSRS2007) / Alaska zone 1",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",57],PARAMETER["longitude_of_center",-133.6666666666667],PARAMETER["azimuth",323.1301023611111],PARAMETER["rectified_grid_angle",323.1301023611111],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",5000000],PARAMETER["false_northing",-5000000],AUTHORITY["EPSG","3468"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=omerc +lat_0=57 +lonc=-133.6666666666667 +alpha=323.1301023611111 +k=0.9999 +x_0=5000000 +y_0=-5000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3469, 'EPSG', 3469, 'PROJCS["NAD83(NSRS2007) / Alaska zone 2",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-142],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3469"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=54 +lon_0=-142 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3470, 'EPSG', 3470, 'PROJCS["NAD83(NSRS2007) / Alaska zone 3",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-146],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3470"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=54 +lon_0=-146 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3471, 'EPSG', 3471, 'PROJCS["NAD83(NSRS2007) / Alaska zone 4",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-150],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3471"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=54 +lon_0=-150 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3472, 'EPSG', 3472, 'PROJCS["NAD83(NSRS2007) / Alaska zone 5",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-154],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3472"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=54 +lon_0=-154 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3473, 'EPSG', 3473, 'PROJCS["NAD83(NSRS2007) / Alaska zone 6",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-158],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3473"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=54 +lon_0=-158 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3474, 'EPSG', 3474, 'PROJCS["NAD83(NSRS2007) / Alaska zone 7",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-162],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3474"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=54 +lon_0=-162 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3475, 'EPSG', 3475, 'PROJCS["NAD83(NSRS2007) / Alaska zone 8",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-166],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3475"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=54 +lon_0=-166 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3476, 'EPSG', 3476, 'PROJCS["NAD83(NSRS2007) / Alaska zone 9",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-170],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3476"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=54 +lon_0=-170 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3477, 'EPSG', 3477, 'PROJCS["NAD83(NSRS2007) / Alaska zone 10",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",53.83333333333334],PARAMETER["standard_parallel_2",51.83333333333334],PARAMETER["latitude_of_origin",51],PARAMETER["central_meridian",-176],PARAMETER["false_easting",1000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3477"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=53.83333333333334 +lat_2=51.83333333333334 +lat_0=51 +lon_0=-176 +x_0=1000000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3478, 'EPSG', 3478, 'PROJCS["NAD83(NSRS2007) / Arizona Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-111.9166666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",213360],PARAMETER["false_northing",0],AUTHORITY["EPSG","3478"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=31 +lon_0=-111.9166666666667 +k=0.9999 +x_0=213360 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3479, 'EPSG', 3479, 'PROJCS["NAD83(NSRS2007) / Arizona Central (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-111.9166666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3479"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=31 +lon_0=-111.9166666666667 +k=0.9999 +x_0=213360 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3480, 'EPSG', 3480, 'PROJCS["NAD83(NSRS2007) / Arizona East",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-110.1666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",213360],PARAMETER["false_northing",0],AUTHORITY["EPSG","3480"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=31 +lon_0=-110.1666666666667 +k=0.9999 +x_0=213360 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3481, 'EPSG', 3481, 'PROJCS["NAD83(NSRS2007) / Arizona East (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-110.1666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3481"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=31 +lon_0=-110.1666666666667 +k=0.9999 +x_0=213360 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3482, 'EPSG', 3482, 'PROJCS["NAD83(NSRS2007) / Arizona West",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-113.75],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",213360],PARAMETER["false_northing",0],AUTHORITY["EPSG","3482"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=31 +lon_0=-113.75 +k=0.999933333 +x_0=213360 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3483, 'EPSG', 3483, 'PROJCS["NAD83(NSRS2007) / Arizona West (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-113.75],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3483"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=31 +lon_0=-113.75 +k=0.999933333 +x_0=213360 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3484, 'EPSG', 3484, 'PROJCS["NAD83(NSRS2007) / Arkansas North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.23333333333333],PARAMETER["standard_parallel_2",34.93333333333333],PARAMETER["latitude_of_origin",34.33333333333334],PARAMETER["central_meridian",-92],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3484"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=36.23333333333333 +lat_2=34.93333333333333 +lat_0=34.33333333333334 +lon_0=-92 +x_0=400000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3485, 'EPSG', 3485, 'PROJCS["NAD83(NSRS2007) / Arkansas North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.23333333333333],PARAMETER["standard_parallel_2",34.93333333333333],PARAMETER["latitude_of_origin",34.33333333333334],PARAMETER["central_meridian",-92],PARAMETER["false_easting",1312333.3333],PARAMETER["false_northing",0],AUTHORITY["EPSG","3485"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=36.23333333333333 +lat_2=34.93333333333333 +lat_0=34.33333333333334 +lon_0=-92 +x_0=399999.99998984 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3486, 'EPSG', 3486, 'PROJCS["NAD83(NSRS2007) / Arkansas South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.76666666666667],PARAMETER["standard_parallel_2",33.3],PARAMETER["latitude_of_origin",32.66666666666666],PARAMETER["central_meridian",-92],PARAMETER["false_easting",400000],PARAMETER["false_northing",400000],AUTHORITY["EPSG","3486"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=34.76666666666667 +lat_2=33.3 +lat_0=32.66666666666666 +lon_0=-92 +x_0=400000 +y_0=400000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3487, 'EPSG', 3487, 'PROJCS["NAD83(NSRS2007) / Arkansas South (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.76666666666667],PARAMETER["standard_parallel_2",33.3],PARAMETER["latitude_of_origin",32.66666666666666],PARAMETER["central_meridian",-92],PARAMETER["false_easting",1312333.3333],PARAMETER["false_northing",1312333.3333],AUTHORITY["EPSG","3487"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=34.76666666666667 +lat_2=33.3 +lat_0=32.66666666666666 +lon_0=-92 +x_0=399999.99998984 +y_0=399999.99998984 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3488, 'EPSG', 3488, 'PROJCS["NAD83(NSRS2007) / California Albers",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",34],PARAMETER["standard_parallel_2",40.5],PARAMETER["latitude_of_center",0],PARAMETER["longitude_of_center",-120],PARAMETER["false_easting",0],PARAMETER["false_northing",-4000000],AUTHORITY["EPSG","3488"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=aea +lat_1=34 +lat_2=40.5 +lat_0=0 +lon_0=-120 +x_0=0 +y_0=-4000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3489, 'EPSG', 3489, 'PROJCS["NAD83(NSRS2007) / California zone 1",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.66666666666666],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-122],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3489"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.66666666666666 +lat_2=40 +lat_0=39.33333333333334 +lon_0=-122 +x_0=2000000 +y_0=500000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3490, 'EPSG', 3490, 'PROJCS["NAD83(NSRS2007) / California zone 1 (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.66666666666666],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-122],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","3490"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.66666666666666 +lat_2=40 +lat_0=39.33333333333334 +lon_0=-122 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3491, 'EPSG', 3491, 'PROJCS["NAD83(NSRS2007) / California zone 2",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.83333333333334],PARAMETER["standard_parallel_2",38.33333333333334],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-122],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3491"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=39.83333333333334 +lat_2=38.33333333333334 +lat_0=37.66666666666666 +lon_0=-122 +x_0=2000000 +y_0=500000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3492, 'EPSG', 3492, 'PROJCS["NAD83(NSRS2007) / California zone 2 (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.83333333333334],PARAMETER["standard_parallel_2",38.33333333333334],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-122],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","3492"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=39.83333333333334 +lat_2=38.33333333333334 +lat_0=37.66666666666666 +lon_0=-122 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3493, 'EPSG', 3493, 'PROJCS["NAD83(NSRS2007) / California zone 3",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.43333333333333],PARAMETER["standard_parallel_2",37.06666666666667],PARAMETER["latitude_of_origin",36.5],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3493"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=38.43333333333333 +lat_2=37.06666666666667 +lat_0=36.5 +lon_0=-120.5 +x_0=2000000 +y_0=500000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3494, 'EPSG', 3494, 'PROJCS["NAD83(NSRS2007) / California zone 3 (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.43333333333333],PARAMETER["standard_parallel_2",37.06666666666667],PARAMETER["latitude_of_origin",36.5],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","3494"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=38.43333333333333 +lat_2=37.06666666666667 +lat_0=36.5 +lon_0=-120.5 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3495, 'EPSG', 3495, 'PROJCS["NAD83(NSRS2007) / California zone 4",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.25],PARAMETER["standard_parallel_2",36],PARAMETER["latitude_of_origin",35.33333333333334],PARAMETER["central_meridian",-119],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3495"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=37.25 +lat_2=36 +lat_0=35.33333333333334 +lon_0=-119 +x_0=2000000 +y_0=500000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3496, 'EPSG', 3496, 'PROJCS["NAD83(NSRS2007) / California zone 4 (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.25],PARAMETER["standard_parallel_2",36],PARAMETER["latitude_of_origin",35.33333333333334],PARAMETER["central_meridian",-119],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","3496"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=37.25 +lat_2=36 +lat_0=35.33333333333334 +lon_0=-119 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3497, 'EPSG', 3497, 'PROJCS["NAD83(NSRS2007) / California zone 5",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.46666666666667],PARAMETER["standard_parallel_2",34.03333333333333],PARAMETER["latitude_of_origin",33.5],PARAMETER["central_meridian",-118],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3497"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=35.46666666666667 +lat_2=34.03333333333333 +lat_0=33.5 +lon_0=-118 +x_0=2000000 +y_0=500000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3498, 'EPSG', 3498, 'PROJCS["NAD83(NSRS2007) / California zone 5 (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.46666666666667],PARAMETER["standard_parallel_2",34.03333333333333],PARAMETER["latitude_of_origin",33.5],PARAMETER["central_meridian",-118],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","3498"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=35.46666666666667 +lat_2=34.03333333333333 +lat_0=33.5 +lon_0=-118 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3499, 'EPSG', 3499, 'PROJCS["NAD83(NSRS2007) / California zone 6",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",33.88333333333333],PARAMETER["standard_parallel_2",32.78333333333333],PARAMETER["latitude_of_origin",32.16666666666666],PARAMETER["central_meridian",-116.25],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3499"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=33.88333333333333 +lat_2=32.78333333333333 +lat_0=32.16666666666666 +lon_0=-116.25 +x_0=2000000 +y_0=500000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3500, 'EPSG', 3500, 'PROJCS["NAD83(NSRS2007) / California zone 6 (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",33.88333333333333],PARAMETER["standard_parallel_2",32.78333333333333],PARAMETER["latitude_of_origin",32.16666666666666],PARAMETER["central_meridian",-116.25],PARAMETER["false_easting",6561666.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","3500"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=33.88333333333333 +lat_2=32.78333333333333 +lat_0=32.16666666666666 +lon_0=-116.25 +x_0=2000000.0001016 +y_0=500000.0001016001 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3501, 'EPSG', 3501, 'PROJCS["NAD83(NSRS2007) / Colorado Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.75],PARAMETER["standard_parallel_2",38.45],PARAMETER["latitude_of_origin",37.83333333333334],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",914401.8289],PARAMETER["false_northing",304800.6096],AUTHORITY["EPSG","3501"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=39.75 +lat_2=38.45 +lat_0=37.83333333333334 +lon_0=-105.5 +x_0=914401.8289 +y_0=304800.6096 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3502, 'EPSG', 3502, 'PROJCS["NAD83(NSRS2007) / Colorado Central (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.75],PARAMETER["standard_parallel_2",38.45],PARAMETER["latitude_of_origin",37.83333333333334],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",3000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3502"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=39.75 +lat_2=38.45 +lat_0=37.83333333333334 +lon_0=-105.5 +x_0=914401.8288036576 +y_0=304800.6096012192 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3503, 'EPSG', 3503, 'PROJCS["NAD83(NSRS2007) / Colorado North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.78333333333333],PARAMETER["standard_parallel_2",39.71666666666667],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",914401.8289],PARAMETER["false_northing",304800.6096],AUTHORITY["EPSG","3503"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=40.78333333333333 +lat_2=39.71666666666667 +lat_0=39.33333333333334 +lon_0=-105.5 +x_0=914401.8289 +y_0=304800.6096 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3504, 'EPSG', 3504, 'PROJCS["NAD83(NSRS2007) / Colorado North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.78333333333333],PARAMETER["standard_parallel_2",39.71666666666667],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",3000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3504"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=40.78333333333333 +lat_2=39.71666666666667 +lat_0=39.33333333333334 +lon_0=-105.5 +x_0=914401.8288036576 +y_0=304800.6096012192 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3505, 'EPSG', 3505, 'PROJCS["NAD83(NSRS2007) / Colorado South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.43333333333333],PARAMETER["standard_parallel_2",37.23333333333333],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",914401.8289],PARAMETER["false_northing",304800.6096],AUTHORITY["EPSG","3505"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=38.43333333333333 +lat_2=37.23333333333333 +lat_0=36.66666666666666 +lon_0=-105.5 +x_0=914401.8289 +y_0=304800.6096 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3506, 'EPSG', 3506, 'PROJCS["NAD83(NSRS2007) / Colorado South (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.43333333333333],PARAMETER["standard_parallel_2",37.23333333333333],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",3000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3506"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=38.43333333333333 +lat_2=37.23333333333333 +lat_0=36.66666666666666 +lon_0=-105.5 +x_0=914401.8288036576 +y_0=304800.6096012192 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3507, 'EPSG', 3507, 'PROJCS["NAD83(NSRS2007) / Connecticut",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.86666666666667],PARAMETER["standard_parallel_2",41.2],PARAMETER["latitude_of_origin",40.83333333333334],PARAMETER["central_meridian",-72.75],PARAMETER["false_easting",304800.6096],PARAMETER["false_northing",152400.3048],AUTHORITY["EPSG","3507"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.86666666666667 +lat_2=41.2 +lat_0=40.83333333333334 +lon_0=-72.75 +x_0=304800.6096 +y_0=152400.3048 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3508, 'EPSG', 3508, 'PROJCS["NAD83(NSRS2007) / Connecticut (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.86666666666667],PARAMETER["standard_parallel_2",41.2],PARAMETER["latitude_of_origin",40.83333333333334],PARAMETER["central_meridian",-72.75],PARAMETER["false_easting",1000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3508"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.86666666666667 +lat_2=41.2 +lat_0=40.83333333333334 +lon_0=-72.75 +x_0=304800.6096012192 +y_0=152400.3048006096 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3509, 'EPSG', 3509, 'PROJCS["NAD83(NSRS2007) / Delaware",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",-75.41666666666667],PARAMETER["scale_factor",0.999995],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3509"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=38 +lon_0=-75.41666666666667 +k=0.999995 +x_0=200000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3510, 'EPSG', 3510, 'PROJCS["NAD83(NSRS2007) / Delaware (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",-75.41666666666667],PARAMETER["scale_factor",0.999995],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3510"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=38 +lon_0=-75.41666666666667 +k=0.999995 +x_0=200000.0001016002 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3511, 'EPSG', 3511, 'PROJCS["NAD83(NSRS2007) / Florida East",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.33333333333333],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3511"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=24.33333333333333 +lon_0=-81 +k=0.999941177 +x_0=200000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3512, 'EPSG', 3512, 'PROJCS["NAD83(NSRS2007) / Florida East (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.33333333333333],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3512"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=24.33333333333333 +lon_0=-81 +k=0.999941177 +x_0=200000.0001016002 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3513, 'EPSG', 3513, 'PROJCS["NAD83(NSRS2007) / Florida GDL Albers",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",24],PARAMETER["standard_parallel_2",31.5],PARAMETER["latitude_of_center",24],PARAMETER["longitude_of_center",-84],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3513"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=aea +lat_1=24 +lat_2=31.5 +lat_0=24 +lon_0=-84 +x_0=400000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3514, 'EPSG', 3514, 'PROJCS["NAD83(NSRS2007) / Florida North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.75],PARAMETER["standard_parallel_2",29.58333333333333],PARAMETER["latitude_of_origin",29],PARAMETER["central_meridian",-84.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3514"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=30.75 +lat_2=29.58333333333333 +lat_0=29 +lon_0=-84.5 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3515, 'EPSG', 3515, 'PROJCS["NAD83(NSRS2007) / Florida North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.75],PARAMETER["standard_parallel_2",29.58333333333333],PARAMETER["latitude_of_origin",29],PARAMETER["central_meridian",-84.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3515"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=30.75 +lat_2=29.58333333333333 +lat_0=29 +lon_0=-84.5 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3516, 'EPSG', 3516, 'PROJCS["NAD83(NSRS2007) / Florida West",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.33333333333333],PARAMETER["central_meridian",-82],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3516"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=24.33333333333333 +lon_0=-82 +k=0.999941177 +x_0=200000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3517, 'EPSG', 3517, 'PROJCS["NAD83(NSRS2007) / Florida West (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.33333333333333],PARAMETER["central_meridian",-82],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3517"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=24.33333333333333 +lon_0=-82 +k=0.999941177 +x_0=200000.0001016002 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3518, 'EPSG', 3518, 'PROJCS["NAD83(NSRS2007) / Georgia East",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-82.16666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3518"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=30 +lon_0=-82.16666666666667 +k=0.9999 +x_0=200000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3519, 'EPSG', 3519, 'PROJCS["NAD83(NSRS2007) / Georgia East (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-82.16666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3519"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=30 +lon_0=-82.16666666666667 +k=0.9999 +x_0=200000.0001016002 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3520, 'EPSG', 3520, 'PROJCS["NAD83(NSRS2007) / Georgia West",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-84.16666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3520"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=30 +lon_0=-84.16666666666667 +k=0.9999 +x_0=700000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3521, 'EPSG', 3521, 'PROJCS["NAD83(NSRS2007) / Georgia West (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-84.16666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",2296583.333],PARAMETER["false_northing",0],AUTHORITY["EPSG","3521"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=30 +lon_0=-84.16666666666667 +k=0.9999 +x_0=699999.9998983998 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3522, 'EPSG', 3522, 'PROJCS["NAD83(NSRS2007) / Idaho Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-114],PARAMETER["scale_factor",0.999947368],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3522"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=41.66666666666666 +lon_0=-114 +k=0.9999473679999999 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3523, 'EPSG', 3523, 'PROJCS["NAD83(NSRS2007) / Idaho Central (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-114],PARAMETER["scale_factor",0.999947368],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3523"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=41.66666666666666 +lon_0=-114 +k=0.9999473679999999 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3524, 'EPSG', 3524, 'PROJCS["NAD83(NSRS2007) / Idaho East",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-112.1666666666667],PARAMETER["scale_factor",0.999947368],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3524"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=41.66666666666666 +lon_0=-112.1666666666667 +k=0.9999473679999999 +x_0=200000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3525, 'EPSG', 3525, 'PROJCS["NAD83(NSRS2007) / Idaho East (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-112.1666666666667],PARAMETER["scale_factor",0.999947368],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3525"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=41.66666666666666 +lon_0=-112.1666666666667 +k=0.9999473679999999 +x_0=200000.0001016002 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3526, 'EPSG', 3526, 'PROJCS["NAD83(NSRS2007) / Idaho West",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-115.75],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",800000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3526"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=41.66666666666666 +lon_0=-115.75 +k=0.999933333 +x_0=800000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3527, 'EPSG', 3527, 'PROJCS["NAD83(NSRS2007) / Idaho West (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-115.75],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",2624666.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3527"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=41.66666666666666 +lon_0=-115.75 +k=0.999933333 +x_0=800000.0001016001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3528, 'EPSG', 3528, 'PROJCS["NAD83(NSRS2007) / Illinois East",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-88.33333333333333],PARAMETER["scale_factor",0.999975],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3528"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=36.66666666666666 +lon_0=-88.33333333333333 +k=0.9999749999999999 +x_0=300000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3529, 'EPSG', 3529, 'PROJCS["NAD83(NSRS2007) / Illinois East (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-88.33333333333333],PARAMETER["scale_factor",0.999975],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","3529"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=36.66666666666666 +lon_0=-88.33333333333333 +k=0.9999749999999999 +x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3530, 'EPSG', 3530, 'PROJCS["NAD83(NSRS2007) / Illinois West",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-90.16666666666667],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3530"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=36.66666666666666 +lon_0=-90.16666666666667 +k=0.999941177 +x_0=700000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3531, 'EPSG', 3531, 'PROJCS["NAD83(NSRS2007) / Illinois West (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-90.16666666666667],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",2296583.333300001],PARAMETER["false_northing",0],AUTHORITY["EPSG","3531"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=36.66666666666666 +lon_0=-90.16666666666667 +k=0.999941177 +x_0=699999.9999898402 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3532, 'EPSG', 3532, 'PROJCS["NAD83(NSRS2007) / Indiana East",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-85.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",100000],PARAMETER["false_northing",250000],AUTHORITY["EPSG","3532"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=37.5 +lon_0=-85.66666666666667 +k=0.999966667 +x_0=100000 +y_0=250000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3533, 'EPSG', 3533, 'PROJCS["NAD83(NSRS2007) / Indiana East (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-85.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",328083.333],PARAMETER["false_northing",820208.3330000002],AUTHORITY["EPSG","3533"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=37.5 +lon_0=-85.66666666666667 +k=0.999966667 +x_0=99999.99989839978 +y_0=249999.9998983998 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3534, 'EPSG', 3534, 'PROJCS["NAD83(NSRS2007) / Indiana West",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-87.08333333333333],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",900000],PARAMETER["false_northing",250000],AUTHORITY["EPSG","3534"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=37.5 +lon_0=-87.08333333333333 +k=0.999966667 +x_0=900000 +y_0=250000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3535, 'EPSG', 3535, 'PROJCS["NAD83(NSRS2007) / Indiana West (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-87.08333333333333],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",2952750],PARAMETER["false_northing",820208.3330000002],AUTHORITY["EPSG","3535"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=37.5 +lon_0=-87.08333333333333 +k=0.999966667 +x_0=900000 +y_0=249999.9998983998 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3536, 'EPSG', 3536, 'PROJCS["NAD83(NSRS2007) / Iowa North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43.26666666666667],PARAMETER["standard_parallel_2",42.06666666666667],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-93.5],PARAMETER["false_easting",1500000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3536"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=43.26666666666667 +lat_2=42.06666666666667 +lat_0=41.5 +lon_0=-93.5 +x_0=1500000 +y_0=1000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3537, 'EPSG', 3537, 'PROJCS["NAD83(NSRS2007) / Iowa North (ft US)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43.26666666666667],PARAMETER["standard_parallel_2",42.06666666666667],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-93.5],PARAMETER["false_easting",4921250],PARAMETER["false_northing",3280833.333300001],AUTHORITY["EPSG","3537"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=43.26666666666667 +lat_2=42.06666666666667 +lat_0=41.5 +lon_0=-93.5 +x_0=1500000 +y_0=999999.9999898402 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3538, 'EPSG', 3538, 'PROJCS["NAD83(NSRS2007) / Iowa South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.61666666666667],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-93.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3538"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.78333333333333 +lat_2=40.61666666666667 +lat_0=40 +lon_0=-93.5 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3539, 'EPSG', 3539, 'PROJCS["NAD83(NSRS2007) / Iowa South (ft US)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.61666666666667],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-93.5],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3539"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.78333333333333 +lat_2=40.61666666666667 +lat_0=40 +lon_0=-93.5 +x_0=500000.00001016 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3540, 'EPSG', 3540, 'PROJCS["NAD83(NSRS2007) / Kansas North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.78333333333333],PARAMETER["standard_parallel_2",38.71666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-98],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3540"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=39.78333333333333 +lat_2=38.71666666666667 +lat_0=38.33333333333334 +lon_0=-98 +x_0=400000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3541, 'EPSG', 3541, 'PROJCS["NAD83(NSRS2007) / Kansas North (ft US)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.78333333333333],PARAMETER["standard_parallel_2",38.71666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-98],PARAMETER["false_easting",1312333.3333],PARAMETER["false_northing",0],AUTHORITY["EPSG","3541"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=39.78333333333333 +lat_2=38.71666666666667 +lat_0=38.33333333333334 +lon_0=-98 +x_0=399999.99998984 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3542, 'EPSG', 3542, 'PROJCS["NAD83(NSRS2007) / Kansas South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.56666666666667],PARAMETER["standard_parallel_2",37.26666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",400000],PARAMETER["false_northing",400000],AUTHORITY["EPSG","3542"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=38.56666666666667 +lat_2=37.26666666666667 +lat_0=36.66666666666666 +lon_0=-98.5 +x_0=400000 +y_0=400000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3543, 'EPSG', 3543, 'PROJCS["NAD83(NSRS2007) / Kansas South (ft US)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.56666666666667],PARAMETER["standard_parallel_2",37.26666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",1312333.3333],PARAMETER["false_northing",1312333.3333],AUTHORITY["EPSG","3543"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=38.56666666666667 +lat_2=37.26666666666667 +lat_0=36.66666666666666 +lon_0=-98.5 +x_0=399999.99998984 +y_0=399999.99998984 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3544, 'EPSG', 3544, 'PROJCS["NAD83(NSRS2007) / Kentucky North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.96666666666667],PARAMETER["standard_parallel_2",38.96666666666667],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-84.25],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3544"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=37.96666666666667 +lat_2=38.96666666666667 +lat_0=37.5 +lon_0=-84.25 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3545, 'EPSG', 3545, 'PROJCS["NAD83(NSRS2007) / Kentucky North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.96666666666667],PARAMETER["standard_parallel_2",38.96666666666667],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-84.25],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3545"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=37.96666666666667 +lat_2=38.96666666666667 +lat_0=37.5 +lon_0=-84.25 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3546, 'EPSG', 3546, 'PROJCS["NAD83(NSRS2007) / Kentucky Single Zone",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.08333333333334],PARAMETER["standard_parallel_2",38.66666666666666],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-85.75],PARAMETER["false_easting",1500000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3546"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=37.08333333333334 +lat_2=38.66666666666666 +lat_0=36.33333333333334 +lon_0=-85.75 +x_0=1500000 +y_0=1000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3547, 'EPSG', 3547, 'PROJCS["NAD83(NSRS2007) / Kentucky Single Zone (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.08333333333334],PARAMETER["standard_parallel_2",38.66666666666666],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-85.75],PARAMETER["false_easting",4921250],PARAMETER["false_northing",3280833.333],AUTHORITY["EPSG","3547"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=37.08333333333334 +lat_2=38.66666666666666 +lat_0=36.33333333333334 +lon_0=-85.75 +x_0=1500000 +y_0=999999.9998983998 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3548, 'EPSG', 3548, 'PROJCS["NAD83(NSRS2007) / Kentucky South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.93333333333333],PARAMETER["standard_parallel_2",36.73333333333333],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-85.75],PARAMETER["false_easting",500000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3548"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=37.93333333333333 +lat_2=36.73333333333333 +lat_0=36.33333333333334 +lon_0=-85.75 +x_0=500000 +y_0=500000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3549, 'EPSG', 3549, 'PROJCS["NAD83(NSRS2007) / Kentucky South (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.93333333333333],PARAMETER["standard_parallel_2",36.73333333333333],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-85.75],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",1640416.667],AUTHORITY["EPSG","3549"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=37.93333333333333 +lat_2=36.73333333333333 +lat_0=36.33333333333334 +lon_0=-85.75 +x_0=500000.0001016001 +y_0=500000.0001016001 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3550, 'EPSG', 3550, 'PROJCS["NAD83(NSRS2007) / Louisiana North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",32.66666666666666],PARAMETER["standard_parallel_2",31.16666666666667],PARAMETER["latitude_of_origin",30.5],PARAMETER["central_meridian",-92.5],PARAMETER["false_easting",1000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3550"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=32.66666666666666 +lat_2=31.16666666666667 +lat_0=30.5 +lon_0=-92.5 +x_0=1000000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3551, 'EPSG', 3551, 'PROJCS["NAD83(NSRS2007) / Louisiana North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",32.66666666666666],PARAMETER["standard_parallel_2",31.16666666666667],PARAMETER["latitude_of_origin",30.5],PARAMETER["central_meridian",-92.5],PARAMETER["false_easting",3280833.333300001],PARAMETER["false_northing",0],AUTHORITY["EPSG","3551"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=32.66666666666666 +lat_2=31.16666666666667 +lat_0=30.5 +lon_0=-92.5 +x_0=999999.9999898402 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3552, 'EPSG', 3552, 'PROJCS["NAD83(NSRS2007) / Louisiana South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.7],PARAMETER["standard_parallel_2",29.3],PARAMETER["latitude_of_origin",28.5],PARAMETER["central_meridian",-91.33333333333333],PARAMETER["false_easting",1000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3552"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=30.7 +lat_2=29.3 +lat_0=28.5 +lon_0=-91.33333333333333 +x_0=1000000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3553, 'EPSG', 3553, 'PROJCS["NAD83(NSRS2007) / Louisiana South (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.7],PARAMETER["standard_parallel_2",29.3],PARAMETER["latitude_of_origin",28.5],PARAMETER["central_meridian",-91.33333333333333],PARAMETER["false_easting",3280833.333300001],PARAMETER["false_northing",0],AUTHORITY["EPSG","3553"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=30.7 +lat_2=29.3 +lat_0=28.5 +lon_0=-91.33333333333333 +x_0=999999.9999898402 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3554, 'EPSG', 3554, 'PROJCS["NAD83(NSRS2007) / Maine CS2000 Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.5],PARAMETER["central_meridian",-69.125],PARAMETER["scale_factor",0.99998],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3554"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=43.5 +lon_0=-69.125 +k=0.99998 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3555, 'EPSG', 3555, 'PROJCS["NAD83(NSRS2007) / Maine CS2000 East",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-67.875],PARAMETER["scale_factor",0.99998],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3555"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=43.83333333333334 +lon_0=-67.875 +k=0.99998 +x_0=700000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3556, 'EPSG', 3556, 'PROJCS["NAD83(NSRS2007) / Maine CS2000 West",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.83333333333334],PARAMETER["central_meridian",-70.375],PARAMETER["scale_factor",0.99998],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3556"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=42.83333333333334 +lon_0=-70.375 +k=0.99998 +x_0=300000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3557, 'EPSG', 3557, 'PROJCS["NAD83(NSRS2007) / Maine East",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-68.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3557"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=43.66666666666666 +lon_0=-68.5 +k=0.9999 +x_0=300000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3558, 'EPSG', 3558, 'PROJCS["NAD83(NSRS2007) / Maine West",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.83333333333334],PARAMETER["central_meridian",-70.16666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",900000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3558"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=42.83333333333334 +lon_0=-70.16666666666667 +k=0.999966667 +x_0=900000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3559, 'EPSG', 3559, 'PROJCS["NAD83(NSRS2007) / Maryland",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.45],PARAMETER["standard_parallel_2",38.3],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-77],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3559"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=39.45 +lat_2=38.3 +lat_0=37.66666666666666 +lon_0=-77 +x_0=400000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3560, 'EPSG', 3560, 'PROJCS["NAD83 / Utah North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.71666666666667],PARAMETER["latitude_of_origin",40.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",3280833.333300001],AUTHORITY["EPSG","3560"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.78333333333333 +lat_2=40.71666666666667 +lat_0=40.33333333333334 +lon_0=-111.5 +x_0=500000.00001016 +y_0=999999.9999898402 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3561, 'EPSG', 3561, 'PROJCS["Old Hawaiian / Hawaii zone 1",GEOGCS["Old Hawaiian",DATUM["Old_Hawaiian",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6135"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4135"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",18.83333333333333],PARAMETER["central_meridian",-155.5],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3561"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=18.83333333333333 +lon_0=-155.5 +k=0.999966667 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3562, 'EPSG', 3562, 'PROJCS["Old Hawaiian / Hawaii zone 2",GEOGCS["Old Hawaiian",DATUM["Old_Hawaiian",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6135"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4135"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",20.33333333333333],PARAMETER["central_meridian",-156.6666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3562"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=20.33333333333333 +lon_0=-156.6666666666667 +k=0.999966667 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3563, 'EPSG', 3563, 'PROJCS["Old Hawaiian / Hawaii zone 3",GEOGCS["Old Hawaiian",DATUM["Old_Hawaiian",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6135"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4135"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",21.16666666666667],PARAMETER["central_meridian",-158],PARAMETER["scale_factor",0.99999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3563"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=21.16666666666667 +lon_0=-158 +k=0.99999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3564, 'EPSG', 3564, 'PROJCS["Old Hawaiian / Hawaii zone 4",GEOGCS["Old Hawaiian",DATUM["Old_Hawaiian",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6135"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4135"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",21.83333333333333],PARAMETER["central_meridian",-159.5],PARAMETER["scale_factor",0.99999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3564"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=21.83333333333333 +lon_0=-159.5 +k=0.99999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3565, 'EPSG', 3565, 'PROJCS["Old Hawaiian / Hawaii zone 5",GEOGCS["Old Hawaiian",DATUM["Old_Hawaiian",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6135"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4135"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",21.66666666666667],PARAMETER["central_meridian",-160.1666666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3565"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=21.66666666666667 +lon_0=-160.1666666666667 +k=1 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3566, 'EPSG', 3566, 'PROJCS["NAD83 / Utah Central (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.65],PARAMETER["standard_parallel_2",39.01666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",6561666.666700001],AUTHORITY["EPSG","3566"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=40.65 +lat_2=39.01666666666667 +lat_0=38.33333333333334 +lon_0=-111.5 +x_0=500000.00001016 +y_0=2000000.00001016 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3567, 'EPSG', 3567, 'PROJCS["NAD83 / Utah South (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.35],PARAMETER["standard_parallel_2",37.21666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",9842500.000000002],AUTHORITY["EPSG","3567"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=38.35 +lat_2=37.21666666666667 +lat_0=36.66666666666666 +lon_0=-111.5 +x_0=500000.00001016 +y_0=3000000 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3568, 'EPSG', 3568, 'PROJCS["NAD83(HARN) / Utah North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.71666666666667],PARAMETER["latitude_of_origin",40.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",3280833.333300001],AUTHORITY["EPSG","3568"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.78333333333333 +lat_2=40.71666666666667 +lat_0=40.33333333333334 +lon_0=-111.5 +x_0=500000.00001016 +y_0=999999.9999898402 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3569, 'EPSG', 3569, 'PROJCS["NAD83(HARN) / Utah Central (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.65],PARAMETER["standard_parallel_2",39.01666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",6561666.666700001],AUTHORITY["EPSG","3569"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=40.65 +lat_2=39.01666666666667 +lat_0=38.33333333333334 +lon_0=-111.5 +x_0=500000.00001016 +y_0=2000000.00001016 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3570, 'EPSG', 3570, 'PROJCS["NAD83(HARN) / Utah South (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.35],PARAMETER["standard_parallel_2",37.21666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",9842500.000000002],AUTHORITY["EPSG","3570"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=38.35 +lat_2=37.21666666666667 +lat_0=36.66666666666666 +lon_0=-111.5 +x_0=500000.00001016 +y_0=3000000 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3571, 'EPSG', 3571, 'PROJCS["WGS 84 / North Pole LAEA Bering Sea",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Azimuthal_Equal_Area"],PARAMETER["latitude_of_center",90],PARAMETER["longitude_of_center",180],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3571"],AXIS["X",UNKNOWN],AXIS["Y",UNKNOWN]]', '+proj=laea +lat_0=90 +lon_0=180 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3572, 'EPSG', 3572, 'PROJCS["WGS 84 / North Pole LAEA Alaska",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Azimuthal_Equal_Area"],PARAMETER["latitude_of_center",90],PARAMETER["longitude_of_center",-150],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3572"],AXIS["X",UNKNOWN],AXIS["Y",UNKNOWN]]', '+proj=laea +lat_0=90 +lon_0=-150 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3573, 'EPSG', 3573, 'PROJCS["WGS 84 / North Pole LAEA Canada",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Azimuthal_Equal_Area"],PARAMETER["latitude_of_center",90],PARAMETER["longitude_of_center",-100],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3573"],AXIS["X",UNKNOWN],AXIS["Y",UNKNOWN]]', '+proj=laea +lat_0=90 +lon_0=-100 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3574, 'EPSG', 3574, 'PROJCS["WGS 84 / North Pole LAEA Atlantic",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Azimuthal_Equal_Area"],PARAMETER["latitude_of_center",90],PARAMETER["longitude_of_center",-40],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3574"],AXIS["X",UNKNOWN],AXIS["Y",UNKNOWN]]', '+proj=laea +lat_0=90 +lon_0=-40 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3575, 'EPSG', 3575, 'PROJCS["WGS 84 / North Pole LAEA Europe",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Azimuthal_Equal_Area"],PARAMETER["latitude_of_center",90],PARAMETER["longitude_of_center",10],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3575"],AXIS["X",UNKNOWN],AXIS["Y",UNKNOWN]]', '+proj=laea +lat_0=90 +lon_0=10 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3576, 'EPSG', 3576, 'PROJCS["WGS 84 / North Pole LAEA Russia",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Azimuthal_Equal_Area"],PARAMETER["latitude_of_center",90],PARAMETER["longitude_of_center",90],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3576"],AXIS["X",UNKNOWN],AXIS["Y",UNKNOWN]]', '+proj=laea +lat_0=90 +lon_0=90 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3577, 'EPSG', 3577, 'PROJCS["GDA94 / Australian Albers",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",-18],PARAMETER["standard_parallel_2",-36],PARAMETER["latitude_of_center",0],PARAMETER["longitude_of_center",132],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3577"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=aea +lat_1=-18 +lat_2=-36 +lat_0=0 +lon_0=132 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3578, 'EPSG', 3578, 'PROJCS["NAD83 / Yukon Albers",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",61.66666666666666],PARAMETER["standard_parallel_2",68],PARAMETER["latitude_of_center",59],PARAMETER["longitude_of_center",-132.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3578"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=aea +lat_1=61.66666666666666 +lat_2=68 +lat_0=59 +lon_0=-132.5 +x_0=500000 +y_0=500000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3579, 'EPSG', 3579, 'PROJCS["NAD83(CSRS) / Yukon Albers",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",61.66666666666666],PARAMETER["standard_parallel_2",68],PARAMETER["latitude_of_center",59],PARAMETER["longitude_of_center",-132.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3579"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=aea +lat_1=61.66666666666666 +lat_2=68 +lat_0=59 +lon_0=-132.5 +x_0=500000 +y_0=500000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3580, 'EPSG', 3580, 'PROJCS["NAD83 / NWT Lambert",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",62],PARAMETER["standard_parallel_2",70],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-112],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3580"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=62 +lat_2=70 +lat_0=0 +lon_0=-112 +x_0=0 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3581, 'EPSG', 3581, 'PROJCS["NAD83(CSRS) / NWT Lambert",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",62],PARAMETER["standard_parallel_2",70],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-112],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3581"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=62 +lat_2=70 +lat_0=0 +lon_0=-112 +x_0=0 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3582, 'EPSG', 3582, 'PROJCS["NAD83(NSRS2007) / Maryland (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.45],PARAMETER["standard_parallel_2",38.3],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-77],PARAMETER["false_easting",1312333.333],PARAMETER["false_northing",0],AUTHORITY["EPSG","3582"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=39.45 +lat_2=38.3 +lat_0=37.66666666666666 +lon_0=-77 +x_0=399999.9998983998 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3583, 'EPSG', 3583, 'PROJCS["NAD83(NSRS2007) / Massachusetts Island",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.48333333333333],PARAMETER["standard_parallel_2",41.28333333333333],PARAMETER["latitude_of_origin",41],PARAMETER["central_meridian",-70.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3583"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.48333333333333 +lat_2=41.28333333333333 +lat_0=41 +lon_0=-70.5 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3584, 'EPSG', 3584, 'PROJCS["NAD83(NSRS2007) / Massachusetts Island (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.48333333333333],PARAMETER["standard_parallel_2",41.28333333333333],PARAMETER["latitude_of_origin",41],PARAMETER["central_meridian",-70.5],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3584"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.48333333333333 +lat_2=41.28333333333333 +lat_0=41 +lon_0=-70.5 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3585, 'EPSG', 3585, 'PROJCS["NAD83(NSRS2007) / Massachusetts Mainland",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",42.68333333333333],PARAMETER["standard_parallel_2",41.71666666666667],PARAMETER["latitude_of_origin",41],PARAMETER["central_meridian",-71.5],PARAMETER["false_easting",200000],PARAMETER["false_northing",750000],AUTHORITY["EPSG","3585"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=42.68333333333333 +lat_2=41.71666666666667 +lat_0=41 +lon_0=-71.5 +x_0=200000 +y_0=750000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3586, 'EPSG', 3586, 'PROJCS["NAD83(NSRS2007) / Massachusetts Mainland (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",42.68333333333333],PARAMETER["standard_parallel_2",41.71666666666667],PARAMETER["latitude_of_origin",41],PARAMETER["central_meridian",-71.5],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",2460625],AUTHORITY["EPSG","3586"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=42.68333333333333 +lat_2=41.71666666666667 +lat_0=41 +lon_0=-71.5 +x_0=200000.0001016002 +y_0=750000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3587, 'EPSG', 3587, 'PROJCS["NAD83(NSRS2007) / Michigan Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.7],PARAMETER["standard_parallel_2",44.18333333333333],PARAMETER["latitude_of_origin",43.31666666666667],PARAMETER["central_meridian",-84.36666666666666],PARAMETER["false_easting",6000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3587"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=45.7 +lat_2=44.18333333333333 +lat_0=43.31666666666667 +lon_0=-84.36666666666666 +x_0=6000000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3588, 'EPSG', 3588, 'PROJCS["NAD83(NSRS2007) / Michigan Central (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.7],PARAMETER["standard_parallel_2",44.18333333333333],PARAMETER["latitude_of_origin",43.31666666666667],PARAMETER["central_meridian",-84.36666666666666],PARAMETER["false_easting",19685039.37],PARAMETER["false_northing",0],AUTHORITY["EPSG","3588"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=45.7 +lat_2=44.18333333333333 +lat_0=43.31666666666667 +lon_0=-84.36666666666666 +x_0=5999999.999976001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3589, 'EPSG', 3589, 'PROJCS["NAD83(NSRS2007) / Michigan North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.08333333333334],PARAMETER["standard_parallel_2",45.48333333333333],PARAMETER["latitude_of_origin",44.78333333333333],PARAMETER["central_meridian",-87],PARAMETER["false_easting",8000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3589"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=47.08333333333334 +lat_2=45.48333333333333 +lat_0=44.78333333333333 +lon_0=-87 +x_0=8000000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3590, 'EPSG', 3590, 'PROJCS["NAD83(NSRS2007) / Michigan North (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.08333333333334],PARAMETER["standard_parallel_2",45.48333333333333],PARAMETER["latitude_of_origin",44.78333333333333],PARAMETER["central_meridian",-87],PARAMETER["false_easting",26246719.16],PARAMETER["false_northing",0],AUTHORITY["EPSG","3590"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=47.08333333333334 +lat_2=45.48333333333333 +lat_0=44.78333333333333 +lon_0=-87 +x_0=7999999.999968001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3591, 'EPSG', 3591, 'PROJCS["NAD83(NSRS2007) / Michigan Oblique Mercator",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",45.30916666666666],PARAMETER["longitude_of_center",-86],PARAMETER["azimuth",337.25556],PARAMETER["rectified_grid_angle",337.25556],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",2546731.496],PARAMETER["false_northing",-4354009.816],AUTHORITY["EPSG","3591"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=omerc +lat_0=45.30916666666666 +lonc=-86 +alpha=337.25556 +k=0.9996 +x_0=2546731.496 +y_0=-4354009.816 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3592, 'EPSG', 3592, 'PROJCS["NAD83(NSRS2007) / Michigan South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43.66666666666666],PARAMETER["standard_parallel_2",42.1],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-84.36666666666666],PARAMETER["false_easting",4000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3592"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=43.66666666666666 +lat_2=42.1 +lat_0=41.5 +lon_0=-84.36666666666666 +x_0=4000000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3593, 'EPSG', 3593, 'PROJCS["NAD83(NSRS2007) / Michigan South (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43.66666666666666],PARAMETER["standard_parallel_2",42.1],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-84.36666666666666],PARAMETER["false_easting",13123359.58],PARAMETER["false_northing",0],AUTHORITY["EPSG","3593"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=43.66666666666666 +lat_2=42.1 +lat_0=41.5 +lon_0=-84.36666666666666 +x_0=3999999.999984 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3594, 'EPSG', 3594, 'PROJCS["NAD83(NSRS2007) / Minnesota Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.05],PARAMETER["standard_parallel_2",45.61666666666667],PARAMETER["latitude_of_origin",45],PARAMETER["central_meridian",-94.25],PARAMETER["false_easting",800000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","3594"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=47.05 +lat_2=45.61666666666667 +lat_0=45 +lon_0=-94.25 +x_0=800000 +y_0=100000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3595, 'EPSG', 3595, 'PROJCS["NAD83(NSRS2007) / Minnesota North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.63333333333333],PARAMETER["standard_parallel_2",47.03333333333333],PARAMETER["latitude_of_origin",46.5],PARAMETER["central_meridian",-93.1],PARAMETER["false_easting",800000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","3595"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=48.63333333333333 +lat_2=47.03333333333333 +lat_0=46.5 +lon_0=-93.09999999999999 +x_0=800000 +y_0=100000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3596, 'EPSG', 3596, 'PROJCS["NAD83(NSRS2007) / Minnesota South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.21666666666667],PARAMETER["standard_parallel_2",43.78333333333333],PARAMETER["latitude_of_origin",43],PARAMETER["central_meridian",-94],PARAMETER["false_easting",800000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","3596"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=45.21666666666667 +lat_2=43.78333333333333 +lat_0=43 +lon_0=-94 +x_0=800000 +y_0=100000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3597, 'EPSG', 3597, 'PROJCS["NAD83(NSRS2007) / Mississippi East",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",29.5],PARAMETER["central_meridian",-88.83333333333333],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3597"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=29.5 +lon_0=-88.83333333333333 +k=0.99995 +x_0=300000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3598, 'EPSG', 3598, 'PROJCS["NAD83(NSRS2007) / Mississippi East (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",29.5],PARAMETER["central_meridian",-88.83333333333333],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","3598"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=29.5 +lon_0=-88.83333333333333 +k=0.99995 +x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3599, 'EPSG', 3599, 'PROJCS["NAD83(NSRS2007) / Mississippi West",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",29.5],PARAMETER["central_meridian",-90.33333333333333],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3599"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=29.5 +lon_0=-90.33333333333333 +k=0.99995 +x_0=700000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3600, 'EPSG', 3600, 'PROJCS["NAD83(NSRS2007) / Mississippi West (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",29.5],PARAMETER["central_meridian",-90.33333333333333],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",2296583.333],PARAMETER["false_northing",0],AUTHORITY["EPSG","3600"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=29.5 +lon_0=-90.33333333333333 +k=0.99995 +x_0=699999.9998983998 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3601, 'EPSG', 3601, 'PROJCS["NAD83(NSRS2007) / Missouri Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",35.83333333333334],PARAMETER["central_meridian",-92.5],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3601"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=35.83333333333334 +lon_0=-92.5 +k=0.999933333 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3602, 'EPSG', 3602, 'PROJCS["NAD83(NSRS2007) / Missouri East",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",35.83333333333334],PARAMETER["central_meridian",-90.5],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",250000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3602"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=35.83333333333334 +lon_0=-90.5 +k=0.999933333 +x_0=250000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3603, 'EPSG', 3603, 'PROJCS["NAD83(NSRS2007) / Missouri West",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.16666666666666],PARAMETER["central_meridian",-94.5],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",850000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3603"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=36.16666666666666 +lon_0=-94.5 +k=0.999941177 +x_0=850000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3604, 'EPSG', 3604, 'PROJCS["NAD83(NSRS2007) / Montana",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49],PARAMETER["standard_parallel_2",45],PARAMETER["latitude_of_origin",44.25],PARAMETER["central_meridian",-109.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3604"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=49 +lat_2=45 +lat_0=44.25 +lon_0=-109.5 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3605, 'EPSG', 3605, 'PROJCS["NAD83(NSRS2007) / Montana (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49],PARAMETER["standard_parallel_2",45],PARAMETER["latitude_of_origin",44.25],PARAMETER["central_meridian",-109.5],PARAMETER["false_easting",1968503.937],PARAMETER["false_northing",0],AUTHORITY["EPSG","3605"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=49 +lat_2=45 +lat_0=44.25 +lon_0=-109.5 +x_0=599999.9999976 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3606, 'EPSG', 3606, 'PROJCS["NAD83(NSRS2007) / Nebraska",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.83333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3606"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=43 +lat_2=40 +lat_0=39.83333333333334 +lon_0=-100 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3607, 'EPSG', 3607, 'PROJCS["NAD83(NSRS2007) / Nevada Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-116.6666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",6000000],AUTHORITY["EPSG","3607"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=34.75 +lon_0=-116.6666666666667 +k=0.9999 +x_0=500000 +y_0=6000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3608, 'EPSG', 3608, 'PROJCS["NAD83(NSRS2007) / Nevada Central (ft US)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-116.6666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",19685000],AUTHORITY["EPSG","3608"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=34.75 +lon_0=-116.6666666666667 +k=0.9999 +x_0=500000.00001016 +y_0=6000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3609, 'EPSG', 3609, 'PROJCS["NAD83(NSRS2007) / Nevada East",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-115.5833333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",8000000],AUTHORITY["EPSG","3609"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=34.75 +lon_0=-115.5833333333333 +k=0.9999 +x_0=200000 +y_0=8000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3610, 'EPSG', 3610, 'PROJCS["NAD83(NSRS2007) / Nevada East (ft US)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-115.5833333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",656166.6667],PARAMETER["false_northing",26246666.66670001],AUTHORITY["EPSG","3610"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=34.75 +lon_0=-115.5833333333333 +k=0.9999 +x_0=200000.00001016 +y_0=8000000.000010163 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3611, 'EPSG', 3611, 'PROJCS["NAD83(NSRS2007) / Nevada West",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-118.5833333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",800000],PARAMETER["false_northing",4000000],AUTHORITY["EPSG","3611"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=34.75 +lon_0=-118.5833333333333 +k=0.9999 +x_0=800000 +y_0=4000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3612, 'EPSG', 3612, 'PROJCS["NAD83(NSRS2007) / Nevada West (ft US)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-118.5833333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",2624666.6667],PARAMETER["false_northing",13123333.3333],AUTHORITY["EPSG","3612"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=34.75 +lon_0=-118.5833333333333 +k=0.9999 +x_0=800000.0000101599 +y_0=3999999.99998984 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3613, 'EPSG', 3613, 'PROJCS["NAD83(NSRS2007) / New Hampshire",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.5],PARAMETER["central_meridian",-71.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3613"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=42.5 +lon_0=-71.66666666666667 +k=0.999966667 +x_0=300000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3614, 'EPSG', 3614, 'PROJCS["NAD83(NSRS2007) / New Hampshire (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.5],PARAMETER["central_meridian",-71.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","3614"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=42.5 +lon_0=-71.66666666666667 +k=0.999966667 +x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3615, 'EPSG', 3615, 'PROJCS["NAD83(NSRS2007) / New Jersey",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38.83333333333334],PARAMETER["central_meridian",-74.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3615"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=38.83333333333334 +lon_0=-74.5 +k=0.9999 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3616, 'EPSG', 3616, 'PROJCS["NAD83(NSRS2007) / New Jersey (ft US)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38.83333333333334],PARAMETER["central_meridian",-74.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",492125],PARAMETER["false_northing",0],AUTHORITY["EPSG","3616"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=38.83333333333334 +lon_0=-74.5 +k=0.9999 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3617, 'EPSG', 3617, 'PROJCS["NAD83(NSRS2007) / New Mexico Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-106.25],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3617"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=31 +lon_0=-106.25 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3618, 'EPSG', 3618, 'PROJCS["NAD83(NSRS2007) / New Mexico Central (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-106.25],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3618"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=31 +lon_0=-106.25 +k=0.9999 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3619, 'EPSG', 3619, 'PROJCS["NAD83(NSRS2007) / New Mexico East",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-104.3333333333333],PARAMETER["scale_factor",0.999909091],PARAMETER["false_easting",165000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3619"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=31 +lon_0=-104.3333333333333 +k=0.999909091 +x_0=165000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3620, 'EPSG', 3620, 'PROJCS["NAD83(NSRS2007) / New Mexico East (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-104.3333333333333],PARAMETER["scale_factor",0.999909091],PARAMETER["false_easting",541337.5],PARAMETER["false_northing",0],AUTHORITY["EPSG","3620"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=31 +lon_0=-104.3333333333333 +k=0.999909091 +x_0=165000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3621, 'EPSG', 3621, 'PROJCS["NAD83(NSRS2007) / New Mexico West",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-107.8333333333333],PARAMETER["scale_factor",0.999916667],PARAMETER["false_easting",830000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3621"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=31 +lon_0=-107.8333333333333 +k=0.999916667 +x_0=830000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3622, 'EPSG', 3622, 'PROJCS["NAD83(NSRS2007) / New Mexico West (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-107.8333333333333],PARAMETER["scale_factor",0.999916667],PARAMETER["false_easting",2723091.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3622"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=31 +lon_0=-107.8333333333333 +k=0.999916667 +x_0=830000.0001016001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3623, 'EPSG', 3623, 'PROJCS["NAD83(NSRS2007) / New York Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-76.58333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",250000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3623"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=40 +lon_0=-76.58333333333333 +k=0.9999375 +x_0=250000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3624, 'EPSG', 3624, 'PROJCS["NAD83(NSRS2007) / New York Central (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-76.58333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",820208.3330000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","3624"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=40 +lon_0=-76.58333333333333 +k=0.9999375 +x_0=249999.9998983998 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3625, 'EPSG', 3625, 'PROJCS["NAD83(NSRS2007) / New York East",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38.83333333333334],PARAMETER["central_meridian",-74.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3625"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=38.83333333333334 +lon_0=-74.5 +k=0.9999 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3626, 'EPSG', 3626, 'PROJCS["NAD83(NSRS2007) / New York East (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38.83333333333334],PARAMETER["central_meridian",-74.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",492125],PARAMETER["false_northing",0],AUTHORITY["EPSG","3626"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=38.83333333333334 +lon_0=-74.5 +k=0.9999 +x_0=150000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3627, 'EPSG', 3627, 'PROJCS["NAD83(NSRS2007) / New York Long Island",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.03333333333333],PARAMETER["standard_parallel_2",40.66666666666666],PARAMETER["latitude_of_origin",40.16666666666666],PARAMETER["central_meridian",-74],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3627"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.03333333333333 +lat_2=40.66666666666666 +lat_0=40.16666666666666 +lon_0=-74 +x_0=300000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3628, 'EPSG', 3628, 'PROJCS["NAD83(NSRS2007) / New York Long Island (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.03333333333333],PARAMETER["standard_parallel_2",40.66666666666666],PARAMETER["latitude_of_origin",40.16666666666666],PARAMETER["central_meridian",-74],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","3628"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.03333333333333 +lat_2=40.66666666666666 +lat_0=40.16666666666666 +lon_0=-74 +x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3629, 'EPSG', 3629, 'PROJCS["NAD83(NSRS2007) / New York West",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-78.58333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",350000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3629"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=40 +lon_0=-78.58333333333333 +k=0.9999375 +x_0=350000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3630, 'EPSG', 3630, 'PROJCS["NAD83(NSRS2007) / New York West (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-78.58333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",1148291.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3630"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=40 +lon_0=-78.58333333333333 +k=0.9999375 +x_0=350000.0001016001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3631, 'EPSG', 3631, 'PROJCS["NAD83(NSRS2007) / North Carolina",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.16666666666666],PARAMETER["standard_parallel_2",34.33333333333334],PARAMETER["latitude_of_origin",33.75],PARAMETER["central_meridian",-79],PARAMETER["false_easting",609601.22],PARAMETER["false_northing",0],AUTHORITY["EPSG","3631"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=36.16666666666666 +lat_2=34.33333333333334 +lat_0=33.75 +lon_0=-79 +x_0=609601.22 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3632, 'EPSG', 3632, 'PROJCS["NAD83(NSRS2007) / North Carolina (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.16666666666666],PARAMETER["standard_parallel_2",34.33333333333334],PARAMETER["latitude_of_origin",33.75],PARAMETER["central_meridian",-79],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3632"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=36.16666666666666 +lat_2=34.33333333333334 +lat_0=33.75 +lon_0=-79 +x_0=609601.2192024384 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3633, 'EPSG', 3633, 'PROJCS["NAD83(NSRS2007) / North Dakota North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.73333333333333],PARAMETER["standard_parallel_2",47.43333333333333],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",-100.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3633"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=48.73333333333333 +lat_2=47.43333333333333 +lat_0=47 +lon_0=-100.5 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3634, 'EPSG', 3634, 'PROJCS["NAD83(NSRS2007) / North Dakota North (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.73333333333333],PARAMETER["standard_parallel_2",47.43333333333333],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",-100.5],PARAMETER["false_easting",1968503.937],PARAMETER["false_northing",0],AUTHORITY["EPSG","3634"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=48.73333333333333 +lat_2=47.43333333333333 +lat_0=47 +lon_0=-100.5 +x_0=599999.9999976 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3635, 'EPSG', 3635, 'PROJCS["NAD83(NSRS2007) / North Dakota South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.48333333333333],PARAMETER["standard_parallel_2",46.18333333333333],PARAMETER["latitude_of_origin",45.66666666666666],PARAMETER["central_meridian",-100.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3635"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=47.48333333333333 +lat_2=46.18333333333333 +lat_0=45.66666666666666 +lon_0=-100.5 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3636, 'EPSG', 3636, 'PROJCS["NAD83(NSRS2007) / North Dakota South (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.48333333333333],PARAMETER["standard_parallel_2",46.18333333333333],PARAMETER["latitude_of_origin",45.66666666666666],PARAMETER["central_meridian",-100.5],PARAMETER["false_easting",1968503.937],PARAMETER["false_northing",0],AUTHORITY["EPSG","3636"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=47.48333333333333 +lat_2=46.18333333333333 +lat_0=45.66666666666666 +lon_0=-100.5 +x_0=599999.9999976 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3637, 'EPSG', 3637, 'PROJCS["NAD83(NSRS2007) / Ohio North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.7],PARAMETER["standard_parallel_2",40.43333333333333],PARAMETER["latitude_of_origin",39.66666666666666],PARAMETER["central_meridian",-82.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3637"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.7 +lat_2=40.43333333333333 +lat_0=39.66666666666666 +lon_0=-82.5 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3638, 'EPSG', 3638, 'PROJCS["NAD83(NSRS2007) / Ohio South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.03333333333333],PARAMETER["standard_parallel_2",38.73333333333333],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",-82.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3638"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=40.03333333333333 +lat_2=38.73333333333333 +lat_0=38 +lon_0=-82.5 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3639, 'EPSG', 3639, 'PROJCS["NAD83(NSRS2007) / Oklahoma North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.76666666666667],PARAMETER["standard_parallel_2",35.56666666666667],PARAMETER["latitude_of_origin",35],PARAMETER["central_meridian",-98],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3639"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=36.76666666666667 +lat_2=35.56666666666667 +lat_0=35 +lon_0=-98 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3640, 'EPSG', 3640, 'PROJCS["NAD83(NSRS2007) / Oklahoma North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.76666666666667],PARAMETER["standard_parallel_2",35.56666666666667],PARAMETER["latitude_of_origin",35],PARAMETER["central_meridian",-98],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3640"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=36.76666666666667 +lat_2=35.56666666666667 +lat_0=35 +lon_0=-98 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3641, 'EPSG', 3641, 'PROJCS["NAD83(NSRS2007) / Oklahoma South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.23333333333333],PARAMETER["standard_parallel_2",33.93333333333333],PARAMETER["latitude_of_origin",33.33333333333334],PARAMETER["central_meridian",-98],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3641"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=35.23333333333333 +lat_2=33.93333333333333 +lat_0=33.33333333333334 +lon_0=-98 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3642, 'EPSG', 3642, 'PROJCS["NAD83(NSRS2007) / Oklahoma South (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.23333333333333],PARAMETER["standard_parallel_2",33.93333333333333],PARAMETER["latitude_of_origin",33.33333333333334],PARAMETER["central_meridian",-98],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3642"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=35.23333333333333 +lat_2=33.93333333333333 +lat_0=33.33333333333334 +lon_0=-98 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3643, 'EPSG', 3643, 'PROJCS["NAD83(NSRS2007) / Oregon Lambert",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43],PARAMETER["standard_parallel_2",45.5],PARAMETER["latitude_of_origin",41.75],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3643"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=43 +lat_2=45.5 +lat_0=41.75 +lon_0=-120.5 +x_0=400000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3644, 'EPSG', 3644, 'PROJCS["NAD83(NSRS2007) / Oregon Lambert (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43],PARAMETER["standard_parallel_2",45.5],PARAMETER["latitude_of_origin",41.75],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",1312335.958],PARAMETER["false_northing",0],AUTHORITY["EPSG","3644"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=43 +lat_2=45.5 +lat_0=41.75 +lon_0=-120.5 +x_0=399999.9999984 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3645, 'EPSG', 3645, 'PROJCS["NAD83(NSRS2007) / Oregon North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",46],PARAMETER["standard_parallel_2",44.33333333333334],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",2500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3645"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=46 +lat_2=44.33333333333334 +lat_0=43.66666666666666 +lon_0=-120.5 +x_0=2500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3646, 'EPSG', 3646, 'PROJCS["NAD83(NSRS2007) / Oregon North (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",46],PARAMETER["standard_parallel_2",44.33333333333334],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",8202099.738],PARAMETER["false_northing",0],AUTHORITY["EPSG","3646"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=46 +lat_2=44.33333333333334 +lat_0=43.66666666666666 +lon_0=-120.5 +x_0=2500000.0001424 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3647, 'EPSG', 3647, 'PROJCS["NAD83(NSRS2007) / Oregon South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44],PARAMETER["standard_parallel_2",42.33333333333334],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3647"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=44 +lat_2=42.33333333333334 +lat_0=41.66666666666666 +lon_0=-120.5 +x_0=1500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3648, 'EPSG', 3648, 'PROJCS["NAD83(NSRS2007) / Oregon South (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44],PARAMETER["standard_parallel_2",42.33333333333334],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",4921259.843],PARAMETER["false_northing",0],AUTHORITY["EPSG","3648"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=44 +lat_2=42.33333333333334 +lat_0=41.66666666666666 +lon_0=-120.5 +x_0=1500000.0001464 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3649, 'EPSG', 3649, 'PROJCS["NAD83(NSRS2007) / Pennsylvania North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.95],PARAMETER["standard_parallel_2",40.88333333333333],PARAMETER["latitude_of_origin",40.16666666666666],PARAMETER["central_meridian",-77.75],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3649"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.95 +lat_2=40.88333333333333 +lat_0=40.16666666666666 +lon_0=-77.75 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3650, 'EPSG', 3650, 'PROJCS["NAD83(NSRS2007) / Pennsylvania North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.95],PARAMETER["standard_parallel_2",40.88333333333333],PARAMETER["latitude_of_origin",40.16666666666666],PARAMETER["central_meridian",-77.75],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3650"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.95 +lat_2=40.88333333333333 +lat_0=40.16666666666666 +lon_0=-77.75 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3651, 'EPSG', 3651, 'PROJCS["NAD83(NSRS2007) / Pennsylvania South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.96666666666667],PARAMETER["standard_parallel_2",39.93333333333333],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-77.75],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3651"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=40.96666666666667 +lat_2=39.93333333333333 +lat_0=39.33333333333334 +lon_0=-77.75 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3652, 'EPSG', 3652, 'PROJCS["NAD83(NSRS2007) / Pennsylvania South (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.96666666666667],PARAMETER["standard_parallel_2",39.93333333333333],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-77.75],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3652"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=40.96666666666667 +lat_2=39.93333333333333 +lat_0=39.33333333333334 +lon_0=-77.75 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3653, 'EPSG', 3653, 'PROJCS["NAD83(NSRS2007) / Rhode Island",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.08333333333334],PARAMETER["central_meridian",-71.5],PARAMETER["scale_factor",0.99999375],PARAMETER["false_easting",100000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3653"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=41.08333333333334 +lon_0=-71.5 +k=0.99999375 +x_0=100000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3654, 'EPSG', 3654, 'PROJCS["NAD83(NSRS2007) / Rhode Island (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.08333333333334],PARAMETER["central_meridian",-71.5],PARAMETER["scale_factor",0.99999375],PARAMETER["false_easting",328083.3333],PARAMETER["false_northing",0],AUTHORITY["EPSG","3654"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=41.08333333333334 +lon_0=-71.5 +k=0.99999375 +x_0=99999.99998983997 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3655, 'EPSG', 3655, 'PROJCS["NAD83(NSRS2007) / South Carolina",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.83333333333334],PARAMETER["standard_parallel_2",32.5],PARAMETER["latitude_of_origin",31.83333333333333],PARAMETER["central_meridian",-81],PARAMETER["false_easting",609600],PARAMETER["false_northing",0],AUTHORITY["EPSG","3655"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=34.83333333333334 +lat_2=32.5 +lat_0=31.83333333333333 +lon_0=-81 +x_0=609600 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3656, 'EPSG', 3656, 'PROJCS["NAD83(NSRS2007) / South Carolina (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.83333333333334],PARAMETER["standard_parallel_2",32.5],PARAMETER["latitude_of_origin",31.83333333333333],PARAMETER["central_meridian",-81],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3656"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=34.83333333333334 +lat_2=32.5 +lat_0=31.83333333333333 +lon_0=-81 +x_0=609600 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3657, 'EPSG', 3657, 'PROJCS["NAD83(NSRS2007) / South Dakota North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.68333333333333],PARAMETER["standard_parallel_2",44.41666666666666],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3657"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=45.68333333333333 +lat_2=44.41666666666666 +lat_0=43.83333333333334 +lon_0=-100 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3658, 'EPSG', 3658, 'PROJCS["NAD83(NSRS2007) / South Dakota North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.68333333333333],PARAMETER["standard_parallel_2",44.41666666666666],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3658"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=45.68333333333333 +lat_2=44.41666666666666 +lat_0=43.83333333333334 +lon_0=-100 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3659, 'EPSG', 3659, 'PROJCS["NAD83(NSRS2007) / South Dakota South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.4],PARAMETER["standard_parallel_2",42.83333333333334],PARAMETER["latitude_of_origin",42.33333333333334],PARAMETER["central_meridian",-100.3333333333333],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3659"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=44.4 +lat_2=42.83333333333334 +lat_0=42.33333333333334 +lon_0=-100.3333333333333 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3660, 'EPSG', 3660, 'PROJCS["NAD83(NSRS2007) / South Dakota South (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.4],PARAMETER["standard_parallel_2",42.83333333333334],PARAMETER["latitude_of_origin",42.33333333333334],PARAMETER["central_meridian",-100.3333333333333],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3660"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=44.4 +lat_2=42.83333333333334 +lat_0=42.33333333333334 +lon_0=-100.3333333333333 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3661, 'EPSG', 3661, 'PROJCS["NAD83(NSRS2007) / Tennessee",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.41666666666666],PARAMETER["standard_parallel_2",35.25],PARAMETER["latitude_of_origin",34.33333333333334],PARAMETER["central_meridian",-86],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3661"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=36.41666666666666 +lat_2=35.25 +lat_0=34.33333333333334 +lon_0=-86 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3662, 'EPSG', 3662, 'PROJCS["NAD83(NSRS2007) / Tennessee (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.41666666666666],PARAMETER["standard_parallel_2",35.25],PARAMETER["latitude_of_origin",34.33333333333334],PARAMETER["central_meridian",-86],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3662"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=36.41666666666666 +lat_2=35.25 +lat_0=34.33333333333334 +lon_0=-86 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3663, 'EPSG', 3663, 'PROJCS["NAD83(NSRS2007) / Texas Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",31.88333333333333],PARAMETER["standard_parallel_2",30.11666666666667],PARAMETER["latitude_of_origin",29.66666666666667],PARAMETER["central_meridian",-100.3333333333333],PARAMETER["false_easting",700000],PARAMETER["false_northing",3000000],AUTHORITY["EPSG","3663"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=31.88333333333333 +lat_2=30.11666666666667 +lat_0=29.66666666666667 +lon_0=-100.3333333333333 +x_0=700000 +y_0=3000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3664, 'EPSG', 3664, 'PROJCS["NAD83(NSRS2007) / Texas Central (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",31.88333333333333],PARAMETER["standard_parallel_2",30.11666666666667],PARAMETER["latitude_of_origin",29.66666666666667],PARAMETER["central_meridian",-100.3333333333333],PARAMETER["false_easting",2296583.333],PARAMETER["false_northing",9842500.000000002],AUTHORITY["EPSG","3664"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=31.88333333333333 +lat_2=30.11666666666667 +lat_0=29.66666666666667 +lon_0=-100.3333333333333 +x_0=699999.9998983998 +y_0=3000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3665, 'EPSG', 3665, 'PROJCS["NAD83(NSRS2007) / Texas Centric Albers Equal Area",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",27.5],PARAMETER["standard_parallel_2",35],PARAMETER["latitude_of_center",18],PARAMETER["longitude_of_center",-100],PARAMETER["false_easting",1500000],PARAMETER["false_northing",6000000],AUTHORITY["EPSG","3665"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=aea +lat_1=27.5 +lat_2=35 +lat_0=18 +lon_0=-100 +x_0=1500000 +y_0=6000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3666, 'EPSG', 3666, 'PROJCS["NAD83(NSRS2007) / Texas Centric Lambert Conformal",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",27.5],PARAMETER["standard_parallel_2",35],PARAMETER["latitude_of_origin",18],PARAMETER["central_meridian",-100],PARAMETER["false_easting",1500000],PARAMETER["false_northing",5000000],AUTHORITY["EPSG","3666"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=27.5 +lat_2=35 +lat_0=18 +lon_0=-100 +x_0=1500000 +y_0=5000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3667, 'EPSG', 3667, 'PROJCS["NAD83(NSRS2007) / Texas North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.18333333333333],PARAMETER["standard_parallel_2",34.65],PARAMETER["latitude_of_origin",34],PARAMETER["central_meridian",-101.5],PARAMETER["false_easting",200000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3667"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=36.18333333333333 +lat_2=34.65 +lat_0=34 +lon_0=-101.5 +x_0=200000 +y_0=1000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3668, 'EPSG', 3668, 'PROJCS["NAD83(NSRS2007) / Texas North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.18333333333333],PARAMETER["standard_parallel_2",34.65],PARAMETER["latitude_of_origin",34],PARAMETER["central_meridian",-101.5],PARAMETER["false_easting",656166.667],PARAMETER["false_northing",3280833.333],AUTHORITY["EPSG","3668"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=36.18333333333333 +lat_2=34.65 +lat_0=34 +lon_0=-101.5 +x_0=200000.0001016002 +y_0=999999.9998983998 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3669, 'EPSG', 3669, 'PROJCS["NAD83(NSRS2007) / Texas North Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",33.96666666666667],PARAMETER["standard_parallel_2",32.13333333333333],PARAMETER["latitude_of_origin",31.66666666666667],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",2000000],AUTHORITY["EPSG","3669"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=33.96666666666667 +lat_2=32.13333333333333 +lat_0=31.66666666666667 +lon_0=-98.5 +x_0=600000 +y_0=2000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3670, 'EPSG', 3670, 'PROJCS["NAD83(NSRS2007) / Texas North Central (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",33.96666666666667],PARAMETER["standard_parallel_2",32.13333333333333],PARAMETER["latitude_of_origin",31.66666666666667],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",6561666.667],AUTHORITY["EPSG","3670"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=33.96666666666667 +lat_2=32.13333333333333 +lat_0=31.66666666666667 +lon_0=-98.5 +x_0=600000 +y_0=2000000.0001016 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3671, 'EPSG', 3671, 'PROJCS["NAD83(NSRS2007) / Texas South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",27.83333333333333],PARAMETER["standard_parallel_2",26.16666666666667],PARAMETER["latitude_of_origin",25.66666666666667],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",300000],PARAMETER["false_northing",5000000],AUTHORITY["EPSG","3671"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=27.83333333333333 +lat_2=26.16666666666667 +lat_0=25.66666666666667 +lon_0=-98.5 +x_0=300000 +y_0=5000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3672, 'EPSG', 3672, 'PROJCS["NAD83(NSRS2007) / Texas South (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",27.83333333333333],PARAMETER["standard_parallel_2",26.16666666666667],PARAMETER["latitude_of_origin",25.66666666666667],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",16404166.667],AUTHORITY["EPSG","3672"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=27.83333333333333 +lat_2=26.16666666666667 +lat_0=25.66666666666667 +lon_0=-98.5 +x_0=300000.0000000001 +y_0=5000000.0001016 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3673, 'EPSG', 3673, 'PROJCS["NAD83(NSRS2007) / Texas South Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.28333333333333],PARAMETER["standard_parallel_2",28.38333333333333],PARAMETER["latitude_of_origin",27.83333333333333],PARAMETER["central_meridian",-99],PARAMETER["false_easting",600000],PARAMETER["false_northing",4000000],AUTHORITY["EPSG","3673"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=30.28333333333333 +lat_2=28.38333333333333 +lat_0=27.83333333333333 +lon_0=-99 +x_0=600000 +y_0=4000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3674, 'EPSG', 3674, 'PROJCS["NAD83(NSRS2007) / Texas South Central (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.28333333333333],PARAMETER["standard_parallel_2",28.38333333333333],PARAMETER["latitude_of_origin",27.83333333333333],PARAMETER["central_meridian",-99],PARAMETER["false_easting",1968500],PARAMETER["false_northing",13123333.333],AUTHORITY["EPSG","3674"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=30.28333333333333 +lat_2=28.38333333333333 +lat_0=27.83333333333333 +lon_0=-99 +x_0=600000 +y_0=3999999.9998984 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3675, 'EPSG', 3675, 'PROJCS["NAD83(NSRS2007) / Utah Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.65],PARAMETER["standard_parallel_2",39.01666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",2000000],AUTHORITY["EPSG","3675"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=40.65 +lat_2=39.01666666666667 +lat_0=38.33333333333334 +lon_0=-111.5 +x_0=500000 +y_0=2000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3676, 'EPSG', 3676, 'PROJCS["NAD83(NSRS2007) / Utah Central (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.65],PARAMETER["standard_parallel_2",39.01666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640419.948],PARAMETER["false_northing",6561679.79],AUTHORITY["EPSG","3676"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=40.65 +lat_2=39.01666666666667 +lat_0=38.33333333333334 +lon_0=-111.5 +x_0=500000.0001504 +y_0=1999999.999992 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3677, 'EPSG', 3677, 'PROJCS["NAD83(NSRS2007) / Utah Central (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.65],PARAMETER["standard_parallel_2",39.01666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",6561666.666700001],AUTHORITY["EPSG","3677"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=40.65 +lat_2=39.01666666666667 +lat_0=38.33333333333334 +lon_0=-111.5 +x_0=500000.00001016 +y_0=2000000.00001016 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3678, 'EPSG', 3678, 'PROJCS["NAD83(NSRS2007) / Utah North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.71666666666667],PARAMETER["latitude_of_origin",40.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3678"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.78333333333333 +lat_2=40.71666666666667 +lat_0=40.33333333333334 +lon_0=-111.5 +x_0=500000 +y_0=1000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3679, 'EPSG', 3679, 'PROJCS["NAD83(NSRS2007) / Utah North (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.71666666666667],PARAMETER["latitude_of_origin",40.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640419.948],PARAMETER["false_northing",3280839.895],AUTHORITY["EPSG","3679"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.78333333333333 +lat_2=40.71666666666667 +lat_0=40.33333333333334 +lon_0=-111.5 +x_0=500000.0001504 +y_0=999999.9999960001 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3680, 'EPSG', 3680, 'PROJCS["NAD83(NSRS2007) / Utah North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.71666666666667],PARAMETER["latitude_of_origin",40.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",3280833.333300001],AUTHORITY["EPSG","3680"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.78333333333333 +lat_2=40.71666666666667 +lat_0=40.33333333333334 +lon_0=-111.5 +x_0=500000.00001016 +y_0=999999.9999898402 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3681, 'EPSG', 3681, 'PROJCS["NAD83(NSRS2007) / Utah South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.35],PARAMETER["standard_parallel_2",37.21666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",3000000],AUTHORITY["EPSG","3681"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=38.35 +lat_2=37.21666666666667 +lat_0=36.66666666666666 +lon_0=-111.5 +x_0=500000 +y_0=3000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3682, 'EPSG', 3682, 'PROJCS["NAD83(NSRS2007) / Utah South (ft)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["foot",0.3048,AUTHORITY["EPSG","9002"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.35],PARAMETER["standard_parallel_2",37.21666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640419.948],PARAMETER["false_northing",9842519.685],AUTHORITY["EPSG","3682"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=38.35 +lat_2=37.21666666666667 +lat_0=36.66666666666666 +lon_0=-111.5 +x_0=500000.0001504 +y_0=2999999.999988 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3683, 'EPSG', 3683, 'PROJCS["NAD83(NSRS2007) / Utah South (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.35],PARAMETER["standard_parallel_2",37.21666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",9842500.000000002],AUTHORITY["EPSG","3683"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=38.35 +lat_2=37.21666666666667 +lat_0=36.66666666666666 +lon_0=-111.5 +x_0=500000.00001016 +y_0=3000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3684, 'EPSG', 3684, 'PROJCS["NAD83(NSRS2007) / Vermont",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.5],PARAMETER["central_meridian",-72.5],PARAMETER["scale_factor",0.999964286],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3684"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=42.5 +lon_0=-72.5 +k=0.999964286 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3685, 'EPSG', 3685, 'PROJCS["NAD83(NSRS2007) / Virginia North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.2],PARAMETER["standard_parallel_2",38.03333333333333],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-78.5],PARAMETER["false_easting",3500000],PARAMETER["false_northing",2000000],AUTHORITY["EPSG","3685"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=39.2 +lat_2=38.03333333333333 +lat_0=37.66666666666666 +lon_0=-78.5 +x_0=3500000 +y_0=2000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3686, 'EPSG', 3686, 'PROJCS["NAD83(NSRS2007) / Virginia North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.2],PARAMETER["standard_parallel_2",38.03333333333333],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-78.5],PARAMETER["false_easting",11482916.667],PARAMETER["false_northing",6561666.667],AUTHORITY["EPSG","3686"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=39.2 +lat_2=38.03333333333333 +lat_0=37.66666666666666 +lon_0=-78.5 +x_0=3500000.0001016 +y_0=2000000.0001016 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3687, 'EPSG', 3687, 'PROJCS["NAD83(NSRS2007) / Virginia South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.96666666666667],PARAMETER["standard_parallel_2",36.76666666666667],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-78.5],PARAMETER["false_easting",3500000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","3687"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=37.96666666666667 +lat_2=36.76666666666667 +lat_0=36.33333333333334 +lon_0=-78.5 +x_0=3500000 +y_0=1000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3688, 'EPSG', 3688, 'PROJCS["NAD83(NSRS2007) / Virginia South (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.96666666666667],PARAMETER["standard_parallel_2",36.76666666666667],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-78.5],PARAMETER["false_easting",11482916.667],PARAMETER["false_northing",3280833.333],AUTHORITY["EPSG","3688"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=37.96666666666667 +lat_2=36.76666666666667 +lat_0=36.33333333333334 +lon_0=-78.5 +x_0=3500000.0001016 +y_0=999999.9998983998 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3689, 'EPSG', 3689, 'PROJCS["NAD83(NSRS2007) / Washington North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.73333333333333],PARAMETER["standard_parallel_2",47.5],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",-120.8333333333333],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3689"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=48.73333333333333 +lat_2=47.5 +lat_0=47 +lon_0=-120.8333333333333 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3690, 'EPSG', 3690, 'PROJCS["NAD83(NSRS2007) / Washington North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.73333333333333],PARAMETER["standard_parallel_2",47.5],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",-120.8333333333333],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3690"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=48.73333333333333 +lat_2=47.5 +lat_0=47 +lon_0=-120.8333333333333 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3691, 'EPSG', 3691, 'PROJCS["NAD83(NSRS2007) / Washington South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.33333333333334],PARAMETER["standard_parallel_2",45.83333333333334],PARAMETER["latitude_of_origin",45.33333333333334],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3691"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=47.33333333333334 +lat_2=45.83333333333334 +lat_0=45.33333333333334 +lon_0=-120.5 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3692, 'EPSG', 3692, 'PROJCS["NAD83(NSRS2007) / Washington South (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.33333333333334],PARAMETER["standard_parallel_2",45.83333333333334],PARAMETER["latitude_of_origin",45.33333333333334],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",1640416.667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3692"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=47.33333333333334 +lat_2=45.83333333333334 +lat_0=45.33333333333334 +lon_0=-120.5 +x_0=500000.0001016001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3693, 'EPSG', 3693, 'PROJCS["NAD83(NSRS2007) / West Virginia North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.25],PARAMETER["standard_parallel_2",39],PARAMETER["latitude_of_origin",38.5],PARAMETER["central_meridian",-79.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3693"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=40.25 +lat_2=39 +lat_0=38.5 +lon_0=-79.5 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3694, 'EPSG', 3694, 'PROJCS["NAD83(NSRS2007) / West Virginia South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.88333333333333],PARAMETER["standard_parallel_2",37.48333333333333],PARAMETER["latitude_of_origin",37],PARAMETER["central_meridian",-81],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3694"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=38.88333333333333 +lat_2=37.48333333333333 +lat_0=37 +lon_0=-81 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3695, 'EPSG', 3695, 'PROJCS["NAD83(NSRS2007) / Wisconsin Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.5],PARAMETER["standard_parallel_2",44.25],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-90],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3695"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=45.5 +lat_2=44.25 +lat_0=43.83333333333334 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3696, 'EPSG', 3696, 'PROJCS["NAD83(NSRS2007) / Wisconsin Central (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.5],PARAMETER["standard_parallel_2",44.25],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-90],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3696"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=45.5 +lat_2=44.25 +lat_0=43.83333333333334 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3697, 'EPSG', 3697, 'PROJCS["NAD83(NSRS2007) / Wisconsin North",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",46.76666666666667],PARAMETER["standard_parallel_2",45.56666666666667],PARAMETER["latitude_of_origin",45.16666666666666],PARAMETER["central_meridian",-90],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3697"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=46.76666666666667 +lat_2=45.56666666666667 +lat_0=45.16666666666666 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3698, 'EPSG', 3698, 'PROJCS["NAD83(NSRS2007) / Wisconsin North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",46.76666666666667],PARAMETER["standard_parallel_2",45.56666666666667],PARAMETER["latitude_of_origin",45.16666666666666],PARAMETER["central_meridian",-90],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3698"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=46.76666666666667 +lat_2=45.56666666666667 +lat_0=45.16666666666666 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3699, 'EPSG', 3699, 'PROJCS["NAD83(NSRS2007) / Wisconsin South",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.06666666666667],PARAMETER["standard_parallel_2",42.73333333333333],PARAMETER["latitude_of_origin",42],PARAMETER["central_meridian",-90],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3699"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=44.06666666666667 +lat_2=42.73333333333333 +lat_0=42 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3700, 'EPSG', 3700, 'PROJCS["NAD83(NSRS2007) / Wisconsin South (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.06666666666667],PARAMETER["standard_parallel_2",42.73333333333333],PARAMETER["latitude_of_origin",42],PARAMETER["central_meridian",-90],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3700"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=44.06666666666667 +lat_2=42.73333333333333 +lat_0=42 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3701, 'EPSG', 3701, 'PROJCS["NAD83(NSRS2007) / Wisconsin Transverse Mercator",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-90],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",520000],PARAMETER["false_northing",-4480000],AUTHORITY["EPSG","3701"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-90 +k=0.9996 +x_0=520000 +y_0=-4480000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3702, 'EPSG', 3702, 'PROJCS["NAD83(NSRS2007) / Wyoming East",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-105.1666666666667],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3702"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=40.5 +lon_0=-105.1666666666667 +k=0.9999375 +x_0=200000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3703, 'EPSG', 3703, 'PROJCS["NAD83(NSRS2007) / Wyoming East Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-107.3333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",400000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","3703"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=40.5 +lon_0=-107.3333333333333 +k=0.9999375 +x_0=400000 +y_0=100000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3704, 'EPSG', 3704, 'PROJCS["NAD83(NSRS2007) / Wyoming West Central",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-108.75],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3704"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=40.5 +lon_0=-108.75 +k=0.9999375 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3705, 'EPSG', 3705, 'PROJCS["NAD83(NSRS2007) / Wyoming West",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-110.0833333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",800000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","3705"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=40.5 +lon_0=-110.0833333333333 +k=0.9999375 +x_0=800000 +y_0=100000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3706, 'EPSG', 3706, 'PROJCS["NAD83(NSRS2007) / UTM zone 59N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3706"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=59 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3707, 'EPSG', 3707, 'PROJCS["NAD83(NSRS2007) / UTM zone 60N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3707"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=60 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3708, 'EPSG', 3708, 'PROJCS["NAD83(NSRS2007) / UTM zone 1N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3708"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=1 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3709, 'EPSG', 3709, 'PROJCS["NAD83(NSRS2007) / UTM zone 2N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3709"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=2 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3710, 'EPSG', 3710, 'PROJCS["NAD83(NSRS2007) / UTM zone 3N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3710"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=3 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3711, 'EPSG', 3711, 'PROJCS["NAD83(NSRS2007) / UTM zone 4N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3711"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=4 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3712, 'EPSG', 3712, 'PROJCS["NAD83(NSRS2007) / UTM zone 5N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3712"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=5 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3713, 'EPSG', 3713, 'PROJCS["NAD83(NSRS2007) / UTM zone 6N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3713"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=6 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3714, 'EPSG', 3714, 'PROJCS["NAD83(NSRS2007) / UTM zone 7N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3714"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=7 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3715, 'EPSG', 3715, 'PROJCS["NAD83(NSRS2007) / UTM zone 8N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3715"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=8 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3716, 'EPSG', 3716, 'PROJCS["NAD83(NSRS2007) / UTM zone 9N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3716"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=9 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3717, 'EPSG', 3717, 'PROJCS["NAD83(NSRS2007) / UTM zone 10N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3717"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=10 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3718, 'EPSG', 3718, 'PROJCS["NAD83(NSRS2007) / UTM zone 11N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3718"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=11 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3719, 'EPSG', 3719, 'PROJCS["NAD83(NSRS2007) / UTM zone 12N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3719"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=12 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3720, 'EPSG', 3720, 'PROJCS["NAD83(NSRS2007) / UTM zone 13N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3720"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=13 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3721, 'EPSG', 3721, 'PROJCS["NAD83(NSRS2007) / UTM zone 14N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3721"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=14 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3722, 'EPSG', 3722, 'PROJCS["NAD83(NSRS2007) / UTM zone 15N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3722"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=15 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3723, 'EPSG', 3723, 'PROJCS["NAD83(NSRS2007) / UTM zone 16N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3723"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=16 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3724, 'EPSG', 3724, 'PROJCS["NAD83(NSRS2007) / UTM zone 17N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3724"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=17 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3725, 'EPSG', 3725, 'PROJCS["NAD83(NSRS2007) / UTM zone 18N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3725"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=18 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3726, 'EPSG', 3726, 'PROJCS["NAD83(NSRS2007) / UTM zone 19N",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3726"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=19 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3727, 'EPSG', 3727, 'PROJCS["Reunion 1947 / TM Reunion",GEOGCS["Reunion 1947",DATUM["Reunion_1947",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6626"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4626"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-21.11666666666667],PARAMETER["central_meridian",55.53333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",160000],PARAMETER["false_northing",50000],AUTHORITY["EPSG","3727"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=-21.11666666666667 +lon_0=55.53333333333333 +k=1 +x_0=160000 +y_0=50000 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3728, 'EPSG', 3728, 'PROJCS["NAD83(NSRS2007) / Ohio North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.7],PARAMETER["standard_parallel_2",40.43333333333333],PARAMETER["latitude_of_origin",39.66666666666666],PARAMETER["central_meridian",-82.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3728"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.7 +lat_2=40.43333333333333 +lat_0=39.66666666666666 +lon_0=-82.5 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3729, 'EPSG', 3729, 'PROJCS["NAD83(NSRS2007) / Ohio South (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.03333333333333],PARAMETER["standard_parallel_2",38.73333333333333],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",-82.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3729"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=40.03333333333333 +lat_2=38.73333333333333 +lat_0=38 +lon_0=-82.5 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3730, 'EPSG', 3730, 'PROJCS["NAD83(NSRS2007) / Wyoming East (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-105.1666666666667],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",656166.6667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3730"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=40.5 +lon_0=-105.1666666666667 +k=0.9999375 +x_0=200000.00001016 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3731, 'EPSG', 3731, 'PROJCS["NAD83(NSRS2007) / Wyoming East Central (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-107.3333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",1312333.3333],PARAMETER["false_northing",328083.3333],AUTHORITY["EPSG","3731"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=40.5 +lon_0=-107.3333333333333 +k=0.9999375 +x_0=399999.99998984 +y_0=99999.99998983997 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3732, 'EPSG', 3732, 'PROJCS["NAD83(NSRS2007) / Wyoming West Central (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-108.75],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3732"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=40.5 +lon_0=-108.75 +k=0.9999375 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3733, 'EPSG', 3733, 'PROJCS["NAD83(NSRS2007) / Wyoming West (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-110.0833333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",2624666.6667],PARAMETER["false_northing",328083.3333],AUTHORITY["EPSG","3733"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=40.5 +lon_0=-110.0833333333333 +k=0.9999375 +x_0=800000.0000101599 +y_0=99999.99998983997 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3734, 'EPSG', 3734, 'PROJCS["NAD83 / Ohio North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.7],PARAMETER["standard_parallel_2",40.43333333333333],PARAMETER["latitude_of_origin",39.66666666666666],PARAMETER["central_meridian",-82.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3734"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.7 +lat_2=40.43333333333333 +lat_0=39.66666666666666 +lon_0=-82.5 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3735, 'EPSG', 3735, 'PROJCS["NAD83 / Ohio South (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.03333333333333],PARAMETER["standard_parallel_2",38.73333333333333],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",-82.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3735"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=40.03333333333333 +lat_2=38.73333333333333 +lat_0=38 +lon_0=-82.5 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3736, 'EPSG', 3736, 'PROJCS["NAD83 / Wyoming East (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-105.1666666666667],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",656166.6667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3736"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=40.5 +lon_0=-105.1666666666667 +k=0.9999375 +x_0=200000.00001016 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3737, 'EPSG', 3737, 'PROJCS["NAD83 / Wyoming East Central (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-107.3333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",1312333.3333],PARAMETER["false_northing",328083.3333],AUTHORITY["EPSG","3737"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=40.5 +lon_0=-107.3333333333333 +k=0.9999375 +x_0=399999.99998984 +y_0=99999.99998983997 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3738, 'EPSG', 3738, 'PROJCS["NAD83 / Wyoming West Central (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-108.75],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3738"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=40.5 +lon_0=-108.75 +k=0.9999375 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3739, 'EPSG', 3739, 'PROJCS["NAD83 / Wyoming West (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-110.0833333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",2624666.6667],PARAMETER["false_northing",328083.3333],AUTHORITY["EPSG","3739"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=40.5 +lon_0=-110.0833333333333 +k=0.9999375 +x_0=800000.0000101599 +y_0=99999.99998983997 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3740, 'EPSG', 3740, 'PROJCS["NAD83(HARN) / UTM zone 10N",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3740"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=10 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3741, 'EPSG', 3741, 'PROJCS["NAD83(HARN) / UTM zone 11N",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3741"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=11 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3742, 'EPSG', 3742, 'PROJCS["NAD83(HARN) / UTM zone 12N",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3742"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=12 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3743, 'EPSG', 3743, 'PROJCS["NAD83(HARN) / UTM zone 13N",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3743"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=13 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3744, 'EPSG', 3744, 'PROJCS["NAD83(HARN) / UTM zone 14N",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3744"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=14 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3745, 'EPSG', 3745, 'PROJCS["NAD83(HARN) / UTM zone 15N",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3745"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=15 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3746, 'EPSG', 3746, 'PROJCS["NAD83(HARN) / UTM zone 16N",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3746"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=16 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3747, 'EPSG', 3747, 'PROJCS["NAD83(HARN) / UTM zone 17N",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3747"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=17 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3748, 'EPSG', 3748, 'PROJCS["NAD83(HARN) / UTM zone 18N",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3748"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=18 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3749, 'EPSG', 3749, 'PROJCS["NAD83(HARN) / UTM zone 19N",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3749"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=19 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3750, 'EPSG', 3750, 'PROJCS["NAD83(HARN) / UTM zone 4N",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3750"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=4 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3751, 'EPSG', 3751, 'PROJCS["NAD83(HARN) / UTM zone 5N",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3751"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=5 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3752, 'EPSG', 3752, 'PROJCS["WGS 84 / Mercator 41 (deprecated)",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Mercator_1SP"],PARAMETER["latitude_of_origin",-41],PARAMETER["central_meridian",100],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3752"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=merc +lon_0=100 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3753, 'EPSG', 3753, 'PROJCS["NAD83(HARN) / Ohio North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.7],PARAMETER["standard_parallel_2",40.43333333333333],PARAMETER["latitude_of_origin",39.66666666666666],PARAMETER["central_meridian",-82.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3753"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.7 +lat_2=40.43333333333333 +lat_0=39.66666666666666 +lon_0=-82.5 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3754, 'EPSG', 3754, 'PROJCS["NAD83(HARN) / Ohio South (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.03333333333333],PARAMETER["standard_parallel_2",38.73333333333333],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",-82.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3754"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=40.03333333333333 +lat_2=38.73333333333333 +lat_0=38 +lon_0=-82.5 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3755, 'EPSG', 3755, 'PROJCS["NAD83(HARN) / Wyoming East (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-105.1666666666667],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",656166.6667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3755"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=40.5 +lon_0=-105.1666666666667 +k=0.9999375 +x_0=200000.00001016 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3756, 'EPSG', 3756, 'PROJCS["NAD83(HARN) / Wyoming East Central (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-107.3333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",1312333.3333],PARAMETER["false_northing",328083.3333],AUTHORITY["EPSG","3756"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=40.5 +lon_0=-107.3333333333333 +k=0.9999375 +x_0=399999.99998984 +y_0=99999.99998983997 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3757, 'EPSG', 3757, 'PROJCS["NAD83(HARN) / Wyoming West Central (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-108.75],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","3757"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=40.5 +lon_0=-108.75 +k=0.9999375 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3758, 'EPSG', 3758, 'PROJCS["NAD83(HARN) / Wyoming West (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-110.0833333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",2624666.6667],PARAMETER["false_northing",328083.3333],AUTHORITY["EPSG","3758"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=40.5 +lon_0=-110.0833333333333 +k=0.9999375 +x_0=800000.0000101599 +y_0=99999.99998983997 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3759, 'EPSG', 3759, 'PROJCS["NAD83 / Hawaii zone 3 (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",21.16666666666667],PARAMETER["central_meridian",-158],PARAMETER["scale_factor",0.99999],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3759"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=21.16666666666667 +lon_0=-158 +k=0.99999 +x_0=500000.00001016 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3760, 'EPSG', 3760, 'PROJCS["NAD83(HARN) / Hawaii zone 3 (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",21.16666666666667],PARAMETER["central_meridian",-158],PARAMETER["scale_factor",0.99999],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",0],AUTHORITY["EPSG","3760"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=21.16666666666667 +lon_0=-158 +k=0.99999 +x_0=500000.00001016 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3761, 'EPSG', 3761, 'PROJCS["NAD83(CSRS) / UTM zone 22N",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3761"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=22 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3762, 'EPSG', 3762, 'PROJCS["WGS 84 / South Georgia Lambert",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-54],PARAMETER["standard_parallel_2",-54.75],PARAMETER["latitude_of_origin",-55],PARAMETER["central_meridian",-37],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3762"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-54 +lat_2=-54.75 +lat_0=-55 +lon_0=-37 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3763, 'EPSG', 3763, 'PROJCS["ETRS89 / Portugal TM06",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",39.66825833333333],PARAMETER["central_meridian",-8.133108333333334],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3763"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=39.66825833333333 +lon_0=-8.133108333333334 +k=1 +x_0=0 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3764, 'EPSG', 3764, 'PROJCS["NZGD2000 / Chatham Island Circuit 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-44],PARAMETER["central_meridian",-176.5],PARAMETER["scale_factor",1],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","3764"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-44 +lon_0=-176.5 +k=1 +x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3765, 'EPSG', 3765, 'PROJCS["HTRS96 / Croatia TM",GEOGCS["HTRS96",DATUM["Croatian_Terrestrial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6761"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4761"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",16.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3765"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=16.5 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3766, 'EPSG', 3766, 'PROJCS["HTRS96 / Croatia LCC",GEOGCS["HTRS96",DATUM["Croatian_Terrestrial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6761"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4761"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.91666666666666],PARAMETER["standard_parallel_2",43.08333333333334],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",16.5],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3766"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=45.91666666666666 +lat_2=43.08333333333334 +lat_0=0 +lon_0=16.5 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3767, 'EPSG', 3767, 'PROJCS["HTRS96 / UTM zone 33N",GEOGCS["HTRS96",DATUM["Croatian_Terrestrial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6761"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4761"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3767"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=33 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3768, 'EPSG', 3768, 'PROJCS["HTRS96 / UTM zone 34N",GEOGCS["HTRS96",DATUM["Croatian_Terrestrial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6761"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4761"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3768"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=34 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3769, 'EPSG', 3769, 'PROJCS["Bermuda 1957 / UTM zone 20N",GEOGCS["Bermuda 1957",DATUM["Bermuda_1957",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6216"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4216"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3769"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=20 +ellps=clrk66 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3770, 'EPSG', 3770, 'PROJCS["BDA2000 / Bermuda 2000 National Grid",GEOGCS["BDA2000",DATUM["Bermuda_2000",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6762"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4762"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",32],PARAMETER["central_meridian",-64.75],PARAMETER["scale_factor",1],PARAMETER["false_easting",550000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","3770"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=32 +lon_0=-64.75 +k=1 +x_0=550000 +y_0=100000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3771, 'EPSG', 3771, 'PROJCS["NAD27 / Alberta 3TM ref merid 111 W",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3771"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-111 +k=0.9999 +x_0=0 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3772, 'EPSG', 3772, 'PROJCS["NAD27 / Alberta 3TM ref merid 114 W",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-114],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3772"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-114 +k=0.9999 +x_0=0 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3773, 'EPSG', 3773, 'PROJCS["NAD27 / Alberta 3TM ref merid 117 W",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3773"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-117 +k=0.9999 +x_0=0 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3774, 'EPSG', 3774, 'PROJCS["NAD27 / Alberta 3TM ref merid 120 W (deprecated)",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-120],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3774"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-120 +k=0.9999 +x_0=0 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3775, 'EPSG', 3775, 'PROJCS["NAD83 / Alberta 3TM ref merid 111 W",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3775"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-111 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3776, 'EPSG', 3776, 'PROJCS["NAD83 / Alberta 3TM ref merid 114 W",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-114],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3776"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-114 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3777, 'EPSG', 3777, 'PROJCS["NAD83 / Alberta 3TM ref merid 117 W",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3777"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-117 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3778, 'EPSG', 3778, 'PROJCS["NAD83 / Alberta 3TM ref merid 120 W (deprecated)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-120],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3778"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-120 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3779, 'EPSG', 3779, 'PROJCS["NAD83(CSRS) / Alberta 3TM ref merid 111 W",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3779"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-111 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3780, 'EPSG', 3780, 'PROJCS["NAD83(CSRS) / Alberta 3TM ref merid 114 W",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-114],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3780"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-114 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3781, 'EPSG', 3781, 'PROJCS["NAD83(CSRS) / Alberta 3TM ref merid 117 W",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3781"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-117 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3782, 'EPSG', 3782, 'PROJCS["NAD83(CSRS) / Alberta 3TM ref merid 120 W (deprecated)",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-120],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3782"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-120 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3783, 'EPSG', 3783, 'PROJCS["Pitcairn 2006 / Pitcairn TM 2006",GEOGCS["Pitcairn 2006",DATUM["Pitcairn_2006",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6763"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4763"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-25.06855261111111],PARAMETER["central_meridian",-130.1129671111111],PARAMETER["scale_factor",1],PARAMETER["false_easting",14200],PARAMETER["false_northing",15500],AUTHORITY["EPSG","3783"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-25.06855261111111 +lon_0=-130.1129671111111 +k=1 +x_0=14200 +y_0=15500 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3784, 'EPSG', 3784, 'PROJCS["Pitcairn 1967 / UTM zone 9S",GEOGCS["Pitcairn 1967",DATUM["Pitcairn_1967",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[185,165,42,0,0,0,0],AUTHORITY["EPSG","6729"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4729"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3784"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=9 +south +ellps=intl +towgs84=185,165,42,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3785, 'EPSG', 3785, 'PROJCS["Popular Visualisation CRS / Mercator (deprecated)",GEOGCS["Popular Visualisation CRS",DATUM["Popular_Visualisation_Datum",SPHEROID["Popular Visualisation Sphere",6378137,0,AUTHORITY["EPSG","7059"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6055"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4055"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Mercator_1SP"],PARAMETER["central_meridian",0],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3785"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=merc +a=6378137 +b=6378137 +lat_ts=0.0 +lon_0=0.0 +x_0=0.0 +y_0=0 +units=m +k=1.0 +nadgrids=@null +no_defs');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3786, 'EPSG', 3786, 'PROJCS["World Equidistant Cylindrical (Sphere) (deprecated)",GEOGCS["Unspecified datum based upon the GRS 1980 Authalic Sphere",DATUM["Not_specified_based_on_GRS_1980_Authalic_Sphere",SPHEROID["GRS 1980 Authalic Sphere",6371007,0,AUTHORITY["EPSG","7048"]],AUTHORITY["EPSG","6047"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4047"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Equirectangular"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",0],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3786"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=eqc +lat_ts=0 +lat_0=0 +lon_0=0 +x_0=0 +y_0=0 +a=6371007 +b=6371007 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3787, 'EPSG', 3787, 'PROJCS["MGI / Slovene National Grid (deprecated)",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",-5000000],AUTHORITY["EPSG","3787"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=15 +k=0.9999 +x_0=500000 +y_0=-5000000 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3788, 'EPSG', 3788, 'PROJCS["NZGD2000 / Auckland Islands TM 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",166],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3788"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=166 +k=1 +x_0=3500000 +y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3789, 'EPSG', 3789, 'PROJCS["NZGD2000 / Campbell Island TM 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",169],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3789"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=169 +k=1 +x_0=3500000 +y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3790, 'EPSG', 3790, 'PROJCS["NZGD2000 / Antipodes Islands TM 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",179],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3790"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=179 +k=1 +x_0=3500000 +y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3791, 'EPSG', 3791, 'PROJCS["NZGD2000 / Raoul Island TM 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-178],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3791"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-178 +k=1 +x_0=3500000 +y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3793, 'EPSG', 3793, 'PROJCS["NZGD2000 / Chatham Islands TM 2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-176.5],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","3793"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-176.5 +k=1 +x_0=3500000 +y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3794, 'EPSG', 3794, 'PROJCS["Slovenia 1996 / Slovene National Grid",GEOGCS["Slovenia 1996",DATUM["Slovenia_Geodetic_Datum_1996",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6765"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4765"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",-5000000],AUTHORITY["EPSG","3794"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=15 +k=0.9999 +x_0=500000 +y_0=-5000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3795, 'EPSG', 3795, 'PROJCS["NAD27 / Cuba Norte",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",23],PARAMETER["standard_parallel_2",21.7],PARAMETER["latitude_of_origin",22.35],PARAMETER["central_meridian",-81],PARAMETER["false_easting",500000],PARAMETER["false_northing",280296.016],AUTHORITY["EPSG","3795"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=23 +lat_2=21.7 +lat_0=22.35 +lon_0=-81 +x_0=500000 +y_0=280296.016 +ellps=clrk66 +datum=NAD27 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3796, 'EPSG', 3796, 'PROJCS["NAD27 / Cuba Sur",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",21.3],PARAMETER["standard_parallel_2",20.13333333333333],PARAMETER["latitude_of_origin",20.71666666666667],PARAMETER["central_meridian",-76.83333333333333],PARAMETER["false_easting",500000],PARAMETER["false_northing",229126.939],AUTHORITY["EPSG","3796"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=21.3 +lat_2=20.13333333333333 +lat_0=20.71666666666667 +lon_0=-76.83333333333333 +x_0=500000 +y_0=229126.939 +ellps=clrk66 +datum=NAD27 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3797, 'EPSG', 3797, 'PROJCS["NAD27 / MTQ Lambert",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",50],PARAMETER["standard_parallel_2",46],PARAMETER["latitude_of_origin",44],PARAMETER["central_meridian",-70],PARAMETER["false_easting",800000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3797"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=50 +lat_2=46 +lat_0=44 +lon_0=-70 +x_0=800000 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3798, 'EPSG', 3798, 'PROJCS["NAD83 / MTQ Lambert",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",50],PARAMETER["standard_parallel_2",46],PARAMETER["latitude_of_origin",44],PARAMETER["central_meridian",-70],PARAMETER["false_easting",800000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3798"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=50 +lat_2=46 +lat_0=44 +lon_0=-70 +x_0=800000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3799, 'EPSG', 3799, 'PROJCS["NAD83(CSRS) / MTQ Lambert",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",50],PARAMETER["standard_parallel_2",46],PARAMETER["latitude_of_origin",44],PARAMETER["central_meridian",-70],PARAMETER["false_easting",800000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3799"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=50 +lat_2=46 +lat_0=44 +lon_0=-70 +x_0=800000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3800, 'EPSG', 3800, 'PROJCS["NAD27 / Alberta 3TM ref merid 120 W",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-120],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3800"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-120 +k=0.9999 +x_0=0 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3801, 'EPSG', 3801, 'PROJCS["NAD83 / Alberta 3TM ref merid 120 W",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-120],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3801"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-120 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3802, 'EPSG', 3802, 'PROJCS["NAD83(CSRS) / Alberta 3TM ref merid 120 W",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-120],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3802"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-120 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3812, 'EPSG', 3812, 'PROJCS["ETRS89 / Belgian Lambert 2008",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49.83333333333334],PARAMETER["standard_parallel_2",51.16666666666666],PARAMETER["latitude_of_origin",50.797815],PARAMETER["central_meridian",4.359215833333333],PARAMETER["false_easting",649328],PARAMETER["false_northing",665262],AUTHORITY["EPSG","3812"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=49.83333333333334 +lat_2=51.16666666666666 +lat_0=50.797815 +lon_0=4.359215833333333 +x_0=649328 +y_0=665262 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3814, 'EPSG', 3814, 'PROJCS["NAD83 / Mississippi TM",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",32.5],PARAMETER["central_meridian",-89.75],PARAMETER["scale_factor",0.9998335],PARAMETER["false_easting",500000],PARAMETER["false_northing",1300000],AUTHORITY["EPSG","3814"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=32.5 +lon_0=-89.75 +k=0.9998335 +x_0=500000 +y_0=1300000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3815, 'EPSG', 3815, 'PROJCS["NAD83(HARN) / Mississippi TM",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",32.5],PARAMETER["central_meridian",-89.75],PARAMETER["scale_factor",0.9998335],PARAMETER["false_easting",500000],PARAMETER["false_northing",1300000],AUTHORITY["EPSG","3815"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=32.5 +lon_0=-89.75 +k=0.9998335 +x_0=500000 +y_0=1300000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3816, 'EPSG', 3816, 'PROJCS["NAD83(NSRS2007) / Mississippi TM",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",32.5],PARAMETER["central_meridian",-89.75],PARAMETER["scale_factor",0.9998335],PARAMETER["false_easting",500000],PARAMETER["false_northing",1300000],AUTHORITY["EPSG","3816"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=32.5 +lon_0=-89.75 +k=0.9998335 +x_0=500000 +y_0=1300000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3825, 'EPSG', 3825, 'PROJCS["TWD97 / TM2 zone 119",GEOGCS["TWD97",DATUM["Taiwan_Datum_1997",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1026"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3824"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",119],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",250000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3825"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=119 +k=0.9999 +x_0=250000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3826, 'EPSG', 3826, 'PROJCS["TWD97 / TM2 zone 121",GEOGCS["TWD97",DATUM["Taiwan_Datum_1997",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1026"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3824"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",121],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",250000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3826"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=121 +k=0.9999 +x_0=250000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3827, 'EPSG', 3827, 'PROJCS["TWD67 / TM2 zone 119",GEOGCS["TWD67",DATUM["Taiwan_Datum_1967",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","1025"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3821"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",119],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",250000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3827"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=119 +k=0.9999 +x_0=250000 +y_0=0 +ellps=aust_SA +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3828, 'EPSG', 3828, 'PROJCS["TWD67 / TM2 zone 121",GEOGCS["TWD67",DATUM["Taiwan_Datum_1967",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","1025"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3821"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",121],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",250000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3828"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=121 +k=0.9999 +x_0=250000 +y_0=0 +ellps=aust_SA +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3829, 'EPSG', 3829, 'PROJCS["Hu Tzu Shan / UTM zone 51N",GEOGCS["Hu Tzu Shan 1950",DATUM["Hu_Tzu_Shan_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-637,-549,-203,0,0,0,0],AUTHORITY["EPSG","6236"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4236"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3829"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=51 +ellps=intl +towgs84=-637,-549,-203,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3832, 'EPSG', 3832, 'PROJCS["WGS 84 / PDC Mercator",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Mercator_1SP"],PARAMETER["central_meridian",150],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3832"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=merc +lon_0=150 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3833, 'EPSG', 3833, 'PROJCS["Pulkovo 1942(58) / Gauss-Kruger zone 2",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",1],PARAMETER["false_easting",2500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3833"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=9 +k=1 +x_0=2500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3834, 'EPSG', 3834, 'PROJCS["Pulkovo 1942(83) / Gauss-Kruger zone 2",GEOGCS["Pulkovo 1942(83)",DATUM["Pulkovo_1942_83",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6178"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4178"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",1],PARAMETER["false_easting",2500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3834"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=9 +k=1 +x_0=2500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3835, 'EPSG', 3835, 'PROJCS["Pulkovo 1942(83) / Gauss-Kruger zone 3",GEOGCS["Pulkovo 1942(83)",DATUM["Pulkovo_1942_83",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6178"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4178"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3835"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=15 +k=1 +x_0=3500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3836, 'EPSG', 3836, 'PROJCS["Pulkovo 1942(83) / Gauss-Kruger zone 4",GEOGCS["Pulkovo 1942(83)",DATUM["Pulkovo_1942_83",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6178"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4178"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3836"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=4500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3837, 'EPSG', 3837, 'PROJCS["Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 3",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3837"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=9 +k=1 +x_0=3500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3838, 'EPSG', 3838, 'PROJCS["Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 4",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",12],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3838"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=12 +k=1 +x_0=4500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3839, 'EPSG', 3839, 'PROJCS["Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 9",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",9500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3839"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=9500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3840, 'EPSG', 3840, 'PROJCS["Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 10",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",30],PARAMETER["scale_factor",1],PARAMETER["false_easting",10500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3840"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=30 +k=1 +x_0=10500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3841, 'EPSG', 3841, 'PROJCS["Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 6",GEOGCS["Pulkovo 1942(83)",DATUM["Pulkovo_1942_83",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6178"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4178"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",1],PARAMETER["false_easting",6500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3841"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=18 +k=1 +x_0=6500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3842, 'EPSG', 3842, 'PROJCS["Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 7",GEOGCS["Pulkovo 1942(83)",DATUM["Pulkovo_1942_83",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6178"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4178"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",1],PARAMETER["false_easting",6500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3842"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=18 +k=1 +x_0=6500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3843, 'EPSG', 3843, 'PROJCS["Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 8",GEOGCS["Pulkovo 1942(83)",DATUM["Pulkovo_1942_83",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6178"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4178"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",1],PARAMETER["false_easting",6500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3843"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=18 +k=1 +x_0=6500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3844, 'EPSG', 3844, 'PROJCS["Pulkovo 1942(58) / Stereo70",GEOGCS["Pulkovo 1942(58)",DATUM["Pulkovo_1942_58",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6179"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4179"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",46],PARAMETER["central_meridian",25],PARAMETER["scale_factor",0.99975],PARAMETER["false_easting",500000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3844"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=sterea +lat_0=46 +lon_0=25 +k=0.99975 +x_0=500000 +y_0=500000 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3845, 'EPSG', 3845, 'PROJCS["SWEREF99 / RT90 7.5 gon V emulation",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",11.30625],PARAMETER["scale_factor",1.000006],PARAMETER["false_easting",1500025.141],PARAMETER["false_northing",-667.282],AUTHORITY["EPSG","3845"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=11.30625 +k=1.000006 +x_0=1500025.141 +y_0=-667.282 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3846, 'EPSG', 3846, 'PROJCS["SWEREF99 / RT90 5 gon V emulation",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",13.55626666666667],PARAMETER["scale_factor",1.0000058],PARAMETER["false_easting",1500044.695],PARAMETER["false_northing",-667.13],AUTHORITY["EPSG","3846"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=13.55626666666667 +k=1.0000058 +x_0=1500044.695 +y_0=-667.13 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3847, 'EPSG', 3847, 'PROJCS["SWEREF99 / RT90 2.5 gon V emulation",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15.80628452944445],PARAMETER["scale_factor",1.00000561024],PARAMETER["false_easting",1500064.274],PARAMETER["false_northing",-667.711],AUTHORITY["EPSG","3847"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=15.80628452944445 +k=1.00000561024 +x_0=1500064.274 +y_0=-667.711 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3848, 'EPSG', 3848, 'PROJCS["SWEREF99 / RT90 0 gon emulation",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18.0563],PARAMETER["scale_factor",1.0000054],PARAMETER["false_easting",1500083.521],PARAMETER["false_northing",-668.844],AUTHORITY["EPSG","3848"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=18.0563 +k=1.0000054 +x_0=1500083.521 +y_0=-668.8440000000001 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3849, 'EPSG', 3849, 'PROJCS["SWEREF99 / RT90 2.5 gon O emulation",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",20.30631666666667],PARAMETER["scale_factor",1.0000052],PARAMETER["false_easting",1500102.765],PARAMETER["false_northing",-670.706],AUTHORITY["EPSG","3849"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=20.30631666666667 +k=1.0000052 +x_0=1500102.765 +y_0=-670.706 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3850, 'EPSG', 3850, 'PROJCS["SWEREF99 / RT90 5 gon O emulation",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",22.55633333333333],PARAMETER["scale_factor",1.0000049],PARAMETER["false_easting",1500121.846],PARAMETER["false_northing",-672.557],AUTHORITY["EPSG","3850"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=22.55633333333333 +k=1.0000049 +x_0=1500121.846 +y_0=-672.557 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3851, 'EPSG', 3851, 'PROJCS["NZGD2000 / NZCS2000",GEOGCS["NZGD2000",DATUM["New_Zealand_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6167"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4167"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-37.5],PARAMETER["standard_parallel_2",-44.5],PARAMETER["latitude_of_origin",-41],PARAMETER["central_meridian",173],PARAMETER["false_easting",3000000],PARAMETER["false_northing",7000000],AUTHORITY["EPSG","3851"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-37.5 +lat_2=-44.5 +lat_0=-41 +lon_0=173 +x_0=3000000 +y_0=7000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3852, 'EPSG', 3852, 'PROJCS["RSRGD2000 / DGLC2000",GEOGCS["RSRGD2000",DATUM["Ross_Sea_Region_Geodetic_Datum_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6764"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4764"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-76.66666666666667],PARAMETER["standard_parallel_2",-79.33333333333333],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",157],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3852"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=-76.66666666666667 +lat_2=-79.33333333333333 +lat_0=-90 +lon_0=157 +x_0=500000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3854, 'EPSG', 3854, 'PROJCS["County ST74",GEOGCS["SWEREF99",DATUM["SWEREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6619"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4619"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18.05787],PARAMETER["scale_factor",0.99999506],PARAMETER["false_easting",100182.7406],PARAMETER["false_northing",-6500620.1207],AUTHORITY["EPSG","3854"],AXIS["y",EAST],AXIS["x",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=18.05787 +k=0.99999506 +x_0=100182.7406 +y_0=-6500620.1207 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3857, 'EPSG', 3857, 'PROJCS["Popular Visualisation CRS / Mercator (deprecated)",GEOGCS["Popular Visualisation CRS",DATUM["Popular_Visualisation_Datum",SPHEROID["Popular Visualisation Sphere",6378137,0,AUTHORITY["EPSG","7059"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6055"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4055"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Mercator_1SP"],PARAMETER["central_meridian",0],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3785"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=merc +a=6378137 +b=6378137 +lat_ts=0.0 +lon_0=0.0 +x_0=0.0 +y_0=0 +units=m +k=1.0 +nadgrids=@null +no_defs');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3890, 'EPSG', 3890, 'PROJCS["IGRS / UTM zone 37N",GEOGCS["IGRS",DATUM["Iraqi_Geospatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1029"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3889"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3890"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=37 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3891, 'EPSG', 3891, 'PROJCS["IGRS / UTM zone 38N",GEOGCS["IGRS",DATUM["Iraqi_Geospatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1029"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3889"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3891"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=38 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3892, 'EPSG', 3892, 'PROJCS["IGRS / UTM zone 39N",GEOGCS["IGRS",DATUM["Iraqi_Geospatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1029"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3889"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3892"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=39 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3893, 'EPSG', 3893, 'PROJCS["ED50 / Iraq National Grid",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",29.02626833333333],PARAMETER["central_meridian",46.5],PARAMETER["scale_factor",0.9994],PARAMETER["false_easting",800000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3893"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=29.02626833333333 +lon_0=46.5 +k=0.9994 +x_0=800000 +y_0=0 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3907, 'EPSG', 3907, 'PROJCS["MGI 1901 / Balkans zone 5",GEOGCS["MGI 1901",DATUM["MGI_1901",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","1031"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3906"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3907"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=15 +k=0.9999 +x_0=5500000 +y_0=0 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3908, 'EPSG', 3908, 'PROJCS["MGI 1901 / Balkans zone 6",GEOGCS["MGI 1901",DATUM["MGI_1901",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","1031"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3906"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",6500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3908"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=18 +k=0.9999 +x_0=6500000 +y_0=0 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3909, 'EPSG', 3909, 'PROJCS["MGI 1901 / Balkans zone 7",GEOGCS["MGI 1901",DATUM["MGI_1901",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","1031"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3906"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",7500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3909"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=21 +k=0.9999 +x_0=7500000 +y_0=0 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3910, 'EPSG', 3910, 'PROJCS["MGI 1901 / Balkans zone 8",GEOGCS["MGI 1901",DATUM["MGI_1901",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","1031"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3906"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",8500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3910"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=24 +k=0.9999 +x_0=8500000 +y_0=0 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3911, 'EPSG', 3911, 'PROJCS["MGI 1901 / Slovenia Grid",GEOGCS["MGI 1901",DATUM["MGI_1901",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","1031"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3906"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3911"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=15 +k=0.9999 +x_0=500000 +y_0=0 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3912, 'EPSG', 3912, 'PROJCS["MGI 1901 / Slovene National Grid",GEOGCS["MGI 1901",DATUM["MGI_1901",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","1031"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","3906"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",-5000000],AUTHORITY["EPSG","3912"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=15 +k=0.9999 +x_0=500000 +y_0=-5000000 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3920, 'EPSG', 3920, 'PROJCS["Puerto Rico / UTM zone 20N",GEOGCS["Puerto Rico",DATUM["Puerto_Rico",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[11,72,-101,0,0,0,0],AUTHORITY["EPSG","6139"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4139"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3920"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=20 +ellps=clrk66 +towgs84=11,72,-101,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3942, 'EPSG', 3942, 'PROJCS["RGF93 / CC42",GEOGCS["RGF93",DATUM["Reseau_Geodesique_Francais_1993",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6171"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4171"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.25],PARAMETER["standard_parallel_2",42.75],PARAMETER["latitude_of_origin",42],PARAMETER["central_meridian",3],PARAMETER["false_easting",1700000],PARAMETER["false_northing",1200000],AUTHORITY["EPSG","3942"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.25 +lat_2=42.75 +lat_0=42 +lon_0=3 +x_0=1700000 +y_0=1200000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3943, 'EPSG', 3943, 'PROJCS["RGF93 / CC43",GEOGCS["RGF93",DATUM["Reseau_Geodesique_Francais_1993",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6171"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4171"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",42.25],PARAMETER["standard_parallel_2",43.75],PARAMETER["latitude_of_origin",43],PARAMETER["central_meridian",3],PARAMETER["false_easting",1700000],PARAMETER["false_northing",2200000],AUTHORITY["EPSG","3943"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=42.25 +lat_2=43.75 +lat_0=43 +lon_0=3 +x_0=1700000 +y_0=2200000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3944, 'EPSG', 3944, 'PROJCS["RGF93 / CC44",GEOGCS["RGF93",DATUM["Reseau_Geodesique_Francais_1993",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6171"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4171"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43.25],PARAMETER["standard_parallel_2",44.75],PARAMETER["latitude_of_origin",44],PARAMETER["central_meridian",3],PARAMETER["false_easting",1700000],PARAMETER["false_northing",3200000],AUTHORITY["EPSG","3944"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=43.25 +lat_2=44.75 +lat_0=44 +lon_0=3 +x_0=1700000 +y_0=3200000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3945, 'EPSG', 3945, 'PROJCS["RGF93 / CC45",GEOGCS["RGF93",DATUM["Reseau_Geodesique_Francais_1993",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6171"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4171"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.25],PARAMETER["standard_parallel_2",45.75],PARAMETER["latitude_of_origin",45],PARAMETER["central_meridian",3],PARAMETER["false_easting",1700000],PARAMETER["false_northing",4200000],AUTHORITY["EPSG","3945"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=44.25 +lat_2=45.75 +lat_0=45 +lon_0=3 +x_0=1700000 +y_0=4200000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3946, 'EPSG', 3946, 'PROJCS["RGF93 / CC46",GEOGCS["RGF93",DATUM["Reseau_Geodesique_Francais_1993",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6171"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4171"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.25],PARAMETER["standard_parallel_2",46.75],PARAMETER["latitude_of_origin",46],PARAMETER["central_meridian",3],PARAMETER["false_easting",1700000],PARAMETER["false_northing",5200000],AUTHORITY["EPSG","3946"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=45.25 +lat_2=46.75 +lat_0=46 +lon_0=3 +x_0=1700000 +y_0=5200000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3947, 'EPSG', 3947, 'PROJCS["RGF93 / CC47",GEOGCS["RGF93",DATUM["Reseau_Geodesique_Francais_1993",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6171"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4171"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",46.25],PARAMETER["standard_parallel_2",47.75],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",3],PARAMETER["false_easting",1700000],PARAMETER["false_northing",6200000],AUTHORITY["EPSG","3947"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=46.25 +lat_2=47.75 +lat_0=47 +lon_0=3 +x_0=1700000 +y_0=6200000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3948, 'EPSG', 3948, 'PROJCS["RGF93 / CC48",GEOGCS["RGF93",DATUM["Reseau_Geodesique_Francais_1993",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6171"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4171"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.25],PARAMETER["standard_parallel_2",48.75],PARAMETER["latitude_of_origin",48],PARAMETER["central_meridian",3],PARAMETER["false_easting",1700000],PARAMETER["false_northing",7200000],AUTHORITY["EPSG","3948"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=47.25 +lat_2=48.75 +lat_0=48 +lon_0=3 +x_0=1700000 +y_0=7200000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3949, 'EPSG', 3949, 'PROJCS["RGF93 / CC49",GEOGCS["RGF93",DATUM["Reseau_Geodesique_Francais_1993",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6171"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4171"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.25],PARAMETER["standard_parallel_2",49.75],PARAMETER["latitude_of_origin",49],PARAMETER["central_meridian",3],PARAMETER["false_easting",1700000],PARAMETER["false_northing",8200000],AUTHORITY["EPSG","3949"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=48.25 +lat_2=49.75 +lat_0=49 +lon_0=3 +x_0=1700000 +y_0=8200000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3950, 'EPSG', 3950, 'PROJCS["RGF93 / CC50",GEOGCS["RGF93",DATUM["Reseau_Geodesique_Francais_1993",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6171"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4171"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49.25],PARAMETER["standard_parallel_2",50.75],PARAMETER["latitude_of_origin",50],PARAMETER["central_meridian",3],PARAMETER["false_easting",1700000],PARAMETER["false_northing",9200000],AUTHORITY["EPSG","3950"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=49.25 +lat_2=50.75 +lat_0=50 +lon_0=3 +x_0=1700000 +y_0=9200000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3968, 'EPSG', 3968, 'PROJCS["NAD83 / Virginia Lambert",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37],PARAMETER["standard_parallel_2",39.5],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",-79.5],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3968"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=37 +lat_2=39.5 +lat_0=36 +lon_0=-79.5 +x_0=0 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3969, 'EPSG', 3969, 'PROJCS["NAD83(HARN) / Virginia Lambert",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37],PARAMETER["standard_parallel_2",39.5],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",-79.5],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3969"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=37 +lat_2=39.5 +lat_0=36 +lon_0=-79.5 +x_0=0 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3970, 'EPSG', 3970, 'PROJCS["NAD83(NSRS2007) / Virginia Lambert",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37],PARAMETER["standard_parallel_2",39.5],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",-79.5],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3970"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=37 +lat_2=39.5 +lat_0=36 +lon_0=-79.5 +x_0=0 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3975, 'EPSG', 3975, 'PROJCS["WGS 84 / NSIDC EASE-Grid Global",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cylindrical_Equal_Area"],PARAMETER["standard_parallel_1",30],PARAMETER["central_meridian",0],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3975"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=cea +lon_0=0 +lat_ts=30 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3976, 'EPSG', 3976, 'PROJCS["WGS 84 / NSIDC Sea Ice Polar Stereographic South",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-70],PARAMETER["central_meridian",0],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3976"],AXIS["X",UNKNOWN],AXIS["Y",UNKNOWN]]', '+proj=stere +lat_0=-90 +lat_ts=-70 +lon_0=0 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3978, 'EPSG', 3978, 'PROJCS["NAD83 / Canada Atlas Lambert",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49],PARAMETER["standard_parallel_2",77],PARAMETER["latitude_of_origin",49],PARAMETER["central_meridian",-95],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3978"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=49 +lat_2=77 +lat_0=49 +lon_0=-95 +x_0=0 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3979, 'EPSG', 3979, 'PROJCS["NAD83(CSRS) / Canada Atlas Lambert",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49],PARAMETER["standard_parallel_2",77],PARAMETER["latitude_of_origin",49],PARAMETER["central_meridian",-95],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3979"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=49 +lat_2=77 +lat_0=49 +lon_0=-95 +x_0=0 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3985, 'EPSG', 3985, 'PROJCS["Katanga 1955 / Katanga Lambert",GEOGCS["Katanga 1955",DATUM["Katanga_1955",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-103.746,-9.614,-255.95,0,0,0,0],AUTHORITY["EPSG","6695"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4695"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",-6.5],PARAMETER["standard_parallel_2",-11.5],PARAMETER["latitude_of_origin",9],PARAMETER["central_meridian",26],PARAMETER["false_easting",500000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3985"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=-6.5 +lat_2=-11.5 +lat_0=9 +lon_0=26 +x_0=500000 +y_0=500000 +ellps=clrk66 +towgs84=-103.746,-9.614,-255.95,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3986, 'EPSG', 3986, 'PROJCS["Katanga 1955 / Katanga Gauss zone A",GEOGCS["Katanga 1955",DATUM["Katanga_1955",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-103.746,-9.614,-255.95,0,0,0,0],AUTHORITY["EPSG","6695"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4695"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-9],PARAMETER["central_meridian",30],PARAMETER["scale_factor",1],PARAMETER["false_easting",200000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3986"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=-9 +lon_0=30 +k=1 +x_0=200000 +y_0=500000 +ellps=clrk66 +towgs84=-103.746,-9.614,-255.95,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3987, 'EPSG', 3987, 'PROJCS["Katanga 1955 / Katanga Gauss zone B",GEOGCS["Katanga 1955",DATUM["Katanga_1955",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-103.746,-9.614,-255.95,0,0,0,0],AUTHORITY["EPSG","6695"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4695"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-9],PARAMETER["central_meridian",28],PARAMETER["scale_factor",1],PARAMETER["false_easting",200000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3987"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=-9 +lon_0=28 +k=1 +x_0=200000 +y_0=500000 +ellps=clrk66 +towgs84=-103.746,-9.614,-255.95,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3988, 'EPSG', 3988, 'PROJCS["Katanga 1955 / Katanga Gauss zone C",GEOGCS["Katanga 1955",DATUM["Katanga_1955",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-103.746,-9.614,-255.95,0,0,0,0],AUTHORITY["EPSG","6695"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4695"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-9],PARAMETER["central_meridian",26],PARAMETER["scale_factor",1],PARAMETER["false_easting",200000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3988"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=-9 +lon_0=26 +k=1 +x_0=200000 +y_0=500000 +ellps=clrk66 +towgs84=-103.746,-9.614,-255.95,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3989, 'EPSG', 3989, 'PROJCS["Katanga 1955 / Katanga Gauss zone D",GEOGCS["Katanga 1955",DATUM["Katanga_1955",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[-103.746,-9.614,-255.95,0,0,0,0],AUTHORITY["EPSG","6695"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4695"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-9],PARAMETER["central_meridian",24],PARAMETER["scale_factor",1],PARAMETER["false_easting",200000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","3989"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=-9 +lon_0=24 +k=1 +x_0=200000 +y_0=500000 +ellps=clrk66 +towgs84=-103.746,-9.614,-255.95,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3991, 'EPSG', 3991, 'PROJCS["Puerto Rico State Plane CS of 1927",GEOGCS["Puerto Rico",DATUM["Puerto_Rico",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[11,72,-101,0,0,0,0],AUTHORITY["EPSG","6139"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4139"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",18.43333333333333],PARAMETER["standard_parallel_2",18.03333333333333],PARAMETER["latitude_of_origin",17.83333333333333],PARAMETER["central_meridian",-66.43333333333334],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3991"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=18.43333333333333 +lat_2=18.03333333333333 +lat_0=17.83333333333333 +lon_0=-66.43333333333334 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +towgs84=11,72,-101,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3992, 'EPSG', 3992, 'PROJCS["Puerto Rico / St. Croix",GEOGCS["Puerto Rico",DATUM["Puerto_Rico",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],TOWGS84[11,72,-101,0,0,0,0],AUTHORITY["EPSG","6139"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4139"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",18.43333333333333],PARAMETER["standard_parallel_2",18.03333333333333],PARAMETER["latitude_of_origin",17.83333333333333],PARAMETER["central_meridian",-66.43333333333334],PARAMETER["false_easting",500000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","3992"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=18.43333333333333 +lat_2=18.03333333333333 +lat_0=17.83333333333333 +lon_0=-66.43333333333334 +x_0=152400.3048006096 +y_0=30480.06096012192 +ellps=clrk66 +towgs84=11,72,-101,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3994, 'EPSG', 3994, 'PROJCS["WGS 84 / Mercator 41",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Mercator_1SP"],PARAMETER["central_meridian",100],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3994"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=merc +lon_0=100 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3995, 'EPSG', 3995, 'PROJCS["WGS 84 / Arctic Polar Stereographic",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",71],PARAMETER["central_meridian",0],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3995"],AXIS["X",UNKNOWN],AXIS["Y",UNKNOWN]]', '+proj=stere +lat_0=90 +lat_ts=71 +lon_0=0 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3996, 'EPSG', 3996, 'PROJCS["WGS 84 / IBCAO Polar Stereographic",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",75],PARAMETER["central_meridian",0],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3996"],AXIS["X",UNKNOWN],AXIS["Y",UNKNOWN]]', '+proj=stere +lat_0=90 +lat_ts=75 +lon_0=0 +k=1 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (3997, 'EPSG', 3997, 'PROJCS["WGS 84 / Dubai Local TM",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",55.33333333333334],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","3997"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=55.33333333333334 +k=1 +x_0=500000 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4026, 'EPSG', 4026, 'PROJCS["MOLDREF99 / Moldova TM",GEOGCS["MOLDREF99",DATUM["MOLDREF99",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","1032"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4023"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",28.4],PARAMETER["scale_factor",0.99994],PARAMETER["false_easting",200000],PARAMETER["false_northing",-5000000],AUTHORITY["EPSG","4026"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=28.4 +k=0.9999400000000001 +x_0=200000 +y_0=-5000000 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4037, 'EPSG', 4037, 'PROJCS["WGS 84 / TMzn35N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","4037"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=35 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4038, 'EPSG', 4038, 'PROJCS["WGS 84 / TMzn36N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","4038"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=36 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4048, 'EPSG', 4048, 'PROJCS["RGRDC 2005 / Congo TM zone 12",GEOGCS["RGRDC 2005",DATUM["Reseau_Geodesique_de_la_RDC_2005",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1033"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4046"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",12],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","4048"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=12 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4049, 'EPSG', 4049, 'PROJCS["RGRDC 2005 / Congo TM zone 14",GEOGCS["RGRDC 2005",DATUM["Reseau_Geodesique_de_la_RDC_2005",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1033"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4046"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",14],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","4049"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=14 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4050, 'EPSG', 4050, 'PROJCS["RGRDC 2005 / Congo TM zone 16",GEOGCS["RGRDC 2005",DATUM["Reseau_Geodesique_de_la_RDC_2005",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1033"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4046"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",16],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","4050"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=16 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4051, 'EPSG', 4051, 'PROJCS["RGRDC 2005 / Congo TM zone 18",GEOGCS["RGRDC 2005",DATUM["Reseau_Geodesique_de_la_RDC_2005",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1033"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4046"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","4051"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=18 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4056, 'EPSG', 4056, 'PROJCS["RGRDC 2005 / Congo TM zone 20",GEOGCS["RGRDC 2005",DATUM["Reseau_Geodesique_de_la_RDC_2005",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1033"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4046"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",20],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","4056"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=20 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4057, 'EPSG', 4057, 'PROJCS["RGRDC 2005 / Congo TM zone 22",GEOGCS["RGRDC 2005",DATUM["Reseau_Geodesique_de_la_RDC_2005",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1033"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4046"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",22],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","4057"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=22 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4058, 'EPSG', 4058, 'PROJCS["RGRDC 2005 / Congo TM zone 24",GEOGCS["RGRDC 2005",DATUM["Reseau_Geodesique_de_la_RDC_2005",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1033"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4046"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","4058"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=24 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4059, 'EPSG', 4059, 'PROJCS["RGRDC 2005 / Congo TM zone 26",GEOGCS["RGRDC 2005",DATUM["Reseau_Geodesique_de_la_RDC_2005",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1033"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4046"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",26],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","4059"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=26 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4060, 'EPSG', 4060, 'PROJCS["RGRDC 2005 / Congo TM zone 28",GEOGCS["RGRDC 2005",DATUM["Reseau_Geodesique_de_la_RDC_2005",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1033"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4046"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",28],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","4060"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=28 +k=0.9999 +x_0=500000 +y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4061, 'EPSG', 4061, 'PROJCS["RGRDC 2005 / UTM zone 33S",GEOGCS["RGRDC 2005",DATUM["Reseau_Geodesique_de_la_RDC_2005",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1033"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4046"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","4061"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=utm +zone=33 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4062, 'EPSG', 4062, 'PROJCS["RGRDC 2005 / UTM zone 34S",GEOGCS["RGRDC 2005",DATUM["Reseau_Geodesique_de_la_RDC_2005",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1033"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4046"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","4062"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=utm +zone=34 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4063, 'EPSG', 4063, 'PROJCS["RGRDC 2005 / UTM zone 35S",GEOGCS["RGRDC 2005",DATUM["Reseau_Geodesique_de_la_RDC_2005",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1033"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4046"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","4063"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=utm +zone=35 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4071, 'EPSG', 4071, 'PROJCS["Chua / UTM zone 23S",GEOGCS["Chua",DATUM["Chua",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6224"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4224"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","4071"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=23 +south +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4082, 'EPSG', 4082, 'PROJCS["REGCAN95 / UTM zone 27N",GEOGCS["REGCAN95",DATUM["Red_Geodesica_de_Canarias_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1035"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4081"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","4082"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=27 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (4083, 'EPSG', 4083, 'PROJCS["REGCAN95 / UTM zone 28N",GEOGCS["REGCAN95",DATUM["Red_Geodesica_de_Canarias_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","1035"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4081"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","4083"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=28 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20004, 'EPSG', 20004, 'PROJCS["Pulkovo 1995 / Gauss-Kruger zone 4",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20004"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=4500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20005, 'EPSG', 20005, 'PROJCS["Pulkovo 1995 / Gauss-Kruger zone 5",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20005"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=5500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20006, 'EPSG', 20006, 'PROJCS["Pulkovo 1995 / Gauss-Kruger zone 6",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",1],PARAMETER["false_easting",6500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20006"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=33 +k=1 +x_0=6500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20007, 'EPSG', 20007, 'PROJCS["Pulkovo 1995 / Gauss-Kruger zone 7",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",1],PARAMETER["false_easting",7500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20007"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=39 +k=1 +x_0=7500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20008, 'EPSG', 20008, 'PROJCS["Pulkovo 1995 / Gauss-Kruger zone 8",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",1],PARAMETER["false_easting",8500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20008"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=45 +k=1 +x_0=8500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20009, 'EPSG', 20009, 'PROJCS["Pulkovo 1995 / Gauss-Kruger zone 9",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",1],PARAMETER["false_easting",9500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20009"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=51 +k=1 +x_0=9500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20010, 'EPSG', 20010, 'PROJCS["Pulkovo 1995 / Gauss-Kruger zone 10",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",1],PARAMETER["false_easting",10500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20010"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=57 +k=1 +x_0=10500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20011, 'EPSG', 20011, 'PROJCS["Pulkovo 1995 / Gauss-Kruger zone 11",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",1],PARAMETER["false_easting",11500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20011"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=63 +k=1 +x_0=11500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20012, 'EPSG', 20012, 'PROJCS["Pulkovo 1995 / Gauss-Kruger zone 12",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",1],PARAMETER["false_easting",12500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20012"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=69 +k=1 +x_0=12500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20013, 'EPSG', 20013, 'PROJCS["Pulkovo 1995 / Gauss-Kruger zone 13",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",13500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20013"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=13500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20014, 'EPSG', 20014, 'PROJCS["Pulkovo 1995 / Gauss-Kruger zone 14",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",14500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20014"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=14500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20015, 'EPSG', 20015, 'PROJCS["Pulkovo 1995 / Gauss-Kruger zone 15",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",15500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20015"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=15500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20016, 'EPSG', 20016, 'PROJCS["Pulkovo 1995 / Gauss-Kruger zone 16",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",16500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20016"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=16500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20017, 'EPSG', 20017, 'PROJCS["Pulkovo 1995 / Gauss-Kruger zone 17",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",17500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20017"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=17500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20018, 'EPSG', 20018, 'PROJCS["Pulkovo 1995 / Gauss-Kruger zone 18",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",18500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20018"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=18500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20019, 'EPSG', 20019, 'PROJCS["Pulkovo 1995 / Gauss-Kruger zone 19",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",19500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20019"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=19500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20020, 'EPSG', 20020, 'PROJCS["Pulkovo 1995 / Gauss-Kruger zone 20",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",20500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20020"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=20500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20021, 'EPSG', 20021, 'PROJCS["Pulkovo 1995 / Gauss-Kruger zone 21",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",21500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20021"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=21500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20022, 'EPSG', 20022, 'PROJCS["Pulkovo 1995 / Gauss-Kruger zone 22",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",22500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20022"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=22500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20023, 'EPSG', 20023, 'PROJCS["Pulkovo 1995 / Gauss-Kruger zone 23",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",23500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20023"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=23500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20024, 'EPSG', 20024, 'PROJCS["Pulkovo 1995 / Gauss-Kruger zone 24",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",1],PARAMETER["false_easting",24500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20024"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=141 +k=1 +x_0=24500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20025, 'EPSG', 20025, 'PROJCS["Pulkovo 1995 / Gauss-Kruger zone 25",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",1],PARAMETER["false_easting",25500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20025"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=147 +k=1 +x_0=25500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20026, 'EPSG', 20026, 'PROJCS["Pulkovo 1995 / Gauss-Kruger zone 26",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",1],PARAMETER["false_easting",26500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20026"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=153 +k=1 +x_0=26500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20027, 'EPSG', 20027, 'PROJCS["Pulkovo 1995 / Gauss-Kruger zone 27",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",1],PARAMETER["false_easting",27500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20027"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=159 +k=1 +x_0=27500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20028, 'EPSG', 20028, 'PROJCS["Pulkovo 1995 / Gauss-Kruger zone 28",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",1],PARAMETER["false_easting",28500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20028"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=165 +k=1 +x_0=28500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20029, 'EPSG', 20029, 'PROJCS["Pulkovo 1995 / Gauss-Kruger zone 29",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",1],PARAMETER["false_easting",29500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20029"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=171 +k=1 +x_0=29500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20030, 'EPSG', 20030, 'PROJCS["Pulkovo 1995 / Gauss-Kruger zone 30",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",1],PARAMETER["false_easting",30500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20030"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=177 +k=1 +x_0=30500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20031, 'EPSG', 20031, 'PROJCS["Pulkovo 1995 / Gauss-Kruger zone 31",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",1],PARAMETER["false_easting",31500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20031"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-177 +k=1 +x_0=31500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20032, 'EPSG', 20032, 'PROJCS["Pulkovo 1995 / Gauss-Kruger zone 32",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",1],PARAMETER["false_easting",32500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20032"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-171 +k=1 +x_0=32500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20064, 'EPSG', 20064, 'PROJCS["Pulkovo 1995 / Gauss-Kruger 4N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20064"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20065, 'EPSG', 20065, 'PROJCS["Pulkovo 1995 / Gauss-Kruger 5N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20065"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20066, 'EPSG', 20066, 'PROJCS["Pulkovo 1995 / Gauss-Kruger 6N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20066"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=33 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20067, 'EPSG', 20067, 'PROJCS["Pulkovo 1995 / Gauss-Kruger 7N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20067"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=39 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20068, 'EPSG', 20068, 'PROJCS["Pulkovo 1995 / Gauss-Kruger 8N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20068"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=45 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20069, 'EPSG', 20069, 'PROJCS["Pulkovo 1995 / Gauss-Kruger 9N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20069"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=51 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20070, 'EPSG', 20070, 'PROJCS["Pulkovo 1995 / Gauss-Kruger 10N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20070"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=57 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20071, 'EPSG', 20071, 'PROJCS["Pulkovo 1995 / Gauss-Kruger 11N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20071"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=63 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20072, 'EPSG', 20072, 'PROJCS["Pulkovo 1995 / Gauss-Kruger 12N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20072"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=69 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20073, 'EPSG', 20073, 'PROJCS["Pulkovo 1995 / Gauss-Kruger 13N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20073"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20074, 'EPSG', 20074, 'PROJCS["Pulkovo 1995 / Gauss-Kruger 14N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20074"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20075, 'EPSG', 20075, 'PROJCS["Pulkovo 1995 / Gauss-Kruger 15N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20075"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20076, 'EPSG', 20076, 'PROJCS["Pulkovo 1995 / Gauss-Kruger 16N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20076"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20077, 'EPSG', 20077, 'PROJCS["Pulkovo 1995 / Gauss-Kruger 17N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20077"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20078, 'EPSG', 20078, 'PROJCS["Pulkovo 1995 / Gauss-Kruger 18N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20078"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20079, 'EPSG', 20079, 'PROJCS["Pulkovo 1995 / Gauss-Kruger 19N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20079"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20080, 'EPSG', 20080, 'PROJCS["Pulkovo 1995 / Gauss-Kruger 20N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20080"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20081, 'EPSG', 20081, 'PROJCS["Pulkovo 1995 / Gauss-Kruger 21N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20081"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20082, 'EPSG', 20082, 'PROJCS["Pulkovo 1995 / Gauss-Kruger 22N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20082"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20083, 'EPSG', 20083, 'PROJCS["Pulkovo 1995 / Gauss-Kruger 23N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20083"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20084, 'EPSG', 20084, 'PROJCS["Pulkovo 1995 / Gauss-Kruger 24N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20084"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=141 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20085, 'EPSG', 20085, 'PROJCS["Pulkovo 1995 / Gauss-Kruger 25N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20085"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=147 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20086, 'EPSG', 20086, 'PROJCS["Pulkovo 1995 / Gauss-Kruger 26N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20086"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=153 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20087, 'EPSG', 20087, 'PROJCS["Pulkovo 1995 / Gauss-Kruger 27N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20087"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=159 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20088, 'EPSG', 20088, 'PROJCS["Pulkovo 1995 / Gauss-Kruger 28N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20088"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=165 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20089, 'EPSG', 20089, 'PROJCS["Pulkovo 1995 / Gauss-Kruger 29N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20089"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=171 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20090, 'EPSG', 20090, 'PROJCS["Pulkovo 1995 / Gauss-Kruger 30N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20090"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=177 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20091, 'EPSG', 20091, 'PROJCS["Pulkovo 1995 / Gauss-Kruger 31N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20091"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-177 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20092, 'EPSG', 20092, 'PROJCS["Pulkovo 1995 / Gauss-Kruger 32N (deprecated)",GEOGCS["Pulkovo 1995",DATUM["Pulkovo_1995",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[24.82,-131.21,-82.66,-0,-0,0.16,-0.12],AUTHORITY["EPSG","6200"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4200"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20092"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-171 +k=1 +x_0=500000 +y_0=0 +ellps=krass +towgs84=24.82,-131.21,-82.66,-0,-0,0.16,-0.12 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20135, 'EPSG', 20135, 'PROJCS["Adindan / UTM zone 35N",GEOGCS["Adindan",DATUM["Adindan",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6201"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4201"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20135"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=35 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20136, 'EPSG', 20136, 'PROJCS["Adindan / UTM zone 36N",GEOGCS["Adindan",DATUM["Adindan",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6201"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4201"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20136"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=36 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20137, 'EPSG', 20137, 'PROJCS["Adindan / UTM zone 37N",GEOGCS["Adindan",DATUM["Adindan",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6201"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4201"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20137"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=37 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20138, 'EPSG', 20138, 'PROJCS["Adindan / UTM zone 38N",GEOGCS["Adindan",DATUM["Adindan",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6201"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4201"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20138"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=38 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20248, 'EPSG', 20248, 'PROJCS["AGD66 / AMG zone 48",GEOGCS["AGD66",DATUM["Australian_Geodetic_Datum_1966",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6202"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4202"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20248"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=48 +south +ellps=aust_SA +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20249, 'EPSG', 20249, 'PROJCS["AGD66 / AMG zone 49",GEOGCS["AGD66",DATUM["Australian_Geodetic_Datum_1966",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6202"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4202"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20249"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=49 +south +ellps=aust_SA +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20250, 'EPSG', 20250, 'PROJCS["AGD66 / AMG zone 50",GEOGCS["AGD66",DATUM["Australian_Geodetic_Datum_1966",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6202"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4202"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20250"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=50 +south +ellps=aust_SA +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20251, 'EPSG', 20251, 'PROJCS["AGD66 / AMG zone 51",GEOGCS["AGD66",DATUM["Australian_Geodetic_Datum_1966",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6202"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4202"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20251"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=51 +south +ellps=aust_SA +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20252, 'EPSG', 20252, 'PROJCS["AGD66 / AMG zone 52",GEOGCS["AGD66",DATUM["Australian_Geodetic_Datum_1966",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6202"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4202"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20252"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=52 +south +ellps=aust_SA +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20253, 'EPSG', 20253, 'PROJCS["AGD66 / AMG zone 53",GEOGCS["AGD66",DATUM["Australian_Geodetic_Datum_1966",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6202"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4202"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20253"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=53 +south +ellps=aust_SA +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20254, 'EPSG', 20254, 'PROJCS["AGD66 / AMG zone 54",GEOGCS["AGD66",DATUM["Australian_Geodetic_Datum_1966",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6202"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4202"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20254"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=54 +south +ellps=aust_SA +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20255, 'EPSG', 20255, 'PROJCS["AGD66 / AMG zone 55",GEOGCS["AGD66",DATUM["Australian_Geodetic_Datum_1966",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6202"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4202"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20255"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=55 +south +ellps=aust_SA +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20256, 'EPSG', 20256, 'PROJCS["AGD66 / AMG zone 56",GEOGCS["AGD66",DATUM["Australian_Geodetic_Datum_1966",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6202"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4202"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20256"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=56 +south +ellps=aust_SA +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20257, 'EPSG', 20257, 'PROJCS["AGD66 / AMG zone 57",GEOGCS["AGD66",DATUM["Australian_Geodetic_Datum_1966",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6202"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4202"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20257"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=57 +south +ellps=aust_SA +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20258, 'EPSG', 20258, 'PROJCS["AGD66 / AMG zone 58",GEOGCS["AGD66",DATUM["Australian_Geodetic_Datum_1966",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6202"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4202"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20258"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=58 +south +ellps=aust_SA +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20348, 'EPSG', 20348, 'PROJCS["AGD84 / AMG zone 48",GEOGCS["AGD84",DATUM["Australian_Geodetic_Datum_1984",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6203"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4203"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20348"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=48 +south +ellps=aust_SA +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20349, 'EPSG', 20349, 'PROJCS["AGD84 / AMG zone 49",GEOGCS["AGD84",DATUM["Australian_Geodetic_Datum_1984",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6203"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4203"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20349"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=49 +south +ellps=aust_SA +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20350, 'EPSG', 20350, 'PROJCS["AGD84 / AMG zone 50",GEOGCS["AGD84",DATUM["Australian_Geodetic_Datum_1984",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6203"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4203"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20350"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=50 +south +ellps=aust_SA +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20351, 'EPSG', 20351, 'PROJCS["AGD84 / AMG zone 51",GEOGCS["AGD84",DATUM["Australian_Geodetic_Datum_1984",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6203"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4203"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20351"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=51 +south +ellps=aust_SA +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20352, 'EPSG', 20352, 'PROJCS["AGD84 / AMG zone 52",GEOGCS["AGD84",DATUM["Australian_Geodetic_Datum_1984",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6203"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4203"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20352"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=52 +south +ellps=aust_SA +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20353, 'EPSG', 20353, 'PROJCS["AGD84 / AMG zone 53",GEOGCS["AGD84",DATUM["Australian_Geodetic_Datum_1984",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6203"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4203"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20353"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=53 +south +ellps=aust_SA +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20354, 'EPSG', 20354, 'PROJCS["AGD84 / AMG zone 54",GEOGCS["AGD84",DATUM["Australian_Geodetic_Datum_1984",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6203"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4203"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20354"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=54 +south +ellps=aust_SA +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20355, 'EPSG', 20355, 'PROJCS["AGD84 / AMG zone 55",GEOGCS["AGD84",DATUM["Australian_Geodetic_Datum_1984",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6203"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4203"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20355"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=55 +south +ellps=aust_SA +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20356, 'EPSG', 20356, 'PROJCS["AGD84 / AMG zone 56",GEOGCS["AGD84",DATUM["Australian_Geodetic_Datum_1984",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6203"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4203"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20356"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=56 +south +ellps=aust_SA +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20357, 'EPSG', 20357, 'PROJCS["AGD84 / AMG zone 57",GEOGCS["AGD84",DATUM["Australian_Geodetic_Datum_1984",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6203"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4203"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20357"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=57 +south +ellps=aust_SA +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20358, 'EPSG', 20358, 'PROJCS["AGD84 / AMG zone 58",GEOGCS["AGD84",DATUM["Australian_Geodetic_Datum_1984",SPHEROID["Australian National Spheroid",6378160,298.25,AUTHORITY["EPSG","7003"]],AUTHORITY["EPSG","6203"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4203"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20358"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=58 +south +ellps=aust_SA +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20436, 'EPSG', 20436, 'PROJCS["Ain el Abd / UTM zone 36N",GEOGCS["Ain el Abd",DATUM["Ain_el_Abd_1970",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6204"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4204"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20436"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=36 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20437, 'EPSG', 20437, 'PROJCS["Ain el Abd / UTM zone 37N",GEOGCS["Ain el Abd",DATUM["Ain_el_Abd_1970",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6204"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4204"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20437"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=37 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20438, 'EPSG', 20438, 'PROJCS["Ain el Abd / UTM zone 38N",GEOGCS["Ain el Abd",DATUM["Ain_el_Abd_1970",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6204"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4204"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20438"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=38 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20439, 'EPSG', 20439, 'PROJCS["Ain el Abd / UTM zone 39N",GEOGCS["Ain el Abd",DATUM["Ain_el_Abd_1970",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6204"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4204"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20439"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=39 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20440, 'EPSG', 20440, 'PROJCS["Ain el Abd / UTM zone 40N",GEOGCS["Ain el Abd",DATUM["Ain_el_Abd_1970",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6204"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4204"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20440"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=40 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20499, 'EPSG', 20499, 'PROJCS["Ain el Abd / Bahrain Grid",GEOGCS["Ain el Abd",DATUM["Ain_el_Abd_1970",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6204"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4204"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20499"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=39 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20538, 'EPSG', 20538, 'PROJCS["Afgooye / UTM zone 38N",GEOGCS["Afgooye",DATUM["Afgooye",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[-43,-163,45,0,0,0,0],AUTHORITY["EPSG","6205"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4205"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20538"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=38 +ellps=krass +towgs84=-43,-163,45,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20539, 'EPSG', 20539, 'PROJCS["Afgooye / UTM zone 39N",GEOGCS["Afgooye",DATUM["Afgooye",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],TOWGS84[-43,-163,45,0,0,0,0],AUTHORITY["EPSG","6205"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4205"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","20539"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=39 +ellps=krass +towgs84=-43,-163,45,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20790, 'EPSG', 20790, 'PROJCS["Lisbon (Lisbon) / Portuguese National Grid",GEOGCS["Lisbon (Lisbon)",DATUM["Lisbon_1937_Lisbon",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6803"]],PRIMEM["Lisbon",-9.131906111111112,AUTHORITY["EPSG","8902"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4803"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",39.66666666666666],PARAMETER["central_meridian",1],PARAMETER["scale_factor",1],PARAMETER["false_easting",200000],PARAMETER["false_northing",300000],AUTHORITY["EPSG","20790"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=39.66666666666666 +lon_0=1 +k=1 +x_0=200000 +y_0=300000 +ellps=intl +pm=lisbon +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20791, 'EPSG', 20791, 'PROJCS["Lisbon (Lisbon) / Portuguese Grid",GEOGCS["Lisbon (Lisbon)",DATUM["Lisbon_1937_Lisbon",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6803"]],PRIMEM["Lisbon",-9.131906111111112,AUTHORITY["EPSG","8902"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4803"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",39.66666666666666],PARAMETER["central_meridian",1],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","20791"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=39.66666666666666 +lon_0=1 +k=1 +x_0=0 +y_0=0 +ellps=intl +pm=lisbon +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20822, 'EPSG', 20822, 'PROJCS["Aratu / UTM zone 22S",GEOGCS["Aratu",DATUM["Aratu",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6208"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4208"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20822"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=22 +south +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20823, 'EPSG', 20823, 'PROJCS["Aratu / UTM zone 23S",GEOGCS["Aratu",DATUM["Aratu",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6208"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4208"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20823"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=23 +south +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20824, 'EPSG', 20824, 'PROJCS["Aratu / UTM zone 24S",GEOGCS["Aratu",DATUM["Aratu",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6208"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4208"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20824"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=24 +south +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20934, 'EPSG', 20934, 'PROJCS["Arc 1950 / UTM zone 34S",GEOGCS["Arc 1950",DATUM["Arc_1950",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6209"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4209"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20934"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=34 +south +a=6378249.145 +b=6356514.966398753 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20935, 'EPSG', 20935, 'PROJCS["Arc 1950 / UTM zone 35S",GEOGCS["Arc 1950",DATUM["Arc_1950",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6209"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4209"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20935"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=35 +south +a=6378249.145 +b=6356514.966398753 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (20936, 'EPSG', 20936, 'PROJCS["Arc 1950 / UTM zone 36S",GEOGCS["Arc 1950",DATUM["Arc_1950",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6209"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4209"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","20936"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=36 +south +a=6378249.145 +b=6356514.966398753 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21035, 'EPSG', 21035, 'PROJCS["Arc 1960 / UTM zone 35S",GEOGCS["Arc 1960",DATUM["Arc_1960",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6210"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4210"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","21035"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=35 +south +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21036, 'EPSG', 21036, 'PROJCS["Arc 1960 / UTM zone 36S",GEOGCS["Arc 1960",DATUM["Arc_1960",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6210"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4210"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","21036"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=36 +south +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21037, 'EPSG', 21037, 'PROJCS["Arc 1960 / UTM zone 37S",GEOGCS["Arc 1960",DATUM["Arc_1960",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6210"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4210"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","21037"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=37 +south +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21095, 'EPSG', 21095, 'PROJCS["Arc 1960 / UTM zone 35N",GEOGCS["Arc 1960",DATUM["Arc_1960",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6210"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4210"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21095"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=35 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21096, 'EPSG', 21096, 'PROJCS["Arc 1960 / UTM zone 36N",GEOGCS["Arc 1960",DATUM["Arc_1960",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6210"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4210"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21096"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=36 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21097, 'EPSG', 21097, 'PROJCS["Arc 1960 / UTM zone 37N",GEOGCS["Arc 1960",DATUM["Arc_1960",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6210"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4210"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21097"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=37 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21100, 'EPSG', 21100, 'PROJCS["Batavia (Jakarta) / NEIEZ (deprecated)",GEOGCS["Batavia (Jakarta)",DATUM["Batavia_Jakarta",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6813"]],PRIMEM["Jakarta",106.8077194444444,AUTHORITY["EPSG","8908"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4813"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Mercator_1SP"],PARAMETER["central_meridian",110],PARAMETER["scale_factor",0.997],PARAMETER["false_easting",3900000],PARAMETER["false_northing",900000],AUTHORITY["EPSG","21100"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=merc +lon_0=110 +k=0.997 +x_0=3900000 +y_0=900000 +ellps=bessel +pm=jakarta +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21148, 'EPSG', 21148, 'PROJCS["Batavia / UTM zone 48S",GEOGCS["Batavia",DATUM["Batavia",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6211"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4211"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","21148"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=48 +south +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21149, 'EPSG', 21149, 'PROJCS["Batavia / UTM zone 49S",GEOGCS["Batavia",DATUM["Batavia",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6211"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4211"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","21149"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=49 +south +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21150, 'EPSG', 21150, 'PROJCS["Batavia / UTM zone 50S",GEOGCS["Batavia",DATUM["Batavia",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6211"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4211"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","21150"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=50 +south +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21291, 'EPSG', 21291, 'PROJCS["Barbados 1938 / British West Indies Grid",GEOGCS["Barbados 1938",DATUM["Barbados_1938",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[31.95,300.99,419.19,0,0,0,0],AUTHORITY["EPSG","6212"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4212"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-62],PARAMETER["scale_factor",0.9995],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21291"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-62 +k=0.9995000000000001 +x_0=400000 +y_0=0 +ellps=clrk80 +towgs84=31.95,300.99,419.19,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21292, 'EPSG', 21292, 'PROJCS["Barbados 1938 / Barbados National Grid",GEOGCS["Barbados 1938",DATUM["Barbados_1938",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[31.95,300.99,419.19,0,0,0,0],AUTHORITY["EPSG","6212"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4212"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",13.17638888888889],PARAMETER["central_meridian",-59.55972222222222],PARAMETER["scale_factor",0.9999986],PARAMETER["false_easting",30000],PARAMETER["false_northing",75000],AUTHORITY["EPSG","21292"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=13.17638888888889 +lon_0=-59.55972222222222 +k=0.9999986 +x_0=30000 +y_0=75000 +ellps=clrk80 +towgs84=31.95,300.99,419.19,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21413, 'EPSG', 21413, 'PROJCS["Beijing 1954 / Gauss-Kruger zone 13",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",13500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21413"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=13500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21414, 'EPSG', 21414, 'PROJCS["Beijing 1954 / Gauss-Kruger zone 14",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",14500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21414"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=14500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21415, 'EPSG', 21415, 'PROJCS["Beijing 1954 / Gauss-Kruger zone 15",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",15500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21415"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=15500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21416, 'EPSG', 21416, 'PROJCS["Beijing 1954 / Gauss-Kruger zone 16",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",16500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21416"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=16500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21417, 'EPSG', 21417, 'PROJCS["Beijing 1954 / Gauss-Kruger zone 17",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",17500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21417"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=17500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21418, 'EPSG', 21418, 'PROJCS["Beijing 1954 / Gauss-Kruger zone 18",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",18500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21418"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=18500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21419, 'EPSG', 21419, 'PROJCS["Beijing 1954 / Gauss-Kruger zone 19",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",19500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21419"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=19500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21420, 'EPSG', 21420, 'PROJCS["Beijing 1954 / Gauss-Kruger zone 20",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",20500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21420"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=20500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21421, 'EPSG', 21421, 'PROJCS["Beijing 1954 / Gauss-Kruger zone 21",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",21500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21421"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=21500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21422, 'EPSG', 21422, 'PROJCS["Beijing 1954 / Gauss-Kruger zone 22",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",22500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21422"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=22500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21423, 'EPSG', 21423, 'PROJCS["Beijing 1954 / Gauss-Kruger zone 23",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",23500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21423"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=23500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21453, 'EPSG', 21453, 'PROJCS["Beijing 1954 / Gauss-Kruger CM 75E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21453"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21454, 'EPSG', 21454, 'PROJCS["Beijing 1954 / Gauss-Kruger CM 81E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21454"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21455, 'EPSG', 21455, 'PROJCS["Beijing 1954 / Gauss-Kruger CM 87E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21455"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21456, 'EPSG', 21456, 'PROJCS["Beijing 1954 / Gauss-Kruger CM 93E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21456"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21457, 'EPSG', 21457, 'PROJCS["Beijing 1954 / Gauss-Kruger CM 99E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21457"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21458, 'EPSG', 21458, 'PROJCS["Beijing 1954 / Gauss-Kruger CM 105E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21458"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21459, 'EPSG', 21459, 'PROJCS["Beijing 1954 / Gauss-Kruger CM 111E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21459"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21460, 'EPSG', 21460, 'PROJCS["Beijing 1954 / Gauss-Kruger CM 117E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21460"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21461, 'EPSG', 21461, 'PROJCS["Beijing 1954 / Gauss-Kruger CM 123E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21461"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21462, 'EPSG', 21462, 'PROJCS["Beijing 1954 / Gauss-Kruger CM 129E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21462"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21463, 'EPSG', 21463, 'PROJCS["Beijing 1954 / Gauss-Kruger CM 135E",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21463"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21473, 'EPSG', 21473, 'PROJCS["Beijing 1954 / Gauss-Kruger 13N (deprecated)",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21473"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21474, 'EPSG', 21474, 'PROJCS["Beijing 1954 / Gauss-Kruger 14N (deprecated)",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21474"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21475, 'EPSG', 21475, 'PROJCS["Beijing 1954 / Gauss-Kruger 15N (deprecated)",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21475"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21476, 'EPSG', 21476, 'PROJCS["Beijing 1954 / Gauss-Kruger 16N (deprecated)",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21476"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21477, 'EPSG', 21477, 'PROJCS["Beijing 1954 / Gauss-Kruger 17N (deprecated)",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21477"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21478, 'EPSG', 21478, 'PROJCS["Beijing 1954 / Gauss-Kruger 18N (deprecated)",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21478"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21479, 'EPSG', 21479, 'PROJCS["Beijing 1954 / Gauss-Kruger 19N (deprecated)",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21479"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21480, 'EPSG', 21480, 'PROJCS["Beijing 1954 / Gauss-Kruger 20N (deprecated)",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21480"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21481, 'EPSG', 21481, 'PROJCS["Beijing 1954 / Gauss-Kruger 21N (deprecated)",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21481"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21482, 'EPSG', 21482, 'PROJCS["Beijing 1954 / Gauss-Kruger 22N (deprecated)",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21482"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21483, 'EPSG', 21483, 'PROJCS["Beijing 1954 / Gauss-Kruger 23N (deprecated)",GEOGCS["Beijing 1954",DATUM["Beijing_1954",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6214"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4214"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21483"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21500, 'EPSG', 21500, 'PROJCS["Belge 1950 (Brussels) / Belge Lambert 50",GEOGCS["Belge 1950 (Brussels)",DATUM["Reseau_National_Belge_1950_Brussels",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6809"]],PRIMEM["Brussels",4.367975,AUTHORITY["EPSG","8910"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4809"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49.83333333333334],PARAMETER["standard_parallel_2",51.16666666666666],PARAMETER["latitude_of_origin",90],PARAMETER["central_meridian",0],PARAMETER["false_easting",150000],PARAMETER["false_northing",5400000],AUTHORITY["EPSG","21500"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=49.83333333333334 +lat_2=51.16666666666666 +lat_0=90 +lon_0=0 +x_0=150000 +y_0=5400000 +ellps=intl +pm=brussels +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21780, 'EPSG', 21780, 'PROJCS["Bern 1898 (Bern) / LV03C",GEOGCS["Bern 1898 (Bern)",DATUM["CH1903_Bern",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6801"]],PRIMEM["Bern",7.439583333333333,AUTHORITY["EPSG","8907"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4801"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",46.95240555555556],PARAMETER["longitude_of_center",0],PARAMETER["azimuth",90],PARAMETER["rectified_grid_angle",90],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","21780"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=somerc +lat_0=46.95240555555556 +lon_0=0 +x_0=0 +y_0=0 +ellps=bessel +pm=bern +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21781, 'EPSG', 21781, 'PROJCS["CH1903 / LV03",GEOGCS["CH1903",DATUM["CH1903",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[674.374,15.056,405.346,0,0,0,0],AUTHORITY["EPSG","6149"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4149"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",46.95240555555556],PARAMETER["longitude_of_center",7.439583333333333],PARAMETER["azimuth",90],PARAMETER["rectified_grid_angle",90],PARAMETER["scale_factor",1],PARAMETER["false_easting",600000],PARAMETER["false_northing",200000],AUTHORITY["EPSG","21781"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=somerc +lat_0=46.95240555555556 +lon_0=7.439583333333333 +x_0=600000 +y_0=200000 +ellps=bessel +towgs84=674.374,15.056,405.346,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21782, 'EPSG', 21782, 'PROJCS["CH1903 / LV03C-G",GEOGCS["CH1903",DATUM["CH1903",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[674.374,15.056,405.346,0,0,0,0],AUTHORITY["EPSG","6149"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4149"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",46.95240555555556],PARAMETER["longitude_of_center",7.439583333333333],PARAMETER["azimuth",90],PARAMETER["rectified_grid_angle",90],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","21782"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=somerc +lat_0=46.95240555555556 +lon_0=7.439583333333333 +x_0=0 +y_0=0 +ellps=bessel +towgs84=674.374,15.056,405.346,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21817, 'EPSG', 21817, 'PROJCS["Bogota 1975 / UTM zone 17N (deprecated)",GEOGCS["Bogota 1975",DATUM["Bogota_1975",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[307,304,-318,0,0,0,0],AUTHORITY["EPSG","6218"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4218"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21817"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=17 +ellps=intl +towgs84=307,304,-318,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21818, 'EPSG', 21818, 'PROJCS["Bogota 1975 / UTM zone 18N",GEOGCS["Bogota 1975",DATUM["Bogota_1975",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[307,304,-318,0,0,0,0],AUTHORITY["EPSG","6218"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4218"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","21818"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=18 +ellps=intl +towgs84=307,304,-318,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21891, 'EPSG', 21891, 'PROJCS["Bogota 1975 / Colombia West zone (deprecated)",GEOGCS["Bogota 1975",DATUM["Bogota_1975",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[307,304,-318,0,0,0,0],AUTHORITY["EPSG","6218"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4218"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4.599047222222222],PARAMETER["central_meridian",-77.08091666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","21891"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=4.599047222222222 +lon_0=-77.08091666666667 +k=1 +x_0=1000000 +y_0=1000000 +ellps=intl +towgs84=307,304,-318,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21892, 'EPSG', 21892, 'PROJCS["Bogota 1975 / Colombia Bogota zone (deprecated)",GEOGCS["Bogota 1975",DATUM["Bogota_1975",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[307,304,-318,0,0,0,0],AUTHORITY["EPSG","6218"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4218"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4.599047222222222],PARAMETER["central_meridian",-74.08091666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","21892"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=4.599047222222222 +lon_0=-74.08091666666667 +k=1 +x_0=1000000 +y_0=1000000 +ellps=intl +towgs84=307,304,-318,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21893, 'EPSG', 21893, 'PROJCS["Bogota 1975 / Colombia East Central zone (deprecated)",GEOGCS["Bogota 1975",DATUM["Bogota_1975",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[307,304,-318,0,0,0,0],AUTHORITY["EPSG","6218"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4218"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4.599047222222222],PARAMETER["central_meridian",-71.08091666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","21893"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=4.599047222222222 +lon_0=-71.08091666666667 +k=1 +x_0=1000000 +y_0=1000000 +ellps=intl +towgs84=307,304,-318,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21894, 'EPSG', 21894, 'PROJCS["Bogota 1975 / Colombia East (deprecated)",GEOGCS["Bogota 1975",DATUM["Bogota_1975",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[307,304,-318,0,0,0,0],AUTHORITY["EPSG","6218"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4218"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4.599047222222222],PARAMETER["central_meridian",-68.08091666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","21894"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=4.599047222222222 +lon_0=-68.08091666666667 +k=1 +x_0=1000000 +y_0=1000000 +ellps=intl +towgs84=307,304,-318,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21896, 'EPSG', 21896, 'PROJCS["Bogota 1975 / Colombia West zone",GEOGCS["Bogota 1975",DATUM["Bogota_1975",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[307,304,-318,0,0,0,0],AUTHORITY["EPSG","6218"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4218"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4.599047222222222],PARAMETER["central_meridian",-77.08091666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","21896"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=4.599047222222222 +lon_0=-77.08091666666667 +k=1 +x_0=1000000 +y_0=1000000 +ellps=intl +towgs84=307,304,-318,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21897, 'EPSG', 21897, 'PROJCS["Bogota 1975 / Colombia Bogota zone",GEOGCS["Bogota 1975",DATUM["Bogota_1975",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[307,304,-318,0,0,0,0],AUTHORITY["EPSG","6218"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4218"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4.599047222222222],PARAMETER["central_meridian",-74.08091666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","21897"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=4.599047222222222 +lon_0=-74.08091666666667 +k=1 +x_0=1000000 +y_0=1000000 +ellps=intl +towgs84=307,304,-318,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21898, 'EPSG', 21898, 'PROJCS["Bogota 1975 / Colombia East Central zone",GEOGCS["Bogota 1975",DATUM["Bogota_1975",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[307,304,-318,0,0,0,0],AUTHORITY["EPSG","6218"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4218"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4.599047222222222],PARAMETER["central_meridian",-71.08091666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","21898"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=4.599047222222222 +lon_0=-71.08091666666667 +k=1 +x_0=1000000 +y_0=1000000 +ellps=intl +towgs84=307,304,-318,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (21899, 'EPSG', 21899, 'PROJCS["Bogota 1975 / Colombia East",GEOGCS["Bogota 1975",DATUM["Bogota_1975",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[307,304,-318,0,0,0,0],AUTHORITY["EPSG","6218"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4218"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4.599047222222222],PARAMETER["central_meridian",-68.08091666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",1000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","21899"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=4.599047222222222 +lon_0=-68.08091666666667 +k=1 +x_0=1000000 +y_0=1000000 +ellps=intl +towgs84=307,304,-318,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22032, 'EPSG', 22032, 'PROJCS["Camacupa / UTM zone 32S",GEOGCS["Camacupa",DATUM["Camacupa",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6220"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4220"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","22032"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=32 +south +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22033, 'EPSG', 22033, 'PROJCS["Camacupa / UTM zone 33S",GEOGCS["Camacupa",DATUM["Camacupa",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6220"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4220"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","22033"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=33 +south +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22091, 'EPSG', 22091, 'PROJCS["Camacupa / TM 11.30 SE",GEOGCS["Camacupa",DATUM["Camacupa",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6220"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4220"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",11.5],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","22091"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=11.5 +k=0.9996 +x_0=500000 +y_0=10000000 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22092, 'EPSG', 22092, 'PROJCS["Camacupa / TM 12 SE",GEOGCS["Camacupa",DATUM["Camacupa",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6220"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4220"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",12],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","22092"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=12 +k=0.9996 +x_0=500000 +y_0=10000000 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22171, 'EPSG', 22171, 'PROJCS["POSGAR 98 / Argentina 1",GEOGCS["POSGAR 98",DATUM["Posiciones_Geodesicas_Argentinas_1998",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6190"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4190"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-72],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22171"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=-90 +lon_0=-72 +k=1 +x_0=1500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22172, 'EPSG', 22172, 'PROJCS["POSGAR 98 / Argentina 2",GEOGCS["POSGAR 98",DATUM["Posiciones_Geodesicas_Argentinas_1998",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6190"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4190"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",1],PARAMETER["false_easting",2500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22172"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=-90 +lon_0=-69 +k=1 +x_0=2500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22173, 'EPSG', 22173, 'PROJCS["POSGAR 98 / Argentina 3",GEOGCS["POSGAR 98",DATUM["Posiciones_Geodesicas_Argentinas_1998",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6190"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4190"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-66],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22173"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=-90 +lon_0=-66 +k=1 +x_0=3500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22174, 'EPSG', 22174, 'PROJCS["POSGAR 98 / Argentina 4",GEOGCS["POSGAR 98",DATUM["Posiciones_Geodesicas_Argentinas_1998",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6190"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4190"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22174"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=-90 +lon_0=-63 +k=1 +x_0=4500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22175, 'EPSG', 22175, 'PROJCS["POSGAR 98 / Argentina 5",GEOGCS["POSGAR 98",DATUM["Posiciones_Geodesicas_Argentinas_1998",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6190"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4190"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-60],PARAMETER["scale_factor",1],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22175"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=-90 +lon_0=-60 +k=1 +x_0=5500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22176, 'EPSG', 22176, 'PROJCS["POSGAR 98 / Argentina 6",GEOGCS["POSGAR 98",DATUM["Posiciones_Geodesicas_Argentinas_1998",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6190"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4190"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",1],PARAMETER["false_easting",6500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22176"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=-90 +lon_0=-57 +k=1 +x_0=6500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22177, 'EPSG', 22177, 'PROJCS["POSGAR 98 / Argentina 7",GEOGCS["POSGAR 98",DATUM["Posiciones_Geodesicas_Argentinas_1998",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6190"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4190"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-54],PARAMETER["scale_factor",1],PARAMETER["false_easting",7500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22177"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=-90 +lon_0=-54 +k=1 +x_0=7500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22181, 'EPSG', 22181, 'PROJCS["POSGAR 94 / Argentina 1",GEOGCS["POSGAR 94",DATUM["Posiciones_Geodesicas_Argentinas_1994",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6694"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4694"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-72],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22181"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=-90 +lon_0=-72 +k=1 +x_0=1500000 +y_0=0 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22182, 'EPSG', 22182, 'PROJCS["POSGAR 94 / Argentina 2",GEOGCS["POSGAR 94",DATUM["Posiciones_Geodesicas_Argentinas_1994",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6694"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4694"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",1],PARAMETER["false_easting",2500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22182"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=-90 +lon_0=-69 +k=1 +x_0=2500000 +y_0=0 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22183, 'EPSG', 22183, 'PROJCS["POSGAR 94 / Argentina 3",GEOGCS["POSGAR 94",DATUM["Posiciones_Geodesicas_Argentinas_1994",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6694"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4694"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-66],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22183"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=-90 +lon_0=-66 +k=1 +x_0=3500000 +y_0=0 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22184, 'EPSG', 22184, 'PROJCS["POSGAR 94 / Argentina 4",GEOGCS["POSGAR 94",DATUM["Posiciones_Geodesicas_Argentinas_1994",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6694"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4694"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22184"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=-90 +lon_0=-63 +k=1 +x_0=4500000 +y_0=0 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22185, 'EPSG', 22185, 'PROJCS["POSGAR 94 / Argentina 5",GEOGCS["POSGAR 94",DATUM["Posiciones_Geodesicas_Argentinas_1994",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6694"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4694"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-60],PARAMETER["scale_factor",1],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22185"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=-90 +lon_0=-60 +k=1 +x_0=5500000 +y_0=0 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22186, 'EPSG', 22186, 'PROJCS["POSGAR 94 / Argentina 6",GEOGCS["POSGAR 94",DATUM["Posiciones_Geodesicas_Argentinas_1994",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6694"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4694"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",1],PARAMETER["false_easting",6500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22186"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=-90 +lon_0=-57 +k=1 +x_0=6500000 +y_0=0 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22187, 'EPSG', 22187, 'PROJCS["POSGAR 94 / Argentina 7",GEOGCS["POSGAR 94",DATUM["Posiciones_Geodesicas_Argentinas_1994",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6694"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4694"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-54],PARAMETER["scale_factor",1],PARAMETER["false_easting",7500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22187"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=-90 +lon_0=-54 +k=1 +x_0=7500000 +y_0=0 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22191, 'EPSG', 22191, 'PROJCS["Campo Inchauspe / Argentina 1",GEOGCS["Campo Inchauspe",DATUM["Campo_Inchauspe",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6221"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4221"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-72],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22191"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=-90 +lon_0=-72 +k=1 +x_0=1500000 +y_0=0 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22192, 'EPSG', 22192, 'PROJCS["Campo Inchauspe / Argentina 2",GEOGCS["Campo Inchauspe",DATUM["Campo_Inchauspe",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6221"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4221"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",1],PARAMETER["false_easting",2500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22192"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=-90 +lon_0=-69 +k=1 +x_0=2500000 +y_0=0 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22193, 'EPSG', 22193, 'PROJCS["Campo Inchauspe / Argentina 3",GEOGCS["Campo Inchauspe",DATUM["Campo_Inchauspe",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6221"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4221"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-66],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22193"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=-90 +lon_0=-66 +k=1 +x_0=3500000 +y_0=0 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22194, 'EPSG', 22194, 'PROJCS["Campo Inchauspe / Argentina 4",GEOGCS["Campo Inchauspe",DATUM["Campo_Inchauspe",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6221"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4221"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22194"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=-90 +lon_0=-63 +k=1 +x_0=4500000 +y_0=0 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22195, 'EPSG', 22195, 'PROJCS["Campo Inchauspe / Argentina 5",GEOGCS["Campo Inchauspe",DATUM["Campo_Inchauspe",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6221"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4221"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-60],PARAMETER["scale_factor",1],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22195"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=-90 +lon_0=-60 +k=1 +x_0=5500000 +y_0=0 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22196, 'EPSG', 22196, 'PROJCS["Campo Inchauspe / Argentina 6",GEOGCS["Campo Inchauspe",DATUM["Campo_Inchauspe",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6221"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4221"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",1],PARAMETER["false_easting",6500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22196"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=-90 +lon_0=-57 +k=1 +x_0=6500000 +y_0=0 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22197, 'EPSG', 22197, 'PROJCS["Campo Inchauspe / Argentina 7",GEOGCS["Campo Inchauspe",DATUM["Campo_Inchauspe",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6221"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4221"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",-54],PARAMETER["scale_factor",1],PARAMETER["false_easting",7500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22197"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=-90 +lon_0=-54 +k=1 +x_0=7500000 +y_0=0 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22234, 'EPSG', 22234, 'PROJCS["Cape / UTM zone 34S",GEOGCS["Cape",DATUM["Cape",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6222"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4222"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","22234"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=34 +south +a=6378249.145 +b=6356514.966398753 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22235, 'EPSG', 22235, 'PROJCS["Cape / UTM zone 35S",GEOGCS["Cape",DATUM["Cape",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6222"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4222"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","22235"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=35 +south +a=6378249.145 +b=6356514.966398753 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22236, 'EPSG', 22236, 'PROJCS["Cape / UTM zone 36S",GEOGCS["Cape",DATUM["Cape",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6222"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4222"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","22236"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=36 +south +a=6378249.145 +b=6356514.966398753 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22275, 'EPSG', 22275, 'PROJCS["Cape / Lo15",GEOGCS["Cape",DATUM["Cape",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6222"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4222"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","22275"],AXIS["Y",WEST],AXIS["X",SOUTH]]', '');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22277, 'EPSG', 22277, 'PROJCS["Cape / Lo17",GEOGCS["Cape",DATUM["Cape",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6222"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4222"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",17],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","22277"],AXIS["Y",WEST],AXIS["X",SOUTH]]', '');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22279, 'EPSG', 22279, 'PROJCS["Cape / Lo19",GEOGCS["Cape",DATUM["Cape",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6222"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4222"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",19],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","22279"],AXIS["Y",WEST],AXIS["X",SOUTH]]', '');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22281, 'EPSG', 22281, 'PROJCS["Cape / Lo21",GEOGCS["Cape",DATUM["Cape",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6222"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4222"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","22281"],AXIS["Y",WEST],AXIS["X",SOUTH]]', '');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22283, 'EPSG', 22283, 'PROJCS["Cape / Lo23",GEOGCS["Cape",DATUM["Cape",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6222"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4222"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",23],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","22283"],AXIS["Y",WEST],AXIS["X",SOUTH]]', '');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22285, 'EPSG', 22285, 'PROJCS["Cape / Lo25",GEOGCS["Cape",DATUM["Cape",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6222"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4222"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",25],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","22285"],AXIS["Y",WEST],AXIS["X",SOUTH]]', '');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22287, 'EPSG', 22287, 'PROJCS["Cape / Lo27",GEOGCS["Cape",DATUM["Cape",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6222"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4222"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","22287"],AXIS["Y",WEST],AXIS["X",SOUTH]]', '');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22289, 'EPSG', 22289, 'PROJCS["Cape / Lo29",GEOGCS["Cape",DATUM["Cape",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6222"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4222"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",29],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","22289"],AXIS["Y",WEST],AXIS["X",SOUTH]]', '');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22291, 'EPSG', 22291, 'PROJCS["Cape / Lo31",GEOGCS["Cape",DATUM["Cape",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6222"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4222"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",31],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","22291"],AXIS["Y",WEST],AXIS["X",SOUTH]]', '');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22293, 'EPSG', 22293, 'PROJCS["Cape / Lo33",GEOGCS["Cape",DATUM["Cape",SPHEROID["Clarke 1880 (Arc)",6378249.145,293.4663077,AUTHORITY["EPSG","7013"]],AUTHORITY["EPSG","6222"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4222"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","22293"],AXIS["Y",WEST],AXIS["X",SOUTH]]', '');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22300, 'EPSG', 22300, 'PROJCS["Carthage (Paris) / Tunisia Mining Grid",GEOGCS["Carthage (Paris)",DATUM["Carthage_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6816"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4816"]],UNIT["kilometre",1000,AUTHORITY["EPSG","9036"]],PROJECTION["Tunisia_Mining_Grid"],PARAMETER["latitude_of_origin",38.81973],PARAMETER["central_meridian",7.83445],PARAMETER["false_easting",270],PARAMETER["false_northing",582],AUTHORITY["EPSG","22300"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22332, 'EPSG', 22332, 'PROJCS["Carthage / UTM zone 32N",GEOGCS["Carthage",DATUM["Carthage",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6223"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4223"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22332"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=32 +a=6378249.2 +b=6356515 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22391, 'EPSG', 22391, 'PROJCS["Carthage / Nord Tunisie",GEOGCS["Carthage",DATUM["Carthage",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6223"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4223"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",9.9],PARAMETER["scale_factor",0.999625544],PARAMETER["false_easting",500000],PARAMETER["false_northing",300000],AUTHORITY["EPSG","22391"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=36 +lat_0=36 +lon_0=9.9 +k_0=0.999625544 +x_0=500000 +y_0=300000 +a=6378249.2 +b=6356515 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22392, 'EPSG', 22392, 'PROJCS["Carthage / Sud Tunisie",GEOGCS["Carthage",DATUM["Carthage",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6223"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4223"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",33.3],PARAMETER["central_meridian",9.9],PARAMETER["scale_factor",0.999625769],PARAMETER["false_easting",500000],PARAMETER["false_northing",300000],AUTHORITY["EPSG","22392"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=33.3 +lat_0=33.3 +lon_0=9.9 +k_0=0.999625769 +x_0=500000 +y_0=300000 +a=6378249.2 +b=6356515 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22521, 'EPSG', 22521, 'PROJCS["Corrego Alegre / UTM zone 21S",GEOGCS["Corrego Alegre",DATUM["Corrego_Alegre",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-206,172,-6,0,0,0,0],AUTHORITY["EPSG","6225"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4225"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","22521"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=21 +south +ellps=intl +towgs84=-206,172,-6,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22522, 'EPSG', 22522, 'PROJCS["Corrego Alegre / UTM zone 22S",GEOGCS["Corrego Alegre",DATUM["Corrego_Alegre",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-206,172,-6,0,0,0,0],AUTHORITY["EPSG","6225"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4225"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","22522"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=22 +south +ellps=intl +towgs84=-206,172,-6,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22523, 'EPSG', 22523, 'PROJCS["Corrego Alegre / UTM zone 23S",GEOGCS["Corrego Alegre",DATUM["Corrego_Alegre",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-206,172,-6,0,0,0,0],AUTHORITY["EPSG","6225"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4225"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","22523"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=23 +south +ellps=intl +towgs84=-206,172,-6,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22524, 'EPSG', 22524, 'PROJCS["Corrego Alegre / UTM zone 24S",GEOGCS["Corrego Alegre",DATUM["Corrego_Alegre",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-206,172,-6,0,0,0,0],AUTHORITY["EPSG","6225"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4225"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","22524"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=24 +south +ellps=intl +towgs84=-206,172,-6,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22525, 'EPSG', 22525, 'PROJCS["Corrego Alegre / UTM zone 25S",GEOGCS["Corrego Alegre",DATUM["Corrego_Alegre",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-206,172,-6,0,0,0,0],AUTHORITY["EPSG","6225"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4225"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","22525"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=25 +south +ellps=intl +towgs84=-206,172,-6,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22700, 'EPSG', 22700, 'PROJCS["Deir ez Zor / Levant Zone",GEOGCS["Deir ez Zor",DATUM["Deir_ez_Zor",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6227"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4227"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",34.65],PARAMETER["central_meridian",37.35],PARAMETER["scale_factor",0.9996256],PARAMETER["false_easting",300000],PARAMETER["false_northing",300000],AUTHORITY["EPSG","22700"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=34.65 +lat_0=34.65 +lon_0=37.35 +k_0=0.9996256 +x_0=300000 +y_0=300000 +a=6378249.2 +b=6356515 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22770, 'EPSG', 22770, 'PROJCS["Deir ez Zor / Syria Lambert",GEOGCS["Deir ez Zor",DATUM["Deir_ez_Zor",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6227"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4227"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",34.65],PARAMETER["central_meridian",37.35],PARAMETER["scale_factor",0.9996256],PARAMETER["false_easting",300000],PARAMETER["false_northing",300000],AUTHORITY["EPSG","22770"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=34.65 +lat_0=34.65 +lon_0=37.35 +k_0=0.9996256 +x_0=300000 +y_0=300000 +a=6378249.2 +b=6356515 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22780, 'EPSG', 22780, 'PROJCS["Deir ez Zor / Levant Stereographic",GEOGCS["Deir ez Zor",DATUM["Deir_ez_Zor",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6227"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4227"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",34.2],PARAMETER["central_meridian",39.15],PARAMETER["scale_factor",0.9995341],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","22780"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=sterea +lat_0=34.2 +lon_0=39.15 +k=0.9995341 +x_0=0 +y_0=0 +a=6378249.2 +b=6356515 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22832, 'EPSG', 22832, 'PROJCS["Douala / UTM zone 32N (deprecated)",GEOGCS["Douala",DATUM["Douala",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6228"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4228"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","22832"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=32 +a=6378249.2 +b=6356515 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22991, 'EPSG', 22991, 'PROJCS["Egypt 1907 / Blue Belt",GEOGCS["Egypt 1907",DATUM["Egypt_1907",SPHEROID["Helmert 1906",6378200,298.3,AUTHORITY["EPSG","7020"]],AUTHORITY["EPSG","6229"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4229"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",35],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",1100000],AUTHORITY["EPSG","22991"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=30 +lon_0=35 +k=1 +x_0=300000 +y_0=1100000 +ellps=helmert +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22992, 'EPSG', 22992, 'PROJCS["Egypt 1907 / Red Belt",GEOGCS["Egypt 1907",DATUM["Egypt_1907",SPHEROID["Helmert 1906",6378200,298.3,AUTHORITY["EPSG","7020"]],AUTHORITY["EPSG","6229"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4229"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",31],PARAMETER["scale_factor",1],PARAMETER["false_easting",615000],PARAMETER["false_northing",810000],AUTHORITY["EPSG","22992"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=30 +lon_0=31 +k=1 +x_0=615000 +y_0=810000 +ellps=helmert +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22993, 'EPSG', 22993, 'PROJCS["Egypt 1907 / Purple Belt",GEOGCS["Egypt 1907",DATUM["Egypt_1907",SPHEROID["Helmert 1906",6378200,298.3,AUTHORITY["EPSG","7020"]],AUTHORITY["EPSG","6229"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4229"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",700000],PARAMETER["false_northing",200000],AUTHORITY["EPSG","22993"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=30 +lon_0=27 +k=1 +x_0=700000 +y_0=200000 +ellps=helmert +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (22994, 'EPSG', 22994, 'PROJCS["Egypt 1907 / Extended Purple Belt",GEOGCS["Egypt 1907",DATUM["Egypt_1907",SPHEROID["Helmert 1906",6378200,298.3,AUTHORITY["EPSG","7020"]],AUTHORITY["EPSG","6229"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4229"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",700000],PARAMETER["false_northing",1200000],AUTHORITY["EPSG","22994"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=30 +lon_0=27 +k=1 +x_0=700000 +y_0=1200000 +ellps=helmert +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23028, 'EPSG', 23028, 'PROJCS["ED50 / UTM zone 28N",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23028"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=28 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23029, 'EPSG', 23029, 'PROJCS["ED50 / UTM zone 29N",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23029"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=29 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23030, 'EPSG', 23030, 'PROJCS["ED50 / UTM zone 30N",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23030"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=30 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23031, 'EPSG', 23031, 'PROJCS["ED50 / UTM zone 31N",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23031"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=31 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23032, 'EPSG', 23032, 'PROJCS["ED50 / UTM zone 32N",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23032"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=32 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23033, 'EPSG', 23033, 'PROJCS["ED50 / UTM zone 33N",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23033"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=33 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23034, 'EPSG', 23034, 'PROJCS["ED50 / UTM zone 34N",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23034"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=34 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23035, 'EPSG', 23035, 'PROJCS["ED50 / UTM zone 35N",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23035"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=35 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23036, 'EPSG', 23036, 'PROJCS["ED50 / UTM zone 36N",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23036"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=36 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23037, 'EPSG', 23037, 'PROJCS["ED50 / UTM zone 37N",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23037"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=37 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23038, 'EPSG', 23038, 'PROJCS["ED50 / UTM zone 38N",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23038"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=38 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23090, 'EPSG', 23090, 'PROJCS["ED50 / TM 0 N",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23090"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=0 +k=0.9996 +x_0=500000 +y_0=0 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23095, 'EPSG', 23095, 'PROJCS["ED50 / TM 5 NE",GEOGCS["ED50",DATUM["European_Datum_1950",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6230"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4230"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",5],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23095"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=5 +k=0.9996 +x_0=500000 +y_0=0 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23239, 'EPSG', 23239, 'PROJCS["Fahud / UTM zone 39N",GEOGCS["Fahud",DATUM["Fahud",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6232"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4232"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23239"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=39 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23240, 'EPSG', 23240, 'PROJCS["Fahud / UTM zone 40N",GEOGCS["Fahud",DATUM["Fahud",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6232"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4232"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23240"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=40 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23433, 'EPSG', 23433, 'PROJCS["Garoua / UTM zone 33N (deprecated)",GEOGCS["Garoua",DATUM["Garoua",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6234"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4234"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23433"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=33 +a=6378249.2 +b=6356515 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23700, 'EPSG', 23700, 'PROJCS["HD72 / EOV",GEOGCS["HD72",DATUM["Hungarian_Datum_1972",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6237"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4237"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",47.14439372222222],PARAMETER["longitude_of_center",19.04857177777778],PARAMETER["azimuth",90],PARAMETER["rectified_grid_angle",90],PARAMETER["scale_factor",0.99993],PARAMETER["false_easting",650000],PARAMETER["false_northing",200000],AUTHORITY["EPSG","23700"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=somerc +lat_0=47.14439372222222 +lon_0=19.04857177777778 +x_0=650000 +y_0=200000 +ellps=GRS67 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23830, 'EPSG', 23830, 'PROJCS["DGN95 / Indonesia TM-3 zone 46.2",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",94.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23830"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=94.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23831, 'EPSG', 23831, 'PROJCS["DGN95 / Indonesia TM-3 zone 47.1",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",97.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23831"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=97.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23832, 'EPSG', 23832, 'PROJCS["DGN95 / Indonesia TM-3 zone 47.2",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",100.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23832"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=100.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23833, 'EPSG', 23833, 'PROJCS["DGN95 / Indonesia TM-3 zone 48.1",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",103.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23833"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=103.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23834, 'EPSG', 23834, 'PROJCS["DGN95 / Indonesia TM-3 zone 48.2",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",106.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23834"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=106.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23835, 'EPSG', 23835, 'PROJCS["DGN95 / Indonesia TM-3 zone 49.1",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",109.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23835"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=109.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23836, 'EPSG', 23836, 'PROJCS["DGN95 / Indonesia TM-3 zone 49.2",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",112.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23836"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=112.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23837, 'EPSG', 23837, 'PROJCS["DGN95 / Indonesia TM-3 zone 50.1",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",115.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23837"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=115.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23838, 'EPSG', 23838, 'PROJCS["DGN95 / Indonesia TM-3 zone 50.2",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",118.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23838"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=118.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23839, 'EPSG', 23839, 'PROJCS["DGN95 / Indonesia TM-3 zone 51.1",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",121.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23839"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=121.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23840, 'EPSG', 23840, 'PROJCS["DGN95 / Indonesia TM-3 zone 51.2",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",124.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23840"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=124.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23841, 'EPSG', 23841, 'PROJCS["DGN95 / Indonesia TM-3 zone 52.1",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",127.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23841"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=127.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23842, 'EPSG', 23842, 'PROJCS["DGN95 / Indonesia TM-3 zone 52.2",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",130.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23842"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=130.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23843, 'EPSG', 23843, 'PROJCS["DGN95 / Indonesia TM-3 zone 53.1",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",133.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23843"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=133.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23844, 'EPSG', 23844, 'PROJCS["DGN95 / Indonesia TM-3 zone 53.2",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",136.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23844"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=136.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23845, 'EPSG', 23845, 'PROJCS["DGN95 / Indonesia TM-3 zone 54.1",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",139.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",1500000],AUTHORITY["EPSG","23845"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=139.5 +k=0.9999 +x_0=200000 +y_0=1500000 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23846, 'EPSG', 23846, 'PROJCS["ID74 / UTM zone 46N",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23846"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=46 +a=6378160 +b=6356774.50408554 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23847, 'EPSG', 23847, 'PROJCS["ID74 / UTM zone 47N",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23847"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=47 +a=6378160 +b=6356774.50408554 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23848, 'EPSG', 23848, 'PROJCS["ID74 / UTM zone 48N",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23848"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=48 +a=6378160 +b=6356774.50408554 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23849, 'EPSG', 23849, 'PROJCS["ID74 / UTM zone 49N",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23849"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=49 +a=6378160 +b=6356774.50408554 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23850, 'EPSG', 23850, 'PROJCS["ID74 / UTM zone 50N",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23850"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=50 +a=6378160 +b=6356774.50408554 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23851, 'EPSG', 23851, 'PROJCS["ID74 / UTM zone 51N",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23851"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=51 +a=6378160 +b=6356774.50408554 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23852, 'EPSG', 23852, 'PROJCS["ID74 / UTM zone 52N",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23852"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=52 +a=6378160 +b=6356774.50408554 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23853, 'EPSG', 23853, 'PROJCS["ID74 / UTM zone 53N (deprecated)",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23853"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=53 +a=6378160 +b=6356774.50408554 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23866, 'EPSG', 23866, 'PROJCS["DGN95 / UTM zone 46N",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23866"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=46 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23867, 'EPSG', 23867, 'PROJCS["DGN95 / UTM zone 47N",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23867"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=47 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23868, 'EPSG', 23868, 'PROJCS["DGN95 / UTM zone 48N",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23868"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=48 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23869, 'EPSG', 23869, 'PROJCS["DGN95 / UTM zone 49N",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23869"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=49 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23870, 'EPSG', 23870, 'PROJCS["DGN95 / UTM zone 50N",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23870"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=50 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23871, 'EPSG', 23871, 'PROJCS["DGN95 / UTM zone 51N",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23871"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=51 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23872, 'EPSG', 23872, 'PROJCS["DGN95 / UTM zone 52N",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23872"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=52 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23877, 'EPSG', 23877, 'PROJCS["DGN95 / UTM zone 47S",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23877"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=47 +south +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23878, 'EPSG', 23878, 'PROJCS["DGN95 / UTM zone 48S",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23878"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=48 +south +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23879, 'EPSG', 23879, 'PROJCS["DGN95 / UTM zone 49S",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23879"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=49 +south +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23880, 'EPSG', 23880, 'PROJCS["DGN95 / UTM zone 50S",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23880"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=50 +south +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23881, 'EPSG', 23881, 'PROJCS["DGN95 / UTM zone 51S",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23881"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=51 +south +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23882, 'EPSG', 23882, 'PROJCS["DGN95 / UTM zone 52S",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23882"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=52 +south +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23883, 'EPSG', 23883, 'PROJCS["DGN95 / UTM zone 53S",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23883"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=53 +south +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23884, 'EPSG', 23884, 'PROJCS["DGN95 / UTM zone 54S",GEOGCS["DGN95",DATUM["Datum_Geodesi_Nasional_1995",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6755"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4755"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23884"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=54 +south +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23886, 'EPSG', 23886, 'PROJCS["ID74 / UTM zone 46S (deprecated)",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23886"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=46 +south +a=6378160 +b=6356774.50408554 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23887, 'EPSG', 23887, 'PROJCS["ID74 / UTM zone 47S",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23887"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=47 +south +a=6378160 +b=6356774.50408554 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23888, 'EPSG', 23888, 'PROJCS["ID74 / UTM zone 48S",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23888"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=48 +south +a=6378160 +b=6356774.50408554 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23889, 'EPSG', 23889, 'PROJCS["ID74 / UTM zone 49S",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23889"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=49 +south +a=6378160 +b=6356774.50408554 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23890, 'EPSG', 23890, 'PROJCS["ID74 / UTM zone 50S",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23890"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=50 +south +a=6378160 +b=6356774.50408554 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23891, 'EPSG', 23891, 'PROJCS["ID74 / UTM zone 51S",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23891"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=51 +south +a=6378160 +b=6356774.50408554 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23892, 'EPSG', 23892, 'PROJCS["ID74 / UTM zone 52S",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23892"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=52 +south +a=6378160 +b=6356774.50408554 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23893, 'EPSG', 23893, 'PROJCS["ID74 / UTM zone 53S",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23893"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=53 +south +a=6378160 +b=6356774.50408554 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23894, 'EPSG', 23894, 'PROJCS["ID74 / UTM zone 54S",GEOGCS["ID74",DATUM["Indonesian_Datum_1974",SPHEROID["Indonesian National Spheroid",6378160,298.247,AUTHORITY["EPSG","7021"]],AUTHORITY["EPSG","6238"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4238"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","23894"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=54 +south +a=6378160 +b=6356774.50408554 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23946, 'EPSG', 23946, 'PROJCS["Indian 1954 / UTM zone 46N",GEOGCS["Indian 1954",DATUM["Indian_1954",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],TOWGS84[217,823,299,0,0,0,0],AUTHORITY["EPSG","6239"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4239"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23946"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=46 +a=6377276.345 +b=6356075.41314024 +towgs84=217,823,299,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23947, 'EPSG', 23947, 'PROJCS["Indian 1954 / UTM zone 47N",GEOGCS["Indian 1954",DATUM["Indian_1954",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],TOWGS84[217,823,299,0,0,0,0],AUTHORITY["EPSG","6239"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4239"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23947"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=47 +a=6377276.345 +b=6356075.41314024 +towgs84=217,823,299,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (23948, 'EPSG', 23948, 'PROJCS["Indian 1954 / UTM zone 48N",GEOGCS["Indian 1954",DATUM["Indian_1954",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],TOWGS84[217,823,299,0,0,0,0],AUTHORITY["EPSG","6239"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4239"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","23948"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=48 +a=6377276.345 +b=6356075.41314024 +towgs84=217,823,299,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24047, 'EPSG', 24047, 'PROJCS["Indian 1975 / UTM zone 47N",GEOGCS["Indian 1975",DATUM["Indian_1975",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],AUTHORITY["EPSG","6240"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4240"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24047"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=47 +a=6377276.345 +b=6356075.41314024 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24048, 'EPSG', 24048, 'PROJCS["Indian 1975 / UTM zone 48N",GEOGCS["Indian 1975",DATUM["Indian_1975",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],AUTHORITY["EPSG","6240"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4240"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24048"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=48 +a=6377276.345 +b=6356075.41314024 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24100, 'EPSG', 24100, 'PROJCS["Jamaica 1875 / Jamaica (Old Grid)",GEOGCS["Jamaica 1875",DATUM["Jamaica_1875",SPHEROID["Clarke 1880",6378249.144808011,293.4663076556349,AUTHORITY["EPSG","7034"]],AUTHORITY["EPSG","6241"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4241"]],UNIT["Clarke''s foot",0.3047972654,AUTHORITY["EPSG","9005"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",18],PARAMETER["central_meridian",-77],PARAMETER["scale_factor",1],PARAMETER["false_easting",550000],PARAMETER["false_northing",400000],AUTHORITY["EPSG","24100"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=18 +lat_0=18 +lon_0=-77 +k_0=1 +x_0=167638.49597 +y_0=121918.90616 +a=6378249.144808011 +b=6356514.966204134 +to_meter=0.3047972654 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24200, 'EPSG', 24200, 'PROJCS["JAD69 / Jamaica National Grid",GEOGCS["JAD69",DATUM["Jamaica_1969",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6242"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4242"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",18],PARAMETER["central_meridian",-77],PARAMETER["scale_factor",1],PARAMETER["false_easting",250000],PARAMETER["false_northing",150000],AUTHORITY["EPSG","24200"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=18 +lat_0=18 +lon_0=-77 +k_0=1 +x_0=250000 +y_0=150000 +ellps=clrk66 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24305, 'EPSG', 24305, 'PROJCS["Kalianpur 1937 / UTM zone 45N",GEOGCS["Kalianpur 1937",DATUM["Kalianpur_1937",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],AUTHORITY["EPSG","6144"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4144"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24305"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=45 +a=6377276.345 +b=6356075.41314024 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24306, 'EPSG', 24306, 'PROJCS["Kalianpur 1937 / UTM zone 46N",GEOGCS["Kalianpur 1937",DATUM["Kalianpur_1937",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],AUTHORITY["EPSG","6144"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4144"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24306"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=46 +a=6377276.345 +b=6356075.41314024 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24311, 'EPSG', 24311, 'PROJCS["Kalianpur 1962 / UTM zone 41N",GEOGCS["Kalianpur 1962",DATUM["Kalianpur_1962",SPHEROID["Everest 1830 (1962 Definition)",6377301.243,300.8017255,AUTHORITY["EPSG","7044"]],AUTHORITY["EPSG","6145"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4145"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24311"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=41 +a=6377301.243 +b=6356100.230165384 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24312, 'EPSG', 24312, 'PROJCS["Kalianpur 1962 / UTM zone 42N",GEOGCS["Kalianpur 1962",DATUM["Kalianpur_1962",SPHEROID["Everest 1830 (1962 Definition)",6377301.243,300.8017255,AUTHORITY["EPSG","7044"]],AUTHORITY["EPSG","6145"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4145"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24312"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=42 +a=6377301.243 +b=6356100.230165384 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24313, 'EPSG', 24313, 'PROJCS["Kalianpur 1962 / UTM zone 43N",GEOGCS["Kalianpur 1962",DATUM["Kalianpur_1962",SPHEROID["Everest 1830 (1962 Definition)",6377301.243,300.8017255,AUTHORITY["EPSG","7044"]],AUTHORITY["EPSG","6145"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4145"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24313"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=43 +a=6377301.243 +b=6356100.230165384 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24342, 'EPSG', 24342, 'PROJCS["Kalianpur 1975 / UTM zone 42N",GEOGCS["Kalianpur 1975",DATUM["Kalianpur_1975",SPHEROID["Everest 1830 (1975 Definition)",6377299.151,300.8017255,AUTHORITY["EPSG","7045"]],TOWGS84[295,736,257,0,0,0,0],AUTHORITY["EPSG","6146"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4146"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24342"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=42 +a=6377299.151 +b=6356098.145120132 +towgs84=295,736,257,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24343, 'EPSG', 24343, 'PROJCS["Kalianpur 1975 / UTM zone 43N",GEOGCS["Kalianpur 1975",DATUM["Kalianpur_1975",SPHEROID["Everest 1830 (1975 Definition)",6377299.151,300.8017255,AUTHORITY["EPSG","7045"]],TOWGS84[295,736,257,0,0,0,0],AUTHORITY["EPSG","6146"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4146"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24343"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=43 +a=6377299.151 +b=6356098.145120132 +towgs84=295,736,257,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24344, 'EPSG', 24344, 'PROJCS["Kalianpur 1975 / UTM zone 44N",GEOGCS["Kalianpur 1975",DATUM["Kalianpur_1975",SPHEROID["Everest 1830 (1975 Definition)",6377299.151,300.8017255,AUTHORITY["EPSG","7045"]],TOWGS84[295,736,257,0,0,0,0],AUTHORITY["EPSG","6146"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4146"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24344"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=44 +a=6377299.151 +b=6356098.145120132 +towgs84=295,736,257,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24345, 'EPSG', 24345, 'PROJCS["Kalianpur 1975 / UTM zone 45N",GEOGCS["Kalianpur 1975",DATUM["Kalianpur_1975",SPHEROID["Everest 1830 (1975 Definition)",6377299.151,300.8017255,AUTHORITY["EPSG","7045"]],TOWGS84[295,736,257,0,0,0,0],AUTHORITY["EPSG","6146"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4146"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24345"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=45 +a=6377299.151 +b=6356098.145120132 +towgs84=295,736,257,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24346, 'EPSG', 24346, 'PROJCS["Kalianpur 1975 / UTM zone 46N",GEOGCS["Kalianpur 1975",DATUM["Kalianpur_1975",SPHEROID["Everest 1830 (1975 Definition)",6377299.151,300.8017255,AUTHORITY["EPSG","7045"]],TOWGS84[295,736,257,0,0,0,0],AUTHORITY["EPSG","6146"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4146"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24346"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=46 +a=6377299.151 +b=6356098.145120132 +towgs84=295,736,257,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24347, 'EPSG', 24347, 'PROJCS["Kalianpur 1975 / UTM zone 47N",GEOGCS["Kalianpur 1975",DATUM["Kalianpur_1975",SPHEROID["Everest 1830 (1975 Definition)",6377299.151,300.8017255,AUTHORITY["EPSG","7045"]],TOWGS84[295,736,257,0,0,0,0],AUTHORITY["EPSG","6146"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4146"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24347"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=47 +a=6377299.151 +b=6356098.145120132 +towgs84=295,736,257,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24370, 'EPSG', 24370, 'PROJCS["Kalianpur 1880 / India zone 0",GEOGCS["Kalianpur 1880",DATUM["Kalianpur_1880",SPHEROID["Everest (1830 Definition)",6377299.36559538,300.8017255433552,AUTHORITY["EPSG","7042"]],AUTHORITY["EPSG","6243"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4243"]],UNIT["Indian yard",0.9143985307444408,AUTHORITY["EPSG","9084"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",39.5],PARAMETER["central_meridian",68],PARAMETER["scale_factor",0.99846154],PARAMETER["false_easting",2355500],PARAMETER["false_northing",2590000],AUTHORITY["EPSG","24370"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=39.5 +lat_0=39.5 +lon_0=68 +k_0=0.99846154 +x_0=2153865.73916853 +y_0=2368292.194628102 +a=6377299.36559538 +b=6356098.359005156 +to_meter=0.9143985307444408 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24371, 'EPSG', 24371, 'PROJCS["Kalianpur 1880 / India zone I",GEOGCS["Kalianpur 1880",DATUM["Kalianpur_1880",SPHEROID["Everest (1830 Definition)",6377299.36559538,300.8017255433552,AUTHORITY["EPSG","7042"]],AUTHORITY["EPSG","6243"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4243"]],UNIT["Indian yard",0.9143985307444408,AUTHORITY["EPSG","9084"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",32.5],PARAMETER["central_meridian",68],PARAMETER["scale_factor",0.99878641],PARAMETER["false_easting",3000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","24371"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=32.5 +lat_0=32.5 +lon_0=68 +k_0=0.99878641 +x_0=2743195.592233322 +y_0=914398.5307444407 +a=6377299.36559538 +b=6356098.359005156 +to_meter=0.9143985307444408 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24372, 'EPSG', 24372, 'PROJCS["Kalianpur 1880 / India zone IIa",GEOGCS["Kalianpur 1880",DATUM["Kalianpur_1880",SPHEROID["Everest (1830 Definition)",6377299.36559538,300.8017255433552,AUTHORITY["EPSG","7042"]],AUTHORITY["EPSG","6243"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4243"]],UNIT["Indian yard",0.9143985307444408,AUTHORITY["EPSG","9084"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",74],PARAMETER["scale_factor",0.99878641],PARAMETER["false_easting",3000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","24372"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=26 +lat_0=26 +lon_0=74 +k_0=0.99878641 +x_0=2743195.592233322 +y_0=914398.5307444407 +a=6377299.36559538 +b=6356098.359005156 +to_meter=0.9143985307444408 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24373, 'EPSG', 24373, 'PROJCS["Kalianpur 1880 / India zone III",GEOGCS["Kalianpur 1880",DATUM["Kalianpur_1880",SPHEROID["Everest (1830 Definition)",6377299.36559538,300.8017255433552,AUTHORITY["EPSG","7042"]],AUTHORITY["EPSG","6243"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4243"]],UNIT["Indian yard",0.9143985307444408,AUTHORITY["EPSG","9084"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",19],PARAMETER["central_meridian",80],PARAMETER["scale_factor",0.99878641],PARAMETER["false_easting",3000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","24373"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=19 +lat_0=19 +lon_0=80 +k_0=0.99878641 +x_0=2743195.592233322 +y_0=914398.5307444407 +a=6377299.36559538 +b=6356098.359005156 +to_meter=0.9143985307444408 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24374, 'EPSG', 24374, 'PROJCS["Kalianpur 1880 / India zone IV",GEOGCS["Kalianpur 1880",DATUM["Kalianpur_1880",SPHEROID["Everest (1830 Definition)",6377299.36559538,300.8017255433552,AUTHORITY["EPSG","7042"]],AUTHORITY["EPSG","6243"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4243"]],UNIT["Indian yard",0.9143985307444408,AUTHORITY["EPSG","9084"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",12],PARAMETER["central_meridian",80],PARAMETER["scale_factor",0.99878641],PARAMETER["false_easting",3000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","24374"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=12 +lat_0=12 +lon_0=80 +k_0=0.99878641 +x_0=2743195.592233322 +y_0=914398.5307444407 +a=6377299.36559538 +b=6356098.359005156 +to_meter=0.9143985307444408 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24375, 'EPSG', 24375, 'PROJCS["Kalianpur 1937 / India zone IIb",GEOGCS["Kalianpur 1937",DATUM["Kalianpur_1937",SPHEROID["Everest 1830 (1937 Adjustment)",6377276.345,300.8017,AUTHORITY["EPSG","7015"]],AUTHORITY["EPSG","6144"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4144"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",90],PARAMETER["scale_factor",0.99878641],PARAMETER["false_easting",2743185.69],PARAMETER["false_northing",914395.23],AUTHORITY["EPSG","24375"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=26 +lat_0=26 +lon_0=90 +k_0=0.99878641 +x_0=2743185.69 +y_0=914395.23 +a=6377276.345 +b=6356075.41314024 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24376, 'EPSG', 24376, 'PROJCS["Kalianpur 1962 / India zone I",GEOGCS["Kalianpur 1962",DATUM["Kalianpur_1962",SPHEROID["Everest 1830 (1962 Definition)",6377301.243,300.8017255,AUTHORITY["EPSG","7044"]],AUTHORITY["EPSG","6145"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4145"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",32.5],PARAMETER["central_meridian",68],PARAMETER["scale_factor",0.99878641],PARAMETER["false_easting",2743196.4],PARAMETER["false_northing",914398.8],AUTHORITY["EPSG","24376"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=32.5 +lat_0=32.5 +lon_0=68 +k_0=0.99878641 +x_0=2743196.4 +y_0=914398.8 +a=6377301.243 +b=6356100.230165384 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24377, 'EPSG', 24377, 'PROJCS["Kalianpur 1962 / India zone IIa",GEOGCS["Kalianpur 1962",DATUM["Kalianpur_1962",SPHEROID["Everest 1830 (1962 Definition)",6377301.243,300.8017255,AUTHORITY["EPSG","7044"]],AUTHORITY["EPSG","6145"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4145"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",74],PARAMETER["scale_factor",0.99878641],PARAMETER["false_easting",2743196.4],PARAMETER["false_northing",914398.8],AUTHORITY["EPSG","24377"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=26 +lat_0=26 +lon_0=74 +k_0=0.99878641 +x_0=2743196.4 +y_0=914398.8 +a=6377301.243 +b=6356100.230165384 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24378, 'EPSG', 24378, 'PROJCS["Kalianpur 1975 / India zone I",GEOGCS["Kalianpur 1975",DATUM["Kalianpur_1975",SPHEROID["Everest 1830 (1975 Definition)",6377299.151,300.8017255,AUTHORITY["EPSG","7045"]],TOWGS84[295,736,257,0,0,0,0],AUTHORITY["EPSG","6146"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4146"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",32.5],PARAMETER["central_meridian",68],PARAMETER["scale_factor",0.99878641],PARAMETER["false_easting",2743195.5],PARAMETER["false_northing",914398.5],AUTHORITY["EPSG","24378"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=32.5 +lat_0=32.5 +lon_0=68 +k_0=0.99878641 +x_0=2743195.5 +y_0=914398.5 +a=6377299.151 +b=6356098.145120132 +towgs84=295,736,257,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24379, 'EPSG', 24379, 'PROJCS["Kalianpur 1975 / India zone IIa",GEOGCS["Kalianpur 1975",DATUM["Kalianpur_1975",SPHEROID["Everest 1830 (1975 Definition)",6377299.151,300.8017255,AUTHORITY["EPSG","7045"]],TOWGS84[295,736,257,0,0,0,0],AUTHORITY["EPSG","6146"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4146"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",74],PARAMETER["scale_factor",0.99878641],PARAMETER["false_easting",2743195.5],PARAMETER["false_northing",914398.5],AUTHORITY["EPSG","24379"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=26 +lat_0=26 +lon_0=74 +k_0=0.99878641 +x_0=2743195.5 +y_0=914398.5 +a=6377299.151 +b=6356098.145120132 +towgs84=295,736,257,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24380, 'EPSG', 24380, 'PROJCS["Kalianpur 1975 / India zone IIb",GEOGCS["Kalianpur 1975",DATUM["Kalianpur_1975",SPHEROID["Everest 1830 (1975 Definition)",6377299.151,300.8017255,AUTHORITY["EPSG","7045"]],TOWGS84[295,736,257,0,0,0,0],AUTHORITY["EPSG","6146"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4146"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",90],PARAMETER["scale_factor",0.99878641],PARAMETER["false_easting",2743195.5],PARAMETER["false_northing",914398.5],AUTHORITY["EPSG","24380"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=26 +lat_0=26 +lon_0=90 +k_0=0.99878641 +x_0=2743195.5 +y_0=914398.5 +a=6377299.151 +b=6356098.145120132 +towgs84=295,736,257,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24381, 'EPSG', 24381, 'PROJCS["Kalianpur 1975 / India zone III",GEOGCS["Kalianpur 1975",DATUM["Kalianpur_1975",SPHEROID["Everest 1830 (1975 Definition)",6377299.151,300.8017255,AUTHORITY["EPSG","7045"]],TOWGS84[295,736,257,0,0,0,0],AUTHORITY["EPSG","6146"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4146"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",19],PARAMETER["central_meridian",80],PARAMETER["scale_factor",0.99878641],PARAMETER["false_easting",2743195.5],PARAMETER["false_northing",914398.5],AUTHORITY["EPSG","24381"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=19 +lat_0=19 +lon_0=80 +k_0=0.99878641 +x_0=2743195.5 +y_0=914398.5 +a=6377299.151 +b=6356098.145120132 +towgs84=295,736,257,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24382, 'EPSG', 24382, 'PROJCS["Kalianpur 1880 / India zone IIb",GEOGCS["Kalianpur 1880",DATUM["Kalianpur_1880",SPHEROID["Everest (1830 Definition)",6377299.36559538,300.8017255433552,AUTHORITY["EPSG","7042"]],AUTHORITY["EPSG","6243"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4243"]],UNIT["Indian yard",0.9143985307444408,AUTHORITY["EPSG","9084"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",90],PARAMETER["scale_factor",0.99878641],PARAMETER["false_easting",3000000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","24382"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=26 +lat_0=26 +lon_0=90 +k_0=0.99878641 +x_0=2743195.592233322 +y_0=914398.5307444407 +a=6377299.36559538 +b=6356098.359005156 +to_meter=0.9143985307444408 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24383, 'EPSG', 24383, 'PROJCS["Kalianpur 1975 / India zone IV",GEOGCS["Kalianpur 1975",DATUM["Kalianpur_1975",SPHEROID["Everest 1830 (1975 Definition)",6377299.151,300.8017255,AUTHORITY["EPSG","7045"]],TOWGS84[295,736,257,0,0,0,0],AUTHORITY["EPSG","6146"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4146"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",12],PARAMETER["central_meridian",80],PARAMETER["scale_factor",0.99878641],PARAMETER["false_easting",2743195.5],PARAMETER["false_northing",914398.5],AUTHORITY["EPSG","24383"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=12 +lat_0=12 +lon_0=80 +k_0=0.99878641 +x_0=2743195.5 +y_0=914398.5 +a=6377299.151 +b=6356098.145120132 +towgs84=295,736,257,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24500, 'EPSG', 24500, 'PROJCS["Kertau 1968 / Singapore Grid",GEOGCS["Kertau 1968",DATUM["Kertau_1968",SPHEROID["Everest 1830 Modified",6377304.063,300.8017,AUTHORITY["EPSG","7018"]],TOWGS84[-11,851,5,0,0,0,0],AUTHORITY["EPSG","6245"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4245"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",1.287646666666667],PARAMETER["central_meridian",103.8530022222222],PARAMETER["false_easting",30000],PARAMETER["false_northing",30000],AUTHORITY["EPSG","24500"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=cass +lat_0=1.287646666666667 +lon_0=103.8530022222222 +x_0=30000 +y_0=30000 +a=6377304.063 +b=6356103.038993155 +towgs84=-11,851,5,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24547, 'EPSG', 24547, 'PROJCS["Kertau 1968 / UTM zone 47N",GEOGCS["Kertau 1968",DATUM["Kertau_1968",SPHEROID["Everest 1830 Modified",6377304.063,300.8017,AUTHORITY["EPSG","7018"]],TOWGS84[-11,851,5,0,0,0,0],AUTHORITY["EPSG","6245"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4245"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24547"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=47 +a=6377304.063 +b=6356103.038993155 +towgs84=-11,851,5,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24548, 'EPSG', 24548, 'PROJCS["Kertau 1968 / UTM zone 48N",GEOGCS["Kertau 1968",DATUM["Kertau_1968",SPHEROID["Everest 1830 Modified",6377304.063,300.8017,AUTHORITY["EPSG","7018"]],TOWGS84[-11,851,5,0,0,0,0],AUTHORITY["EPSG","6245"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4245"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24548"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=48 +a=6377304.063 +b=6356103.038993155 +towgs84=-11,851,5,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24571, 'EPSG', 24571, 'PROJCS["Kertau / R.S.O. Malaya (ch) (deprecated)",GEOGCS["Kertau 1968",DATUM["Kertau_1968",SPHEROID["Everest 1830 Modified",6377304.063,300.8017,AUTHORITY["EPSG","7018"]],TOWGS84[-11,851,5,0,0,0,0],AUTHORITY["EPSG","6245"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4245"]],UNIT["British chain (Benoit 1895 B)",20.11678249437587,AUTHORITY["EPSG","9062"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",4],PARAMETER["longitude_of_center",102.25],PARAMETER["azimuth",323.0257905],PARAMETER["rectified_grid_angle",323.1301023611111],PARAMETER["scale_factor",0.99984],PARAMETER["false_easting",40000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24571"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=omerc +lat_0=4 +lonc=102.25 +alpha=323.0257905 +k=0.99984 +x_0=804671.2997750348 +y_0=0 +a=6377304.063 +b=6356103.038993155 +towgs84=-11,851,5,0,0,0,0 +to_meter=20.11678249437587 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24600, 'EPSG', 24600, 'PROJCS["KOC Lambert",GEOGCS["KOC",DATUM["Kuwait_Oil_Company",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-294.7,-200.1,525.5,0,0,0,0],AUTHORITY["EPSG","6246"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4246"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",32.5],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9987864078],PARAMETER["false_easting",1500000],PARAMETER["false_northing",1166200],AUTHORITY["EPSG","24600"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=lcc +lat_1=32.5 +lat_0=32.5 +lon_0=45 +k_0=0.9987864078000001 +x_0=1500000 +y_0=1166200 +ellps=clrk80 +towgs84=-294.7,-200.1,525.5,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24718, 'EPSG', 24718, 'PROJCS["La Canoa / UTM zone 18N",GEOGCS["La Canoa",DATUM["La_Canoa",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-273.5,110.6,-357.9,0,0,0,0],AUTHORITY["EPSG","6247"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4247"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24718"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=18 +ellps=intl +towgs84=-273.5,110.6,-357.9,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24719, 'EPSG', 24719, 'PROJCS["La Canoa / UTM zone 19N",GEOGCS["La Canoa",DATUM["La_Canoa",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-273.5,110.6,-357.9,0,0,0,0],AUTHORITY["EPSG","6247"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4247"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24719"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=19 +ellps=intl +towgs84=-273.5,110.6,-357.9,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24720, 'EPSG', 24720, 'PROJCS["La Canoa / UTM zone 20N",GEOGCS["La Canoa",DATUM["La_Canoa",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-273.5,110.6,-357.9,0,0,0,0],AUTHORITY["EPSG","6247"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4247"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24720"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=20 +ellps=intl +towgs84=-273.5,110.6,-357.9,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24817, 'EPSG', 24817, 'PROJCS["PSAD56 / UTM zone 17N",GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24817"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=17 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24818, 'EPSG', 24818, 'PROJCS["PSAD56 / UTM zone 18N",GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24818"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=18 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24819, 'EPSG', 24819, 'PROJCS["PSAD56 / UTM zone 19N",GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24819"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=19 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24820, 'EPSG', 24820, 'PROJCS["PSAD56 / UTM zone 20N",GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24820"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=20 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24821, 'EPSG', 24821, 'PROJCS["PSAD56 / UTM zone 21N",GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","24821"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=21 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24877, 'EPSG', 24877, 'PROJCS["PSAD56 / UTM zone 17S",GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","24877"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=17 +south +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24878, 'EPSG', 24878, 'PROJCS["PSAD56 / UTM zone 18S",GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","24878"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=18 +south +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24879, 'EPSG', 24879, 'PROJCS["PSAD56 / UTM zone 19S",GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","24879"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=19 +south +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24880, 'EPSG', 24880, 'PROJCS["PSAD56 / UTM zone 20S",GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","24880"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=20 +south +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24881, 'EPSG', 24881, 'PROJCS["PSAD56 / UTM zone 21S",GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","24881"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=21 +south +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24882, 'EPSG', 24882, 'PROJCS["PSAD56 / UTM zone 22S",GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","24882"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=22 +south +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24891, 'EPSG', 24891, 'PROJCS["PSAD56 / Peru west zone",GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-6],PARAMETER["central_meridian",-80.5],PARAMETER["scale_factor",0.99983008],PARAMETER["false_easting",222000],PARAMETER["false_northing",1426834.743],AUTHORITY["EPSG","24891"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=-6 +lon_0=-80.5 +k=0.99983008 +x_0=222000 +y_0=1426834.743 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24892, 'EPSG', 24892, 'PROJCS["PSAD56 / Peru central zone",GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-9.5],PARAMETER["central_meridian",-76],PARAMETER["scale_factor",0.99932994],PARAMETER["false_easting",720000],PARAMETER["false_northing",1039979.159],AUTHORITY["EPSG","24892"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=-9.5 +lon_0=-76 +k=0.99932994 +x_0=720000 +y_0=1039979.159 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (24893, 'EPSG', 24893, 'PROJCS["PSAD56 / Peru east zone",GEOGCS["PSAD56",DATUM["Provisional_South_American_Datum_1956",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6248"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4248"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-9.5],PARAMETER["central_meridian",-70.5],PARAMETER["scale_factor",0.99952992],PARAMETER["false_easting",1324000],PARAMETER["false_northing",1040084.558],AUTHORITY["EPSG","24893"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=-9.5 +lon_0=-70.5 +k=0.99952992 +x_0=1324000 +y_0=1040084.558 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (25000, 'EPSG', 25000, 'PROJCS["Leigon / Ghana Metre Grid",GEOGCS["Leigon",DATUM["Leigon",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],TOWGS84[-130,29,364,0,0,0,0],AUTHORITY["EPSG","6250"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4250"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4.666666666666667],PARAMETER["central_meridian",-1],PARAMETER["scale_factor",0.99975],PARAMETER["false_easting",274319.51],PARAMETER["false_northing",0],AUTHORITY["EPSG","25000"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=4.666666666666667 +lon_0=-1 +k=0.99975 +x_0=274319.51 +y_0=0 +ellps=clrk80 +towgs84=-130,29,364,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (25231, 'EPSG', 25231, 'PROJCS["Lome / UTM zone 31N",GEOGCS["Lome",DATUM["Lome",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6252"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4252"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25231"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=31 +a=6378249.2 +b=6356515 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (25391, 'EPSG', 25391, 'PROJCS["Luzon 1911 / Philippines zone I",GEOGCS["Luzon 1911",DATUM["Luzon_1911",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6253"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4253"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25391"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=117 +k=0.99995 +x_0=500000 +y_0=0 +ellps=clrk66 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (25392, 'EPSG', 25392, 'PROJCS["Luzon 1911 / Philippines zone II",GEOGCS["Luzon 1911",DATUM["Luzon_1911",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6253"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4253"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",119],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25392"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=119 +k=0.99995 +x_0=500000 +y_0=0 +ellps=clrk66 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (25393, 'EPSG', 25393, 'PROJCS["Luzon 1911 / Philippines zone III",GEOGCS["Luzon 1911",DATUM["Luzon_1911",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6253"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4253"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",121],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25393"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=121 +k=0.99995 +x_0=500000 +y_0=0 +ellps=clrk66 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (25394, 'EPSG', 25394, 'PROJCS["Luzon 1911 / Philippines zone IV",GEOGCS["Luzon 1911",DATUM["Luzon_1911",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6253"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4253"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25394"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=123 +k=0.99995 +x_0=500000 +y_0=0 +ellps=clrk66 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (25395, 'EPSG', 25395, 'PROJCS["Luzon 1911 / Philippines zone V",GEOGCS["Luzon 1911",DATUM["Luzon_1911",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6253"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4253"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",125],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25395"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=125 +k=0.99995 +x_0=500000 +y_0=0 +ellps=clrk66 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (25700, 'EPSG', 25700, 'PROJCS["Makassar (Jakarta) / NEIEZ (deprecated)",GEOGCS["Makassar (Jakarta)",DATUM["Makassar_Jakarta",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[-587.8,519.75,145.76,0,0,0,0],AUTHORITY["EPSG","6804"]],PRIMEM["Jakarta",106.8077194444444,AUTHORITY["EPSG","8908"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4804"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Mercator_1SP"],PARAMETER["central_meridian",110],PARAMETER["scale_factor",0.997],PARAMETER["false_easting",3900000],PARAMETER["false_northing",900000],AUTHORITY["EPSG","25700"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=merc +lon_0=110 +k=0.997 +x_0=3900000 +y_0=900000 +ellps=bessel +towgs84=-587.8,519.75,145.76,0,0,0,0 +pm=jakarta +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (25828, 'EPSG', 25828, 'PROJCS["ETRS89 / UTM zone 28N",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25828"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=28 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (25829, 'EPSG', 25829, 'PROJCS["ETRS89 / UTM zone 29N",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25829"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=29 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (25830, 'EPSG', 25830, 'PROJCS["ETRS89 / UTM zone 30N",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25830"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=30 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (25831, 'EPSG', 25831, 'PROJCS["ETRS89 / UTM zone 31N",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25831"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=31 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (25832, 'EPSG', 25832, 'PROJCS["ETRS89 / UTM zone 32N",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25832"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=32 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (25833, 'EPSG', 25833, 'PROJCS["ETRS89 / UTM zone 33N",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25833"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=33 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (25834, 'EPSG', 25834, 'PROJCS["ETRS89 / UTM zone 34N",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25834"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=34 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (25835, 'EPSG', 25835, 'PROJCS["ETRS89 / UTM zone 35N",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25835"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=35 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (25836, 'EPSG', 25836, 'PROJCS["ETRS89 / UTM zone 36N",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25836"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=36 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (25837, 'EPSG', 25837, 'PROJCS["ETRS89 / UTM zone 37N",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25837"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=37 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (25838, 'EPSG', 25838, 'PROJCS["ETRS89 / UTM zone 38N",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25838"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=38 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (25884, 'EPSG', 25884, 'PROJCS["ETRS89 / TM Baltic93",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","25884"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=24 +k=0.9996 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (25932, 'EPSG', 25932, 'PROJCS["Malongo 1987 / UTM zone 32S",GEOGCS["Malongo 1987",DATUM["Malongo_1987",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6259"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4259"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","25932"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=32 +south +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26191, 'EPSG', 26191, 'PROJCS["Merchich / Nord Maroc",GEOGCS["Merchich",DATUM["Merchich",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[31,146,47,0,0,0,0],AUTHORITY["EPSG","6261"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4261"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",33.3],PARAMETER["central_meridian",-5.4],PARAMETER["scale_factor",0.999625769],PARAMETER["false_easting",500000],PARAMETER["false_northing",300000],AUTHORITY["EPSG","26191"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=33.3 +lat_0=33.3 +lon_0=-5.4 +k_0=0.999625769 +x_0=500000 +y_0=300000 +a=6378249.2 +b=6356515 +towgs84=31,146,47,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26192, 'EPSG', 26192, 'PROJCS["Merchich / Sud Maroc",GEOGCS["Merchich",DATUM["Merchich",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[31,146,47,0,0,0,0],AUTHORITY["EPSG","6261"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4261"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",29.7],PARAMETER["central_meridian",-5.4],PARAMETER["scale_factor",0.999615596],PARAMETER["false_easting",500000],PARAMETER["false_northing",300000],AUTHORITY["EPSG","26192"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=29.7 +lat_0=29.7 +lon_0=-5.4 +k_0=0.9996155960000001 +x_0=500000 +y_0=300000 +a=6378249.2 +b=6356515 +towgs84=31,146,47,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26193, 'EPSG', 26193, 'PROJCS["Merchich / Sahara (deprecated)",GEOGCS["Merchich",DATUM["Merchich",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[31,146,47,0,0,0,0],AUTHORITY["EPSG","6261"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4261"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",26.1],PARAMETER["central_meridian",-5.4],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1200000],PARAMETER["false_northing",400000],AUTHORITY["EPSG","26193"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=26.1 +lat_0=26.1 +lon_0=-5.4 +k_0=0.9996 +x_0=1200000 +y_0=400000 +a=6378249.2 +b=6356515 +towgs84=31,146,47,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26194, 'EPSG', 26194, 'PROJCS["Merchich / Sahara Nord",GEOGCS["Merchich",DATUM["Merchich",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[31,146,47,0,0,0,0],AUTHORITY["EPSG","6261"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4261"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",26.1],PARAMETER["central_meridian",-5.4],PARAMETER["scale_factor",0.999616304],PARAMETER["false_easting",1200000],PARAMETER["false_northing",400000],AUTHORITY["EPSG","26194"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=26.1 +lat_0=26.1 +lon_0=-5.4 +k_0=0.999616304 +x_0=1200000 +y_0=400000 +a=6378249.2 +b=6356515 +towgs84=31,146,47,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26195, 'EPSG', 26195, 'PROJCS["Merchich / Sahara Sud",GEOGCS["Merchich",DATUM["Merchich",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[31,146,47,0,0,0,0],AUTHORITY["EPSG","6261"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4261"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",22.5],PARAMETER["central_meridian",-5.4],PARAMETER["scale_factor",0.999616437],PARAMETER["false_easting",1500000],PARAMETER["false_northing",400000],AUTHORITY["EPSG","26195"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=22.5 +lat_0=22.5 +lon_0=-5.4 +k_0=0.999616437 +x_0=1500000 +y_0=400000 +a=6378249.2 +b=6356515 +towgs84=31,146,47,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26237, 'EPSG', 26237, 'PROJCS["Massawa / UTM zone 37N",GEOGCS["Massawa",DATUM["Massawa",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[639,405,60,0,0,0,0],AUTHORITY["EPSG","6262"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4262"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26237"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=37 +ellps=bessel +towgs84=639,405,60,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26331, 'EPSG', 26331, 'PROJCS["Minna / UTM zone 31N",GEOGCS["Minna",DATUM["Minna",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6263"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4263"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26331"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=31 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26332, 'EPSG', 26332, 'PROJCS["Minna / UTM zone 32N",GEOGCS["Minna",DATUM["Minna",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6263"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4263"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26332"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=32 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26391, 'EPSG', 26391, 'PROJCS["Minna / Nigeria West Belt",GEOGCS["Minna",DATUM["Minna",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6263"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4263"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4],PARAMETER["central_meridian",4.5],PARAMETER["scale_factor",0.99975],PARAMETER["false_easting",230738.26],PARAMETER["false_northing",0],AUTHORITY["EPSG","26391"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=4 +lon_0=4.5 +k=0.99975 +x_0=230738.26 +y_0=0 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26392, 'EPSG', 26392, 'PROJCS["Minna / Nigeria Mid Belt",GEOGCS["Minna",DATUM["Minna",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6263"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4263"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4],PARAMETER["central_meridian",8.5],PARAMETER["scale_factor",0.99975],PARAMETER["false_easting",670553.98],PARAMETER["false_northing",0],AUTHORITY["EPSG","26392"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=4 +lon_0=8.5 +k=0.99975 +x_0=670553.98 +y_0=0 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26393, 'EPSG', 26393, 'PROJCS["Minna / Nigeria East Belt",GEOGCS["Minna",DATUM["Minna",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6263"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4263"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",4],PARAMETER["central_meridian",12.5],PARAMETER["scale_factor",0.99975],PARAMETER["false_easting",1110369.7],PARAMETER["false_northing",0],AUTHORITY["EPSG","26393"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=4 +lon_0=12.5 +k=0.99975 +x_0=1110369.7 +y_0=0 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26432, 'EPSG', 26432, 'PROJCS["Mhast / UTM zone 32S (deprecated)",GEOGCS["Mhast",DATUM["Mhast",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-252.95,-4.11,-96.38,0,0,0,0],AUTHORITY["EPSG","6264"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4264"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","26432"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=32 +south +ellps=intl +towgs84=-252.95,-4.11,-96.38,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26591, 'EPSG', 26591, 'PROJCS["Monte Mario (Rome) / Italy zone 1 (deprecated)",GEOGCS["Monte Mario (Rome)",DATUM["Monte_Mario_Rome",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6806"]],PRIMEM["Rome",12.45233333333333,AUTHORITY["EPSG","8906"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4806"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3.45233333333333],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26591"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-3.45233333333333 +k=0.9996 +x_0=1500000 +y_0=0 +ellps=intl +pm=rome +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26592, 'EPSG', 26592, 'PROJCS["Monte Mario (Rome) / Italy zone 2 (deprecated)",GEOGCS["Monte Mario (Rome)",DATUM["Monte_Mario_Rome",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6806"]],PRIMEM["Rome",12.45233333333333,AUTHORITY["EPSG","8906"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4806"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",2.54766666666666],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",2520000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26592"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=2.54766666666666 +k=0.9996 +x_0=2520000 +y_0=0 +ellps=intl +pm=rome +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26632, 'EPSG', 26632, 'PROJCS["M''poraloko / UTM zone 32N",GEOGCS["M''poraloko",DATUM["M_poraloko",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6266"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4266"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26632"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=32 +a=6378249.2 +b=6356515 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26692, 'EPSG', 26692, 'PROJCS["M''poraloko / UTM zone 32S",GEOGCS["M''poraloko",DATUM["M_poraloko",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6266"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4266"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","26692"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=32 +south +a=6378249.2 +b=6356515 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26701, 'EPSG', 26701, 'PROJCS["NAD27 / UTM zone 1N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26701"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=1 +ellps=clrk66 +datum=NAD27 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26702, 'EPSG', 26702, 'PROJCS["NAD27 / UTM zone 2N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26702"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=2 +ellps=clrk66 +datum=NAD27 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26703, 'EPSG', 26703, 'PROJCS["NAD27 / UTM zone 3N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26703"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=3 +ellps=clrk66 +datum=NAD27 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26704, 'EPSG', 26704, 'PROJCS["NAD27 / UTM zone 4N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26704"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=4 +ellps=clrk66 +datum=NAD27 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26705, 'EPSG', 26705, 'PROJCS["NAD27 / UTM zone 5N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26705"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=5 +ellps=clrk66 +datum=NAD27 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26706, 'EPSG', 26706, 'PROJCS["NAD27 / UTM zone 6N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26706"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=6 +ellps=clrk66 +datum=NAD27 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26707, 'EPSG', 26707, 'PROJCS["NAD27 / UTM zone 7N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26707"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=7 +ellps=clrk66 +datum=NAD27 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26708, 'EPSG', 26708, 'PROJCS["NAD27 / UTM zone 8N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26708"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=8 +ellps=clrk66 +datum=NAD27 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26709, 'EPSG', 26709, 'PROJCS["NAD27 / UTM zone 9N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26709"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=9 +ellps=clrk66 +datum=NAD27 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26710, 'EPSG', 26710, 'PROJCS["NAD27 / UTM zone 10N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26710"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=10 +ellps=clrk66 +datum=NAD27 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26711, 'EPSG', 26711, 'PROJCS["NAD27 / UTM zone 11N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26711"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=11 +ellps=clrk66 +datum=NAD27 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26712, 'EPSG', 26712, 'PROJCS["NAD27 / UTM zone 12N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26712"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=12 +ellps=clrk66 +datum=NAD27 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26713, 'EPSG', 26713, 'PROJCS["NAD27 / UTM zone 13N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26713"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=13 +ellps=clrk66 +datum=NAD27 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26714, 'EPSG', 26714, 'PROJCS["NAD27 / UTM zone 14N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26714"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=14 +ellps=clrk66 +datum=NAD27 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26715, 'EPSG', 26715, 'PROJCS["NAD27 / UTM zone 15N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26715"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=15 +ellps=clrk66 +datum=NAD27 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26716, 'EPSG', 26716, 'PROJCS["NAD27 / UTM zone 16N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26716"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=16 +ellps=clrk66 +datum=NAD27 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26717, 'EPSG', 26717, 'PROJCS["NAD27 / UTM zone 17N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26717"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=17 +ellps=clrk66 +datum=NAD27 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26718, 'EPSG', 26718, 'PROJCS["NAD27 / UTM zone 18N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26718"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=18 +ellps=clrk66 +datum=NAD27 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26719, 'EPSG', 26719, 'PROJCS["NAD27 / UTM zone 19N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26719"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=19 +ellps=clrk66 +datum=NAD27 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26720, 'EPSG', 26720, 'PROJCS["NAD27 / UTM zone 20N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26720"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=20 +ellps=clrk66 +datum=NAD27 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26721, 'EPSG', 26721, 'PROJCS["NAD27 / UTM zone 21N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26721"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=21 +ellps=clrk66 +datum=NAD27 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26722, 'EPSG', 26722, 'PROJCS["NAD27 / UTM zone 22N",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26722"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=22 +ellps=clrk66 +datum=NAD27 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26729, 'EPSG', 26729, 'PROJCS["NAD27 / Alabama East",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30.5],PARAMETER["central_meridian",-85.83333333333333],PARAMETER["scale_factor",0.99996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26729"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=30.5 +lon_0=-85.83333333333333 +k=0.99996 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26730, 'EPSG', 26730, 'PROJCS["NAD27 / Alabama West",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-87.5],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26730"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=30 +lon_0=-87.5 +k=0.999933333 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26731, 'EPSG', 26731, 'PROJCS["NAD27 / Alaska zone 1",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",57],PARAMETER["longitude_of_center",-133.6666666666667],PARAMETER["azimuth",323.1301023611111],PARAMETER["rectified_grid_angle",323.1301023611111],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",16404166.67],PARAMETER["false_northing",-16404166.67],AUTHORITY["EPSG","26731"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=omerc +lat_0=57 +lonc=-133.6666666666667 +alpha=323.1301023611111 +k=0.9999 +x_0=5000000.001016002 +y_0=-5000000.001016002 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26732, 'EPSG', 26732, 'PROJCS["NAD27 / Alaska zone 2",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-142],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26732"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=54 +lon_0=-142 +k=0.9999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26733, 'EPSG', 26733, 'PROJCS["NAD27 / Alaska zone 3",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-146],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26733"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=54 +lon_0=-146 +k=0.9999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26734, 'EPSG', 26734, 'PROJCS["NAD27 / Alaska zone 4",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-150],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26734"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=54 +lon_0=-150 +k=0.9999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26735, 'EPSG', 26735, 'PROJCS["NAD27 / Alaska zone 5",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-154],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26735"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=54 +lon_0=-154 +k=0.9999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26736, 'EPSG', 26736, 'PROJCS["NAD27 / Alaska zone 6",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-158],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26736"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=54 +lon_0=-158 +k=0.9999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26737, 'EPSG', 26737, 'PROJCS["NAD27 / Alaska zone 7",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-162],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26737"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=54 +lon_0=-162 +k=0.9999 +x_0=213360.4267208534 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26738, 'EPSG', 26738, 'PROJCS["NAD27 / Alaska zone 8",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-166],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26738"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=54 +lon_0=-166 +k=0.9999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26739, 'EPSG', 26739, 'PROJCS["NAD27 / Alaska zone 9",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-170],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26739"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=54 +lon_0=-170 +k=0.9999 +x_0=182880.3657607315 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26740, 'EPSG', 26740, 'PROJCS["NAD27 / Alaska zone 10",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",53.83333333333334],PARAMETER["standard_parallel_2",51.83333333333334],PARAMETER["latitude_of_origin",51],PARAMETER["central_meridian",-176],PARAMETER["false_easting",3000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26740"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=53.83333333333334 +lat_2=51.83333333333334 +lat_0=51 +lon_0=-176 +x_0=914401.8288036576 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26741, 'EPSG', 26741, 'PROJCS["NAD27 / California zone I",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.66666666666666],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-122],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26741"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.66666666666666 +lat_2=40 +lat_0=39.33333333333334 +lon_0=-122 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26742, 'EPSG', 26742, 'PROJCS["NAD27 / California zone II",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.83333333333334],PARAMETER["standard_parallel_2",38.33333333333334],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-122],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26742"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=39.83333333333334 +lat_2=38.33333333333334 +lat_0=37.66666666666666 +lon_0=-122 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26743, 'EPSG', 26743, 'PROJCS["NAD27 / California zone III",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.43333333333333],PARAMETER["standard_parallel_2",37.06666666666667],PARAMETER["latitude_of_origin",36.5],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26743"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=38.43333333333333 +lat_2=37.06666666666667 +lat_0=36.5 +lon_0=-120.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26744, 'EPSG', 26744, 'PROJCS["NAD27 / California zone IV",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.25],PARAMETER["standard_parallel_2",36],PARAMETER["latitude_of_origin",35.33333333333334],PARAMETER["central_meridian",-119],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26744"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=37.25 +lat_2=36 +lat_0=35.33333333333334 +lon_0=-119 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26745, 'EPSG', 26745, 'PROJCS["NAD27 / California zone V",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.46666666666667],PARAMETER["standard_parallel_2",34.03333333333333],PARAMETER["latitude_of_origin",33.5],PARAMETER["central_meridian",-118],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26745"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=35.46666666666667 +lat_2=34.03333333333333 +lat_0=33.5 +lon_0=-118 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26746, 'EPSG', 26746, 'PROJCS["NAD27 / California zone VI",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",33.88333333333333],PARAMETER["standard_parallel_2",32.78333333333333],PARAMETER["latitude_of_origin",32.16666666666666],PARAMETER["central_meridian",-116.25],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26746"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=33.88333333333333 +lat_2=32.78333333333333 +lat_0=32.16666666666666 +lon_0=-116.25 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26747, 'EPSG', 26747, 'PROJCS["NAD27 / California zone VII (deprecated)",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.41666666666666],PARAMETER["standard_parallel_2",33.86666666666667],PARAMETER["latitude_of_origin",34.13333333333333],PARAMETER["central_meridian",-118.3333333333333],PARAMETER["false_easting",4186692.58],PARAMETER["false_northing",416926.74],AUTHORITY["EPSG","26747"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=34.41666666666666 +lat_2=33.86666666666667 +lat_0=34.13333333333333 +lon_0=-118.3333333333333 +x_0=1276106.450596901 +y_0=127079.524511049 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26748, 'EPSG', 26748, 'PROJCS["NAD27 / Arizona East",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-110.1666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26748"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=31 +lon_0=-110.1666666666667 +k=0.9999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26749, 'EPSG', 26749, 'PROJCS["NAD27 / Arizona Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-111.9166666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26749"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=31 +lon_0=-111.9166666666667 +k=0.9999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26750, 'EPSG', 26750, 'PROJCS["NAD27 / Arizona West",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-113.75],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26750"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=31 +lon_0=-113.75 +k=0.999933333 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26751, 'EPSG', 26751, 'PROJCS["NAD27 / Arkansas North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.23333333333333],PARAMETER["standard_parallel_2",34.93333333333333],PARAMETER["latitude_of_origin",34.33333333333334],PARAMETER["central_meridian",-92],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26751"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=36.23333333333333 +lat_2=34.93333333333333 +lat_0=34.33333333333334 +lon_0=-92 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26752, 'EPSG', 26752, 'PROJCS["NAD27 / Arkansas South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.76666666666667],PARAMETER["standard_parallel_2",33.3],PARAMETER["latitude_of_origin",32.66666666666666],PARAMETER["central_meridian",-92],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26752"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=34.76666666666667 +lat_2=33.3 +lat_0=32.66666666666666 +lon_0=-92 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26753, 'EPSG', 26753, 'PROJCS["NAD27 / Colorado North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.71666666666667],PARAMETER["standard_parallel_2",40.78333333333333],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26753"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=39.71666666666667 +lat_2=40.78333333333333 +lat_0=39.33333333333334 +lon_0=-105.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26754, 'EPSG', 26754, 'PROJCS["NAD27 / Colorado Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.75],PARAMETER["standard_parallel_2",38.45],PARAMETER["latitude_of_origin",37.83333333333334],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26754"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=39.75 +lat_2=38.45 +lat_0=37.83333333333334 +lon_0=-105.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26755, 'EPSG', 26755, 'PROJCS["NAD27 / Colorado South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.43333333333333],PARAMETER["standard_parallel_2",37.23333333333333],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26755"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=38.43333333333333 +lat_2=37.23333333333333 +lat_0=36.66666666666666 +lon_0=-105.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26756, 'EPSG', 26756, 'PROJCS["NAD27 / Connecticut",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.86666666666667],PARAMETER["standard_parallel_2",41.2],PARAMETER["latitude_of_origin",40.83333333333334],PARAMETER["central_meridian",-72.75],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26756"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.86666666666667 +lat_2=41.2 +lat_0=40.83333333333334 +lon_0=-72.75 +x_0=182880.3657607315 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26757, 'EPSG', 26757, 'PROJCS["NAD27 / Delaware",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",-75.41666666666667],PARAMETER["scale_factor",0.999995],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26757"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=38 +lon_0=-75.41666666666667 +k=0.999995 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26758, 'EPSG', 26758, 'PROJCS["NAD27 / Florida East",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.33333333333333],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26758"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=24.33333333333333 +lon_0=-81 +k=0.999941177 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26759, 'EPSG', 26759, 'PROJCS["NAD27 / Florida West",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.33333333333333],PARAMETER["central_meridian",-82],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26759"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=24.33333333333333 +lon_0=-82 +k=0.999941177 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26760, 'EPSG', 26760, 'PROJCS["NAD27 / Florida North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.75],PARAMETER["standard_parallel_2",29.58333333333333],PARAMETER["latitude_of_origin",29],PARAMETER["central_meridian",-84.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26760"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=30.75 +lat_2=29.58333333333333 +lat_0=29 +lon_0=-84.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26766, 'EPSG', 26766, 'PROJCS["NAD27 / Georgia East",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-82.16666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26766"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=30 +lon_0=-82.16666666666667 +k=0.9999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26767, 'EPSG', 26767, 'PROJCS["NAD27 / Georgia West",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-84.16666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26767"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=30 +lon_0=-84.16666666666667 +k=0.9999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26768, 'EPSG', 26768, 'PROJCS["NAD27 / Idaho East",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-112.1666666666667],PARAMETER["scale_factor",0.999947368],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26768"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=41.66666666666666 +lon_0=-112.1666666666667 +k=0.9999473679999999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26769, 'EPSG', 26769, 'PROJCS["NAD27 / Idaho Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-114],PARAMETER["scale_factor",0.999947368],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26769"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=41.66666666666666 +lon_0=-114 +k=0.9999473679999999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26770, 'EPSG', 26770, 'PROJCS["NAD27 / Idaho West",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-115.75],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26770"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=41.66666666666666 +lon_0=-115.75 +k=0.999933333 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26771, 'EPSG', 26771, 'PROJCS["NAD27 / Illinois East",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-88.33333333333333],PARAMETER["scale_factor",0.999975],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26771"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=36.66666666666666 +lon_0=-88.33333333333333 +k=0.9999749999999999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26772, 'EPSG', 26772, 'PROJCS["NAD27 / Illinois West",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-90.16666666666667],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26772"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=36.66666666666666 +lon_0=-90.16666666666667 +k=0.999941177 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26773, 'EPSG', 26773, 'PROJCS["NAD27 / Indiana East",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-85.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26773"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=37.5 +lon_0=-85.66666666666667 +k=0.999966667 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26774, 'EPSG', 26774, 'PROJCS["NAD27 / Indiana West",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-87.08333333333333],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26774"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=37.5 +lon_0=-87.08333333333333 +k=0.999966667 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26775, 'EPSG', 26775, 'PROJCS["NAD27 / Iowa North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43.26666666666667],PARAMETER["standard_parallel_2",42.06666666666667],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-93.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26775"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=43.26666666666667 +lat_2=42.06666666666667 +lat_0=41.5 +lon_0=-93.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26776, 'EPSG', 26776, 'PROJCS["NAD27 / Iowa South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.61666666666667],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-93.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26776"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.78333333333333 +lat_2=40.61666666666667 +lat_0=40 +lon_0=-93.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26777, 'EPSG', 26777, 'PROJCS["NAD27 / Kansas North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.78333333333333],PARAMETER["standard_parallel_2",38.71666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-98],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26777"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=39.78333333333333 +lat_2=38.71666666666667 +lat_0=38.33333333333334 +lon_0=-98 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26778, 'EPSG', 26778, 'PROJCS["NAD27 / Kansas South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.56666666666667],PARAMETER["standard_parallel_2",37.26666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26778"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=38.56666666666667 +lat_2=37.26666666666667 +lat_0=36.66666666666666 +lon_0=-98.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26779, 'EPSG', 26779, 'PROJCS["NAD27 / Kentucky North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.96666666666667],PARAMETER["standard_parallel_2",38.96666666666667],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-84.25],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26779"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=37.96666666666667 +lat_2=38.96666666666667 +lat_0=37.5 +lon_0=-84.25 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26780, 'EPSG', 26780, 'PROJCS["NAD27 / Kentucky South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.73333333333333],PARAMETER["standard_parallel_2",37.93333333333333],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-85.75],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26780"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=36.73333333333333 +lat_2=37.93333333333333 +lat_0=36.33333333333334 +lon_0=-85.75 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26781, 'EPSG', 26781, 'PROJCS["NAD27 / Louisiana North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",31.16666666666667],PARAMETER["standard_parallel_2",32.66666666666666],PARAMETER["latitude_of_origin",30.66666666666667],PARAMETER["central_meridian",-92.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26781"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=31.16666666666667 +lat_2=32.66666666666666 +lat_0=30.66666666666667 +lon_0=-92.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26782, 'EPSG', 26782, 'PROJCS["NAD27 / Louisiana South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",29.3],PARAMETER["standard_parallel_2",30.7],PARAMETER["latitude_of_origin",28.66666666666667],PARAMETER["central_meridian",-91.33333333333333],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26782"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=29.3 +lat_2=30.7 +lat_0=28.66666666666667 +lon_0=-91.33333333333333 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26783, 'EPSG', 26783, 'PROJCS["NAD27 / Maine East",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-68.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26783"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=43.83333333333334 +lon_0=-68.5 +k=0.9999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26784, 'EPSG', 26784, 'PROJCS["NAD27 / Maine West",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.83333333333334],PARAMETER["central_meridian",-70.16666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26784"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=42.83333333333334 +lon_0=-70.16666666666667 +k=0.999966667 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26785, 'EPSG', 26785, 'PROJCS["NAD27 / Maryland",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.3],PARAMETER["standard_parallel_2",39.45],PARAMETER["latitude_of_origin",37.83333333333334],PARAMETER["central_meridian",-77],PARAMETER["false_easting",800000.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","26785"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=38.3 +lat_2=39.45 +lat_0=37.83333333333334 +lon_0=-77 +x_0=243840.4876809754 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26786, 'EPSG', 26786, 'PROJCS["NAD27 / Massachusetts Mainland",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.71666666666667],PARAMETER["standard_parallel_2",42.68333333333333],PARAMETER["latitude_of_origin",41],PARAMETER["central_meridian",-71.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26786"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.71666666666667 +lat_2=42.68333333333333 +lat_0=41 +lon_0=-71.5 +x_0=182880.3657607315 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26787, 'EPSG', 26787, 'PROJCS["NAD27 / Massachusetts Island",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.28333333333333],PARAMETER["standard_parallel_2",41.48333333333333],PARAMETER["latitude_of_origin",41],PARAMETER["central_meridian",-70.5],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26787"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.28333333333333 +lat_2=41.48333333333333 +lat_0=41 +lon_0=-70.5 +x_0=60960.12192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26791, 'EPSG', 26791, 'PROJCS["NAD27 / Minnesota North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.03333333333333],PARAMETER["standard_parallel_2",48.63333333333333],PARAMETER["latitude_of_origin",46.5],PARAMETER["central_meridian",-93.1],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26791"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=47.03333333333333 +lat_2=48.63333333333333 +lat_0=46.5 +lon_0=-93.09999999999999 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26792, 'EPSG', 26792, 'PROJCS["NAD27 / Minnesota Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.61666666666667],PARAMETER["standard_parallel_2",47.05],PARAMETER["latitude_of_origin",45],PARAMETER["central_meridian",-94.25],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26792"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=45.61666666666667 +lat_2=47.05 +lat_0=45 +lon_0=-94.25 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26793, 'EPSG', 26793, 'PROJCS["NAD27 / Minnesota South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43.78333333333333],PARAMETER["standard_parallel_2",45.21666666666667],PARAMETER["latitude_of_origin",43],PARAMETER["central_meridian",-94],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26793"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=43.78333333333333 +lat_2=45.21666666666667 +lat_0=43 +lon_0=-94 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26794, 'EPSG', 26794, 'PROJCS["NAD27 / Mississippi East",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",29.66666666666667],PARAMETER["central_meridian",-88.83333333333333],PARAMETER["scale_factor",0.99996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26794"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=29.66666666666667 +lon_0=-88.83333333333333 +k=0.99996 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26795, 'EPSG', 26795, 'PROJCS["NAD27 / Mississippi West",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30.5],PARAMETER["central_meridian",-90.33333333333333],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26795"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=30.5 +lon_0=-90.33333333333333 +k=0.999941177 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26796, 'EPSG', 26796, 'PROJCS["NAD27 / Missouri East",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",35.83333333333334],PARAMETER["central_meridian",-90.5],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26796"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=35.83333333333334 +lon_0=-90.5 +k=0.999933333 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26797, 'EPSG', 26797, 'PROJCS["NAD27 / Missouri Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",35.83333333333334],PARAMETER["central_meridian",-92.5],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26797"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=35.83333333333334 +lon_0=-92.5 +k=0.999933333 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26798, 'EPSG', 26798, 'PROJCS["NAD27 / Missouri West",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.16666666666666],PARAMETER["central_meridian",-94.5],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26798"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=36.16666666666666 +lon_0=-94.5 +k=0.999941177 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26799, 'EPSG', 26799, 'PROJCS["NAD27 / California zone VII",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.41666666666666],PARAMETER["standard_parallel_2",33.86666666666667],PARAMETER["latitude_of_origin",34.13333333333333],PARAMETER["central_meridian",-118.3333333333333],PARAMETER["false_easting",4186692.58],PARAMETER["false_northing",4160926.74],AUTHORITY["EPSG","26799"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=34.41666666666666 +lat_2=33.86666666666667 +lat_0=34.13333333333333 +lon_0=-118.3333333333333 +x_0=1276106.450596901 +y_0=1268253.006858014 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26801, 'EPSG', 26801, 'PROJCS["NAD Michigan / Michigan East",GEOGCS["NAD27 Michigan",DATUM["NAD_Michigan",SPHEROID["Clarke 1866 Michigan",6378450.047548896,294.9786971646739,AUTHORITY["EPSG","7009"]],AUTHORITY["EPSG","6268"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4268"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-83.66666666666667],PARAMETER["scale_factor",0.999942857],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26801"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=41.5 +lon_0=-83.66666666666667 +k=0.999942857 +x_0=152400.3048006096 +y_0=0 +a=6378450.047548896 +b=6356826.621488444 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26802, 'EPSG', 26802, 'PROJCS["NAD Michigan / Michigan Old Central",GEOGCS["NAD27 Michigan",DATUM["NAD_Michigan",SPHEROID["Clarke 1866 Michigan",6378450.047548896,294.9786971646739,AUTHORITY["EPSG","7009"]],AUTHORITY["EPSG","6268"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4268"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-85.75],PARAMETER["scale_factor",0.999909091],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26802"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=41.5 +lon_0=-85.75 +k=0.999909091 +x_0=152400.3048006096 +y_0=0 +a=6378450.047548896 +b=6356826.621488444 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26803, 'EPSG', 26803, 'PROJCS["NAD Michigan / Michigan West",GEOGCS["NAD27 Michigan",DATUM["NAD_Michigan",SPHEROID["Clarke 1866 Michigan",6378450.047548896,294.9786971646739,AUTHORITY["EPSG","7009"]],AUTHORITY["EPSG","6268"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4268"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-88.75],PARAMETER["scale_factor",0.999909091],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26803"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=41.5 +lon_0=-88.75 +k=0.999909091 +x_0=152400.3048006096 +y_0=0 +a=6378450.047548896 +b=6356826.621488444 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26811, 'EPSG', 26811, 'PROJCS["NAD Michigan / Michigan North",GEOGCS["NAD27 Michigan",DATUM["NAD_Michigan",SPHEROID["Clarke 1866 Michigan",6378450.047548896,294.9786971646739,AUTHORITY["EPSG","7009"]],AUTHORITY["EPSG","6268"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4268"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.48333333333333],PARAMETER["standard_parallel_2",47.08333333333334],PARAMETER["latitude_of_origin",44.78333333333333],PARAMETER["central_meridian",-87],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26811"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=45.48333333333333 +lat_2=47.08333333333334 +lat_0=44.78333333333333 +lon_0=-87 +x_0=609601.2192024384 +y_0=0 +a=6378450.047548896 +b=6356826.621488444 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26812, 'EPSG', 26812, 'PROJCS["NAD Michigan / Michigan Central",GEOGCS["NAD27 Michigan",DATUM["NAD_Michigan",SPHEROID["Clarke 1866 Michigan",6378450.047548896,294.9786971646739,AUTHORITY["EPSG","7009"]],AUTHORITY["EPSG","6268"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4268"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.18333333333333],PARAMETER["standard_parallel_2",45.7],PARAMETER["latitude_of_origin",43.31666666666667],PARAMETER["central_meridian",-84.33333333333333],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26812"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=44.18333333333333 +lat_2=45.7 +lat_0=43.31666666666667 +lon_0=-84.33333333333333 +x_0=609601.2192024384 +y_0=0 +a=6378450.047548896 +b=6356826.621488444 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26813, 'EPSG', 26813, 'PROJCS["NAD Michigan / Michigan South",GEOGCS["NAD27 Michigan",DATUM["NAD_Michigan",SPHEROID["Clarke 1866 Michigan",6378450.047548896,294.9786971646739,AUTHORITY["EPSG","7009"]],AUTHORITY["EPSG","6268"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4268"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",42.1],PARAMETER["standard_parallel_2",43.66666666666666],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-84.33333333333333],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26813"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=42.1 +lat_2=43.66666666666666 +lat_0=41.5 +lon_0=-84.33333333333333 +x_0=609601.2192024384 +y_0=0 +a=6378450.047548896 +b=6356826.621488444 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26814, 'EPSG', 26814, 'PROJCS["NAD83 / Maine East (ftUS) (deprecated)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-68.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26814"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=43.66666666666666 +lon_0=-68.5 +k=0.9999 +x_0=300000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26815, 'EPSG', 26815, 'PROJCS["NAD83 / Maine West (ftUS) (deprecated)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.83333333333334],PARAMETER["central_meridian",-70.16666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",900000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26815"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=42.83333333333334 +lon_0=-70.16666666666667 +k=0.999966667 +x_0=900000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26819, 'EPSG', 26819, 'PROJCS["NAD83 / Minnesota North (ftUS) (deprecated)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.63333333333333],PARAMETER["standard_parallel_2",47.03333333333333],PARAMETER["latitude_of_origin",46.5],PARAMETER["central_meridian",-93.1],PARAMETER["false_easting",800000.0000101601],PARAMETER["false_northing",99999.99998984],AUTHORITY["EPSG","26819"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=48.63333333333333 +lat_2=47.03333333333333 +lat_0=46.5 +lon_0=-93.09999999999999 +x_0=800000.0000101601 +y_0=99999.99998984 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26820, 'EPSG', 26820, 'PROJCS["NAD83 / Minnesota Central (ftUS) (deprecated)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.05],PARAMETER["standard_parallel_2",45.61666666666667],PARAMETER["latitude_of_origin",45],PARAMETER["central_meridian",-94.25],PARAMETER["false_easting",800000.0000101601],PARAMETER["false_northing",99999.99998984],AUTHORITY["EPSG","26820"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=47.05 +lat_2=45.61666666666667 +lat_0=45 +lon_0=-94.25 +x_0=800000.0000101601 +y_0=99999.99998984 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26821, 'EPSG', 26821, 'PROJCS["NAD83 / Minnesota South (ftUS) (deprecated)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.21666666666667],PARAMETER["standard_parallel_2",43.78333333333333],PARAMETER["latitude_of_origin",43],PARAMETER["central_meridian",-94],PARAMETER["false_easting",800000.0000101601],PARAMETER["false_northing",99999.99998984],AUTHORITY["EPSG","26821"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=45.21666666666667 +lat_2=43.78333333333333 +lat_0=43 +lon_0=-94 +x_0=800000.0000101601 +y_0=99999.99998984 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26822, 'EPSG', 26822, 'PROJCS["NAD83 / Nebraska (ftUS) (deprecated)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.83333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",500000.0000101601],PARAMETER["false_northing",0],AUTHORITY["EPSG","26822"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=43 +lat_2=40 +lat_0=39.83333333333334 +lon_0=-100 +x_0=500000.0000101601 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26823, 'EPSG', 26823, 'PROJCS["NAD83 / West Virginia North (ftUS) (deprecated)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.25],PARAMETER["standard_parallel_2",39],PARAMETER["latitude_of_origin",38.5],PARAMETER["central_meridian",-79.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","26823"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=40.25 +lat_2=39 +lat_0=38.5 +lon_0=-79.5 +x_0=1968500 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26824, 'EPSG', 26824, 'PROJCS["NAD83 / West Virginia South (ftUS) (deprecated)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.88333333333333],PARAMETER["standard_parallel_2",37.48333333333333],PARAMETER["latitude_of_origin",37],PARAMETER["central_meridian",-81],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","26824"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=38.88333333333333 +lat_2=37.48333333333333 +lat_0=37 +lon_0=-81 +x_0=1968500 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26825, 'EPSG', 26825, 'PROJCS["NAD83(HARN) / Maine East (ftUS) (deprecated)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-68.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26825"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=43.66666666666666 +lon_0=-68.5 +k=0.9999 +x_0=300000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26826, 'EPSG', 26826, 'PROJCS["NAD83(HARN) / Maine West (ftUS) (deprecated)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.83333333333334],PARAMETER["central_meridian",-70.16666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",900000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26826"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=42.83333333333334 +lon_0=-70.16666666666667 +k=0.999966667 +x_0=900000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26830, 'EPSG', 26830, 'PROJCS["NAD83(HARN) / Minnesota North (ftUS) (deprecated)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.63333333333333],PARAMETER["standard_parallel_2",47.03333333333333],PARAMETER["latitude_of_origin",46.5],PARAMETER["central_meridian",-93.1],PARAMETER["false_easting",800000.0000101601],PARAMETER["false_northing",99999.99998984],AUTHORITY["EPSG","26830"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=48.63333333333333 +lat_2=47.03333333333333 +lat_0=46.5 +lon_0=-93.09999999999999 +x_0=800000.0000101601 +y_0=99999.99998984 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26831, 'EPSG', 26831, 'PROJCS["NAD83(HARN) / Minnesota Central (ftUS) (deprecated)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.05],PARAMETER["standard_parallel_2",45.61666666666667],PARAMETER["latitude_of_origin",45],PARAMETER["central_meridian",-94.25],PARAMETER["false_easting",800000.0000101601],PARAMETER["false_northing",99999.99998984],AUTHORITY["EPSG","26831"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=47.05 +lat_2=45.61666666666667 +lat_0=45 +lon_0=-94.25 +x_0=800000.0000101601 +y_0=99999.99998984 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26832, 'EPSG', 26832, 'PROJCS["NAD83(HARN) / Minnesota South (ftUS) (deprecated)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.21666666666667],PARAMETER["standard_parallel_2",43.78333333333333],PARAMETER["latitude_of_origin",43],PARAMETER["central_meridian",-94],PARAMETER["false_easting",800000.0000101601],PARAMETER["false_northing",99999.99998984],AUTHORITY["EPSG","26832"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=45.21666666666667 +lat_2=43.78333333333333 +lat_0=43 +lon_0=-94 +x_0=800000.0000101601 +y_0=99999.99998984 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26833, 'EPSG', 26833, 'PROJCS["NAD83(HARN) / Nebraska (ftUS) (deprecated)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.83333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",500000.0000101601],PARAMETER["false_northing",0],AUTHORITY["EPSG","26833"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=43 +lat_2=40 +lat_0=39.83333333333334 +lon_0=-100 +x_0=500000.0000101601 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26834, 'EPSG', 26834, 'PROJCS["NAD83(HARN) / West Virginia North (ftUS) (deprecated)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.25],PARAMETER["standard_parallel_2",39],PARAMETER["latitude_of_origin",38.5],PARAMETER["central_meridian",-79.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","26834"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=40.25 +lat_2=39 +lat_0=38.5 +lon_0=-79.5 +x_0=1968500 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26835, 'EPSG', 26835, 'PROJCS["NAD83(HARN) / West Virginia South (ftUS) (deprecated)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.88333333333333],PARAMETER["standard_parallel_2",37.48333333333333],PARAMETER["latitude_of_origin",37],PARAMETER["central_meridian",-81],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","26835"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=38.88333333333333 +lat_2=37.48333333333333 +lat_0=37 +lon_0=-81 +x_0=1968500 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26836, 'EPSG', 26836, 'PROJCS["NAD83(NSRS2007) / Maine East (ftUS) (deprecated)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-68.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26836"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=43.66666666666666 +lon_0=-68.5 +k=0.9999 +x_0=300000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26837, 'EPSG', 26837, 'PROJCS["NAD83(NSRS2007) / Maine West (ftUS) (deprecated)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.83333333333334],PARAMETER["central_meridian",-70.16666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",900000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26837"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=42.83333333333334 +lon_0=-70.16666666666667 +k=0.999966667 +x_0=900000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26841, 'EPSG', 26841, 'PROJCS["NAD83(NSRS2007) / Minnesota North (ftUS) (deprecated)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.63333333333333],PARAMETER["standard_parallel_2",47.03333333333333],PARAMETER["latitude_of_origin",46.5],PARAMETER["central_meridian",-93.1],PARAMETER["false_easting",800000.0000101601],PARAMETER["false_northing",99999.99998984],AUTHORITY["EPSG","26841"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=48.63333333333333 +lat_2=47.03333333333333 +lat_0=46.5 +lon_0=-93.09999999999999 +x_0=800000.0000101601 +y_0=99999.99998984 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26842, 'EPSG', 26842, 'PROJCS["NAD83(NSRS2007) / Minnesota Central (ftUS) (deprecated)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.05],PARAMETER["standard_parallel_2",45.61666666666667],PARAMETER["latitude_of_origin",45],PARAMETER["central_meridian",-94.25],PARAMETER["false_easting",800000.0000101601],PARAMETER["false_northing",99999.99998984],AUTHORITY["EPSG","26842"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=47.05 +lat_2=45.61666666666667 +lat_0=45 +lon_0=-94.25 +x_0=800000.0000101601 +y_0=99999.99998984 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26843, 'EPSG', 26843, 'PROJCS["NAD83(NSRS2007) / Minnesota South (ftUS) (deprecated)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.21666666666667],PARAMETER["standard_parallel_2",43.78333333333333],PARAMETER["latitude_of_origin",43],PARAMETER["central_meridian",-94],PARAMETER["false_easting",800000.0000101601],PARAMETER["false_northing",99999.99998984],AUTHORITY["EPSG","26843"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=45.21666666666667 +lat_2=43.78333333333333 +lat_0=43 +lon_0=-94 +x_0=800000.0000101601 +y_0=99999.99998984 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26844, 'EPSG', 26844, 'PROJCS["NAD83(NSRS2007) / Nebraska (ftUS) (deprecated)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.83333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",500000.0000101601],PARAMETER["false_northing",0],AUTHORITY["EPSG","26844"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=43 +lat_2=40 +lat_0=39.83333333333334 +lon_0=-100 +x_0=500000.0000101601 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26845, 'EPSG', 26845, 'PROJCS["NAD83(NSRS2007) / West Virginia North (ftUS) (deprecated)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.25],PARAMETER["standard_parallel_2",39],PARAMETER["latitude_of_origin",38.5],PARAMETER["central_meridian",-79.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","26845"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=40.25 +lat_2=39 +lat_0=38.5 +lon_0=-79.5 +x_0=1968500 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26846, 'EPSG', 26846, 'PROJCS["NAD83(NSRS2007) / West Virginia South (ftUS) (deprecated)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.88333333333333],PARAMETER["standard_parallel_2",37.48333333333333],PARAMETER["latitude_of_origin",37],PARAMETER["central_meridian",-81],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","26846"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=38.88333333333333 +lat_2=37.48333333333333 +lat_0=37 +lon_0=-81 +x_0=1968500 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26847, 'EPSG', 26847, 'PROJCS["NAD83 / Maine East (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-68.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","26847"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=43.66666666666666 +lon_0=-68.5 +k=0.9999 +x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26848, 'EPSG', 26848, 'PROJCS["NAD83 / Maine West (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.83333333333334],PARAMETER["central_meridian",-70.16666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",2952750],PARAMETER["false_northing",0],AUTHORITY["EPSG","26848"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=42.83333333333334 +lon_0=-70.16666666666667 +k=0.999966667 +x_0=900000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26849, 'EPSG', 26849, 'PROJCS["NAD83 / Minnesota North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.63333333333333],PARAMETER["standard_parallel_2",47.03333333333333],PARAMETER["latitude_of_origin",46.5],PARAMETER["central_meridian",-93.1],PARAMETER["false_easting",2624666.6667],PARAMETER["false_northing",328083.3333],AUTHORITY["EPSG","26849"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=48.63333333333333 +lat_2=47.03333333333333 +lat_0=46.5 +lon_0=-93.09999999999999 +x_0=800000.0000101599 +y_0=99999.99998983997 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26850, 'EPSG', 26850, 'PROJCS["NAD83 / Minnesota Central (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.05],PARAMETER["standard_parallel_2",45.61666666666667],PARAMETER["latitude_of_origin",45],PARAMETER["central_meridian",-94.25],PARAMETER["false_easting",2624666.6667],PARAMETER["false_northing",328083.3333],AUTHORITY["EPSG","26850"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=47.05 +lat_2=45.61666666666667 +lat_0=45 +lon_0=-94.25 +x_0=800000.0000101599 +y_0=99999.99998983997 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26851, 'EPSG', 26851, 'PROJCS["NAD83 / Minnesota South (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.21666666666667],PARAMETER["standard_parallel_2",43.78333333333333],PARAMETER["latitude_of_origin",43],PARAMETER["central_meridian",-94],PARAMETER["false_easting",2624666.6667],PARAMETER["false_northing",328083.3333],AUTHORITY["EPSG","26851"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=45.21666666666667 +lat_2=43.78333333333333 +lat_0=43 +lon_0=-94 +x_0=800000.0000101599 +y_0=99999.99998983997 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26852, 'EPSG', 26852, 'PROJCS["NAD83 / Nebraska (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.83333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",0],AUTHORITY["EPSG","26852"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=43 +lat_2=40 +lat_0=39.83333333333334 +lon_0=-100 +x_0=500000.00001016 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26853, 'EPSG', 26853, 'PROJCS["NAD83 / West Virginia North (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.25],PARAMETER["standard_parallel_2",39],PARAMETER["latitude_of_origin",38.5],PARAMETER["central_meridian",-79.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","26853"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=40.25 +lat_2=39 +lat_0=38.5 +lon_0=-79.5 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26854, 'EPSG', 26854, 'PROJCS["NAD83 / West Virginia South (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.88333333333333],PARAMETER["standard_parallel_2",37.48333333333333],PARAMETER["latitude_of_origin",37],PARAMETER["central_meridian",-81],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","26854"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=38.88333333333333 +lat_2=37.48333333333333 +lat_0=37 +lon_0=-81 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26855, 'EPSG', 26855, 'PROJCS["NAD83(HARN) / Maine East (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-68.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","26855"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=43.66666666666666 +lon_0=-68.5 +k=0.9999 +x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26856, 'EPSG', 26856, 'PROJCS["NAD83(HARN) / Maine West (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.83333333333334],PARAMETER["central_meridian",-70.16666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",2952750],PARAMETER["false_northing",0],AUTHORITY["EPSG","26856"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=42.83333333333334 +lon_0=-70.16666666666667 +k=0.999966667 +x_0=900000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26857, 'EPSG', 26857, 'PROJCS["NAD83(HARN) / Minnesota North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.63333333333333],PARAMETER["standard_parallel_2",47.03333333333333],PARAMETER["latitude_of_origin",46.5],PARAMETER["central_meridian",-93.1],PARAMETER["false_easting",2624666.6667],PARAMETER["false_northing",328083.3333],AUTHORITY["EPSG","26857"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=48.63333333333333 +lat_2=47.03333333333333 +lat_0=46.5 +lon_0=-93.09999999999999 +x_0=800000.0000101599 +y_0=99999.99998983997 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26858, 'EPSG', 26858, 'PROJCS["NAD83(HARN) / Minnesota Central (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.05],PARAMETER["standard_parallel_2",45.61666666666667],PARAMETER["latitude_of_origin",45],PARAMETER["central_meridian",-94.25],PARAMETER["false_easting",2624666.6667],PARAMETER["false_northing",328083.3333],AUTHORITY["EPSG","26858"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=47.05 +lat_2=45.61666666666667 +lat_0=45 +lon_0=-94.25 +x_0=800000.0000101599 +y_0=99999.99998983997 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26859, 'EPSG', 26859, 'PROJCS["NAD83(HARN) / Minnesota South (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.21666666666667],PARAMETER["standard_parallel_2",43.78333333333333],PARAMETER["latitude_of_origin",43],PARAMETER["central_meridian",-94],PARAMETER["false_easting",2624666.6667],PARAMETER["false_northing",328083.3333],AUTHORITY["EPSG","26859"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=45.21666666666667 +lat_2=43.78333333333333 +lat_0=43 +lon_0=-94 +x_0=800000.0000101599 +y_0=99999.99998983997 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26860, 'EPSG', 26860, 'PROJCS["NAD83(HARN) / Nebraska (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.83333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",0],AUTHORITY["EPSG","26860"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=43 +lat_2=40 +lat_0=39.83333333333334 +lon_0=-100 +x_0=500000.00001016 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26861, 'EPSG', 26861, 'PROJCS["NAD83(HARN) / West Virginia North (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.25],PARAMETER["standard_parallel_2",39],PARAMETER["latitude_of_origin",38.5],PARAMETER["central_meridian",-79.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","26861"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=40.25 +lat_2=39 +lat_0=38.5 +lon_0=-79.5 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26862, 'EPSG', 26862, 'PROJCS["NAD83(HARN) / West Virginia South (ftUS)",GEOGCS["NAD83(HARN)",DATUM["NAD83_High_Accuracy_Regional_Network",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6152"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4152"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.88333333333333],PARAMETER["standard_parallel_2",37.48333333333333],PARAMETER["latitude_of_origin",37],PARAMETER["central_meridian",-81],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","26862"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=38.88333333333333 +lat_2=37.48333333333333 +lat_0=37 +lon_0=-81 +x_0=600000 +y_0=0 +ellps=GRS80 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26863, 'EPSG', 26863, 'PROJCS["NAD83(NSRS2007) / Maine East (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-68.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",984250.0000000002],PARAMETER["false_northing",0],AUTHORITY["EPSG","26863"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=43.66666666666666 +lon_0=-68.5 +k=0.9999 +x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26864, 'EPSG', 26864, 'PROJCS["NAD83(NSRS2007) / Maine West (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.83333333333334],PARAMETER["central_meridian",-70.16666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",2952750],PARAMETER["false_northing",0],AUTHORITY["EPSG","26864"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=42.83333333333334 +lon_0=-70.16666666666667 +k=0.999966667 +x_0=900000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26865, 'EPSG', 26865, 'PROJCS["NAD83(NSRS2007) / Minnesota North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.63333333333333],PARAMETER["standard_parallel_2",47.03333333333333],PARAMETER["latitude_of_origin",46.5],PARAMETER["central_meridian",-93.1],PARAMETER["false_easting",2624666.6667],PARAMETER["false_northing",328083.3333],AUTHORITY["EPSG","26865"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=48.63333333333333 +lat_2=47.03333333333333 +lat_0=46.5 +lon_0=-93.09999999999999 +x_0=800000.0000101599 +y_0=99999.99998983997 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26866, 'EPSG', 26866, 'PROJCS["NAD83(NSRS2007) / Minnesota Central (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.05],PARAMETER["standard_parallel_2",45.61666666666667],PARAMETER["latitude_of_origin",45],PARAMETER["central_meridian",-94.25],PARAMETER["false_easting",2624666.6667],PARAMETER["false_northing",328083.3333],AUTHORITY["EPSG","26866"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=47.05 +lat_2=45.61666666666667 +lat_0=45 +lon_0=-94.25 +x_0=800000.0000101599 +y_0=99999.99998983997 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26867, 'EPSG', 26867, 'PROJCS["NAD83(NSRS2007) / Minnesota South (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.21666666666667],PARAMETER["standard_parallel_2",43.78333333333333],PARAMETER["latitude_of_origin",43],PARAMETER["central_meridian",-94],PARAMETER["false_easting",2624666.6667],PARAMETER["false_northing",328083.3333],AUTHORITY["EPSG","26867"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=45.21666666666667 +lat_2=43.78333333333333 +lat_0=43 +lon_0=-94 +x_0=800000.0000101599 +y_0=99999.99998983997 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26868, 'EPSG', 26868, 'PROJCS["NAD83(NSRS2007) / Nebraska (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.83333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",1640416.6667],PARAMETER["false_northing",0],AUTHORITY["EPSG","26868"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=43 +lat_2=40 +lat_0=39.83333333333334 +lon_0=-100 +x_0=500000.00001016 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26869, 'EPSG', 26869, 'PROJCS["NAD83(NSRS2007) / West Virginia North (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.25],PARAMETER["standard_parallel_2",39],PARAMETER["latitude_of_origin",38.5],PARAMETER["central_meridian",-79.5],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","26869"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=40.25 +lat_2=39 +lat_0=38.5 +lon_0=-79.5 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26870, 'EPSG', 26870, 'PROJCS["NAD83(NSRS2007) / West Virginia South (ftUS)",GEOGCS["NAD83(NSRS2007)",DATUM["NAD83_National_Spatial_Reference_System_2007",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6759"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4759"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.88333333333333],PARAMETER["standard_parallel_2",37.48333333333333],PARAMETER["latitude_of_origin",37],PARAMETER["central_meridian",-81],PARAMETER["false_easting",1968500],PARAMETER["false_northing",0],AUTHORITY["EPSG","26870"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=38.88333333333333 +lat_2=37.48333333333333 +lat_0=37 +lon_0=-81 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26891, 'EPSG', 26891, 'PROJCS["NAD83(CSRS) / MTM zone 11",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-82.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","26891"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-82.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26892, 'EPSG', 26892, 'PROJCS["NAD83(CSRS) / MTM zone 12",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","26892"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-81 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26893, 'EPSG', 26893, 'PROJCS["NAD83(CSRS) / MTM zone 13",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-84],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","26893"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-84 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26894, 'EPSG', 26894, 'PROJCS["NAD83(CSRS) / MTM zone 14",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","26894"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-87 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26895, 'EPSG', 26895, 'PROJCS["NAD83(CSRS) / MTM zone 15",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-90],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","26895"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-90 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26896, 'EPSG', 26896, 'PROJCS["NAD83(CSRS) / MTM zone 16",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","26896"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-93 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26897, 'EPSG', 26897, 'PROJCS["NAD83(CSRS) / MTM zone 17",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-96],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","26897"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-96 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26898, 'EPSG', 26898, 'PROJCS["NAD83(CSRS) / MTM zone 1",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-53],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","26898"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-53 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26899, 'EPSG', 26899, 'PROJCS["NAD83(CSRS) / MTM zone 2",GEOGCS["NAD83(CSRS)",DATUM["NAD83_Canadian_Spatial_Reference_System",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6140"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4617"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-56],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","26899"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-56 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26901, 'EPSG', 26901, 'PROJCS["NAD83 / UTM zone 1N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26901"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=1 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26902, 'EPSG', 26902, 'PROJCS["NAD83 / UTM zone 2N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26902"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=2 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26903, 'EPSG', 26903, 'PROJCS["NAD83 / UTM zone 3N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26903"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=3 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26904, 'EPSG', 26904, 'PROJCS["NAD83 / UTM zone 4N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26904"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=4 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26905, 'EPSG', 26905, 'PROJCS["NAD83 / UTM zone 5N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26905"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=5 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26906, 'EPSG', 26906, 'PROJCS["NAD83 / UTM zone 6N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26906"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=6 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26907, 'EPSG', 26907, 'PROJCS["NAD83 / UTM zone 7N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26907"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=7 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26908, 'EPSG', 26908, 'PROJCS["NAD83 / UTM zone 8N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26908"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=8 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26909, 'EPSG', 26909, 'PROJCS["NAD83 / UTM zone 9N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26909"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=9 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26910, 'EPSG', 26910, 'PROJCS["NAD83 / UTM zone 10N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26910"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=10 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26911, 'EPSG', 26911, 'PROJCS["NAD83 / UTM zone 11N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26911"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=11 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26912, 'EPSG', 26912, 'PROJCS["NAD83 / UTM zone 12N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26912"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=12 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26913, 'EPSG', 26913, 'PROJCS["NAD83 / UTM zone 13N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26913"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=13 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26914, 'EPSG', 26914, 'PROJCS["NAD83 / UTM zone 14N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26914"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=14 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26915, 'EPSG', 26915, 'PROJCS["NAD83 / UTM zone 15N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26915"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=15 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26916, 'EPSG', 26916, 'PROJCS["NAD83 / UTM zone 16N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26916"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=16 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26917, 'EPSG', 26917, 'PROJCS["NAD83 / UTM zone 17N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26917"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=17 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26918, 'EPSG', 26918, 'PROJCS["NAD83 / UTM zone 18N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26918"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=18 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26919, 'EPSG', 26919, 'PROJCS["NAD83 / UTM zone 19N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26919"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=19 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26920, 'EPSG', 26920, 'PROJCS["NAD83 / UTM zone 20N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26920"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=20 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26921, 'EPSG', 26921, 'PROJCS["NAD83 / UTM zone 21N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26921"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=21 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26922, 'EPSG', 26922, 'PROJCS["NAD83 / UTM zone 22N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26922"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=22 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26923, 'EPSG', 26923, 'PROJCS["NAD83 / UTM zone 23N",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26923"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=23 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26929, 'EPSG', 26929, 'PROJCS["NAD83 / Alabama East",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30.5],PARAMETER["central_meridian",-85.83333333333333],PARAMETER["scale_factor",0.99996],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26929"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=30.5 +lon_0=-85.83333333333333 +k=0.99996 +x_0=200000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26930, 'EPSG', 26930, 'PROJCS["NAD83 / Alabama West",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-87.5],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26930"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=30 +lon_0=-87.5 +k=0.999933333 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26931, 'EPSG', 26931, 'PROJCS["NAD83 / Alaska zone 1",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",57],PARAMETER["longitude_of_center",-133.6666666666667],PARAMETER["azimuth",323.1301023611111],PARAMETER["rectified_grid_angle",323.1301023611111],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",5000000],PARAMETER["false_northing",-5000000],AUTHORITY["EPSG","26931"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=omerc +lat_0=57 +lonc=-133.6666666666667 +alpha=323.1301023611111 +k=0.9999 +x_0=5000000 +y_0=-5000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26932, 'EPSG', 26932, 'PROJCS["NAD83 / Alaska zone 2",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-142],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26932"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=54 +lon_0=-142 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26933, 'EPSG', 26933, 'PROJCS["NAD83 / Alaska zone 3",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-146],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26933"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=54 +lon_0=-146 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26934, 'EPSG', 26934, 'PROJCS["NAD83 / Alaska zone 4",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-150],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26934"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=54 +lon_0=-150 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26935, 'EPSG', 26935, 'PROJCS["NAD83 / Alaska zone 5",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-154],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26935"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=54 +lon_0=-154 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26936, 'EPSG', 26936, 'PROJCS["NAD83 / Alaska zone 6",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-158],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26936"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=54 +lon_0=-158 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26937, 'EPSG', 26937, 'PROJCS["NAD83 / Alaska zone 7",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-162],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26937"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=54 +lon_0=-162 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26938, 'EPSG', 26938, 'PROJCS["NAD83 / Alaska zone 8",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-166],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26938"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=54 +lon_0=-166 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26939, 'EPSG', 26939, 'PROJCS["NAD83 / Alaska zone 9",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",54],PARAMETER["central_meridian",-170],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26939"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=54 +lon_0=-170 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26940, 'EPSG', 26940, 'PROJCS["NAD83 / Alaska zone 10",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",53.83333333333334],PARAMETER["standard_parallel_2",51.83333333333334],PARAMETER["latitude_of_origin",51],PARAMETER["central_meridian",-176],PARAMETER["false_easting",1000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26940"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=53.83333333333334 +lat_2=51.83333333333334 +lat_0=51 +lon_0=-176 +x_0=1000000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26941, 'EPSG', 26941, 'PROJCS["NAD83 / California zone 1",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.66666666666666],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-122],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","26941"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.66666666666666 +lat_2=40 +lat_0=39.33333333333334 +lon_0=-122 +x_0=2000000 +y_0=500000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26942, 'EPSG', 26942, 'PROJCS["NAD83 / California zone 2",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.83333333333334],PARAMETER["standard_parallel_2",38.33333333333334],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-122],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","26942"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=39.83333333333334 +lat_2=38.33333333333334 +lat_0=37.66666666666666 +lon_0=-122 +x_0=2000000 +y_0=500000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26943, 'EPSG', 26943, 'PROJCS["NAD83 / California zone 3",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.43333333333333],PARAMETER["standard_parallel_2",37.06666666666667],PARAMETER["latitude_of_origin",36.5],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","26943"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=38.43333333333333 +lat_2=37.06666666666667 +lat_0=36.5 +lon_0=-120.5 +x_0=2000000 +y_0=500000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26944, 'EPSG', 26944, 'PROJCS["NAD83 / California zone 4",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.25],PARAMETER["standard_parallel_2",36],PARAMETER["latitude_of_origin",35.33333333333334],PARAMETER["central_meridian",-119],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","26944"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=37.25 +lat_2=36 +lat_0=35.33333333333334 +lon_0=-119 +x_0=2000000 +y_0=500000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26945, 'EPSG', 26945, 'PROJCS["NAD83 / California zone 5",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.46666666666667],PARAMETER["standard_parallel_2",34.03333333333333],PARAMETER["latitude_of_origin",33.5],PARAMETER["central_meridian",-118],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","26945"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=35.46666666666667 +lat_2=34.03333333333333 +lat_0=33.5 +lon_0=-118 +x_0=2000000 +y_0=500000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26946, 'EPSG', 26946, 'PROJCS["NAD83 / California zone 6",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",33.88333333333333],PARAMETER["standard_parallel_2",32.78333333333333],PARAMETER["latitude_of_origin",32.16666666666666],PARAMETER["central_meridian",-116.25],PARAMETER["false_easting",2000000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","26946"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=33.88333333333333 +lat_2=32.78333333333333 +lat_0=32.16666666666666 +lon_0=-116.25 +x_0=2000000 +y_0=500000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26948, 'EPSG', 26948, 'PROJCS["NAD83 / Arizona East",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-110.1666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",213360],PARAMETER["false_northing",0],AUTHORITY["EPSG","26948"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=31 +lon_0=-110.1666666666667 +k=0.9999 +x_0=213360 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26949, 'EPSG', 26949, 'PROJCS["NAD83 / Arizona Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-111.9166666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",213360],PARAMETER["false_northing",0],AUTHORITY["EPSG","26949"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=31 +lon_0=-111.9166666666667 +k=0.9999 +x_0=213360 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26950, 'EPSG', 26950, 'PROJCS["NAD83 / Arizona West",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-113.75],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",213360],PARAMETER["false_northing",0],AUTHORITY["EPSG","26950"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=31 +lon_0=-113.75 +k=0.999933333 +x_0=213360 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26951, 'EPSG', 26951, 'PROJCS["NAD83 / Arkansas North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.23333333333333],PARAMETER["standard_parallel_2",34.93333333333333],PARAMETER["latitude_of_origin",34.33333333333334],PARAMETER["central_meridian",-92],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26951"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=36.23333333333333 +lat_2=34.93333333333333 +lat_0=34.33333333333334 +lon_0=-92 +x_0=400000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26952, 'EPSG', 26952, 'PROJCS["NAD83 / Arkansas South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.76666666666667],PARAMETER["standard_parallel_2",33.3],PARAMETER["latitude_of_origin",32.66666666666666],PARAMETER["central_meridian",-92],PARAMETER["false_easting",400000],PARAMETER["false_northing",400000],AUTHORITY["EPSG","26952"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=34.76666666666667 +lat_2=33.3 +lat_0=32.66666666666666 +lon_0=-92 +x_0=400000 +y_0=400000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26953, 'EPSG', 26953, 'PROJCS["NAD83 / Colorado North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.78333333333333],PARAMETER["standard_parallel_2",39.71666666666667],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",914401.8289],PARAMETER["false_northing",304800.6096],AUTHORITY["EPSG","26953"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=40.78333333333333 +lat_2=39.71666666666667 +lat_0=39.33333333333334 +lon_0=-105.5 +x_0=914401.8289 +y_0=304800.6096 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26954, 'EPSG', 26954, 'PROJCS["NAD83 / Colorado Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.75],PARAMETER["standard_parallel_2",38.45],PARAMETER["latitude_of_origin",37.83333333333334],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",914401.8289],PARAMETER["false_northing",304800.6096],AUTHORITY["EPSG","26954"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=39.75 +lat_2=38.45 +lat_0=37.83333333333334 +lon_0=-105.5 +x_0=914401.8289 +y_0=304800.6096 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26955, 'EPSG', 26955, 'PROJCS["NAD83 / Colorado South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.43333333333333],PARAMETER["standard_parallel_2",37.23333333333333],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-105.5],PARAMETER["false_easting",914401.8289],PARAMETER["false_northing",304800.6096],AUTHORITY["EPSG","26955"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=38.43333333333333 +lat_2=37.23333333333333 +lat_0=36.66666666666666 +lon_0=-105.5 +x_0=914401.8289 +y_0=304800.6096 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26956, 'EPSG', 26956, 'PROJCS["NAD83 / Connecticut",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.86666666666667],PARAMETER["standard_parallel_2",41.2],PARAMETER["latitude_of_origin",40.83333333333334],PARAMETER["central_meridian",-72.75],PARAMETER["false_easting",304800.6096],PARAMETER["false_northing",152400.3048],AUTHORITY["EPSG","26956"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.86666666666667 +lat_2=41.2 +lat_0=40.83333333333334 +lon_0=-72.75 +x_0=304800.6096 +y_0=152400.3048 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26957, 'EPSG', 26957, 'PROJCS["NAD83 / Delaware",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",-75.41666666666667],PARAMETER["scale_factor",0.999995],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26957"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=38 +lon_0=-75.41666666666667 +k=0.999995 +x_0=200000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26958, 'EPSG', 26958, 'PROJCS["NAD83 / Florida East",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.33333333333333],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26958"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=24.33333333333333 +lon_0=-81 +k=0.999941177 +x_0=200000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26959, 'EPSG', 26959, 'PROJCS["NAD83 / Florida West",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.33333333333333],PARAMETER["central_meridian",-82],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26959"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=24.33333333333333 +lon_0=-82 +k=0.999941177 +x_0=200000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26960, 'EPSG', 26960, 'PROJCS["NAD83 / Florida North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.75],PARAMETER["standard_parallel_2",29.58333333333333],PARAMETER["latitude_of_origin",29],PARAMETER["central_meridian",-84.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26960"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=30.75 +lat_2=29.58333333333333 +lat_0=29 +lon_0=-84.5 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26961, 'EPSG', 26961, 'PROJCS["NAD83 / Hawaii zone 1",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",18.83333333333333],PARAMETER["central_meridian",-155.5],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26961"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=18.83333333333333 +lon_0=-155.5 +k=0.999966667 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26962, 'EPSG', 26962, 'PROJCS["NAD83 / Hawaii zone 2",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",20.33333333333333],PARAMETER["central_meridian",-156.6666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26962"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=20.33333333333333 +lon_0=-156.6666666666667 +k=0.999966667 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26963, 'EPSG', 26963, 'PROJCS["NAD83 / Hawaii zone 3",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",21.16666666666667],PARAMETER["central_meridian",-158],PARAMETER["scale_factor",0.99999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26963"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=21.16666666666667 +lon_0=-158 +k=0.99999 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26964, 'EPSG', 26964, 'PROJCS["NAD83 / Hawaii zone 4",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",21.83333333333333],PARAMETER["central_meridian",-159.5],PARAMETER["scale_factor",0.99999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26964"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=21.83333333333333 +lon_0=-159.5 +k=0.99999 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26965, 'EPSG', 26965, 'PROJCS["NAD83 / Hawaii zone 5",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",21.66666666666667],PARAMETER["central_meridian",-160.1666666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26965"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=21.66666666666667 +lon_0=-160.1666666666667 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26966, 'EPSG', 26966, 'PROJCS["NAD83 / Georgia East",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-82.16666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26966"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=30 +lon_0=-82.16666666666667 +k=0.9999 +x_0=200000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26967, 'EPSG', 26967, 'PROJCS["NAD83 / Georgia West",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",30],PARAMETER["central_meridian",-84.16666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26967"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=30 +lon_0=-84.16666666666667 +k=0.9999 +x_0=700000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26968, 'EPSG', 26968, 'PROJCS["NAD83 / Idaho East",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-112.1666666666667],PARAMETER["scale_factor",0.999947368],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26968"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=41.66666666666666 +lon_0=-112.1666666666667 +k=0.9999473679999999 +x_0=200000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26969, 'EPSG', 26969, 'PROJCS["NAD83 / Idaho Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-114],PARAMETER["scale_factor",0.999947368],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26969"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=41.66666666666666 +lon_0=-114 +k=0.9999473679999999 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26970, 'EPSG', 26970, 'PROJCS["NAD83 / Idaho West",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-115.75],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",800000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26970"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=41.66666666666666 +lon_0=-115.75 +k=0.999933333 +x_0=800000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26971, 'EPSG', 26971, 'PROJCS["NAD83 / Illinois East",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-88.33333333333333],PARAMETER["scale_factor",0.999975],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26971"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=36.66666666666666 +lon_0=-88.33333333333333 +k=0.9999749999999999 +x_0=300000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26972, 'EPSG', 26972, 'PROJCS["NAD83 / Illinois West",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-90.16666666666667],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26972"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=36.66666666666666 +lon_0=-90.16666666666667 +k=0.999941177 +x_0=700000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26973, 'EPSG', 26973, 'PROJCS["NAD83 / Indiana East",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-85.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",100000],PARAMETER["false_northing",250000],AUTHORITY["EPSG","26973"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=37.5 +lon_0=-85.66666666666667 +k=0.999966667 +x_0=100000 +y_0=250000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26974, 'EPSG', 26974, 'PROJCS["NAD83 / Indiana West",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-87.08333333333333],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",900000],PARAMETER["false_northing",250000],AUTHORITY["EPSG","26974"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=37.5 +lon_0=-87.08333333333333 +k=0.999966667 +x_0=900000 +y_0=250000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26975, 'EPSG', 26975, 'PROJCS["NAD83 / Iowa North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43.26666666666667],PARAMETER["standard_parallel_2",42.06666666666667],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-93.5],PARAMETER["false_easting",1500000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","26975"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=43.26666666666667 +lat_2=42.06666666666667 +lat_0=41.5 +lon_0=-93.5 +x_0=1500000 +y_0=1000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26976, 'EPSG', 26976, 'PROJCS["NAD83 / Iowa South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.61666666666667],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-93.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26976"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.78333333333333 +lat_2=40.61666666666667 +lat_0=40 +lon_0=-93.5 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26977, 'EPSG', 26977, 'PROJCS["NAD83 / Kansas North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.78333333333333],PARAMETER["standard_parallel_2",38.71666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-98],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26977"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=39.78333333333333 +lat_2=38.71666666666667 +lat_0=38.33333333333334 +lon_0=-98 +x_0=400000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26978, 'EPSG', 26978, 'PROJCS["NAD83 / Kansas South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.56666666666667],PARAMETER["standard_parallel_2",37.26666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",400000],PARAMETER["false_northing",400000],AUTHORITY["EPSG","26978"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=38.56666666666667 +lat_2=37.26666666666667 +lat_0=36.66666666666666 +lon_0=-98.5 +x_0=400000 +y_0=400000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26979, 'EPSG', 26979, 'PROJCS["NAD83 / Kentucky North (deprecated)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.96666666666667],PARAMETER["standard_parallel_2",37.96666666666667],PARAMETER["latitude_of_origin",37.5],PARAMETER["central_meridian",-84.25],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26979"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=37.96666666666667 +lat_2=37.96666666666667 +lat_0=37.5 +lon_0=-84.25 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26980, 'EPSG', 26980, 'PROJCS["NAD83 / Kentucky South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.93333333333333],PARAMETER["standard_parallel_2",36.73333333333333],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-85.75],PARAMETER["false_easting",500000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","26980"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=37.93333333333333 +lat_2=36.73333333333333 +lat_0=36.33333333333334 +lon_0=-85.75 +x_0=500000 +y_0=500000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26981, 'EPSG', 26981, 'PROJCS["NAD83 / Louisiana North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",32.66666666666666],PARAMETER["standard_parallel_2",31.16666666666667],PARAMETER["latitude_of_origin",30.5],PARAMETER["central_meridian",-92.5],PARAMETER["false_easting",1000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26981"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=32.66666666666666 +lat_2=31.16666666666667 +lat_0=30.5 +lon_0=-92.5 +x_0=1000000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26982, 'EPSG', 26982, 'PROJCS["NAD83 / Louisiana South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.7],PARAMETER["standard_parallel_2",29.3],PARAMETER["latitude_of_origin",28.5],PARAMETER["central_meridian",-91.33333333333333],PARAMETER["false_easting",1000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26982"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=30.7 +lat_2=29.3 +lat_0=28.5 +lon_0=-91.33333333333333 +x_0=1000000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26983, 'EPSG', 26983, 'PROJCS["NAD83 / Maine East",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-68.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26983"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=43.66666666666666 +lon_0=-68.5 +k=0.9999 +x_0=300000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26984, 'EPSG', 26984, 'PROJCS["NAD83 / Maine West",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.83333333333334],PARAMETER["central_meridian",-70.16666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",900000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26984"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=42.83333333333334 +lon_0=-70.16666666666667 +k=0.999966667 +x_0=900000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26985, 'EPSG', 26985, 'PROJCS["NAD83 / Maryland",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.45],PARAMETER["standard_parallel_2",38.3],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-77],PARAMETER["false_easting",400000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26985"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=39.45 +lat_2=38.3 +lat_0=37.66666666666666 +lon_0=-77 +x_0=400000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26986, 'EPSG', 26986, 'PROJCS["NAD83 / Massachusetts Mainland",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",42.68333333333333],PARAMETER["standard_parallel_2",41.71666666666667],PARAMETER["latitude_of_origin",41],PARAMETER["central_meridian",-71.5],PARAMETER["false_easting",200000],PARAMETER["false_northing",750000],AUTHORITY["EPSG","26986"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=42.68333333333333 +lat_2=41.71666666666667 +lat_0=41 +lon_0=-71.5 +x_0=200000 +y_0=750000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26987, 'EPSG', 26987, 'PROJCS["NAD83 / Massachusetts Island",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.48333333333333],PARAMETER["standard_parallel_2",41.28333333333333],PARAMETER["latitude_of_origin",41],PARAMETER["central_meridian",-70.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26987"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.48333333333333 +lat_2=41.28333333333333 +lat_0=41 +lon_0=-70.5 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26988, 'EPSG', 26988, 'PROJCS["NAD83 / Michigan North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.08333333333334],PARAMETER["standard_parallel_2",45.48333333333333],PARAMETER["latitude_of_origin",44.78333333333333],PARAMETER["central_meridian",-87],PARAMETER["false_easting",8000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26988"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=47.08333333333334 +lat_2=45.48333333333333 +lat_0=44.78333333333333 +lon_0=-87 +x_0=8000000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26989, 'EPSG', 26989, 'PROJCS["NAD83 / Michigan Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.7],PARAMETER["standard_parallel_2",44.18333333333333],PARAMETER["latitude_of_origin",43.31666666666667],PARAMETER["central_meridian",-84.36666666666666],PARAMETER["false_easting",6000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26989"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=45.7 +lat_2=44.18333333333333 +lat_0=43.31666666666667 +lon_0=-84.36666666666666 +x_0=6000000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26990, 'EPSG', 26990, 'PROJCS["NAD83 / Michigan South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43.66666666666666],PARAMETER["standard_parallel_2",42.1],PARAMETER["latitude_of_origin",41.5],PARAMETER["central_meridian",-84.36666666666666],PARAMETER["false_easting",4000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26990"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=43.66666666666666 +lat_2=42.1 +lat_0=41.5 +lon_0=-84.36666666666666 +x_0=4000000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26991, 'EPSG', 26991, 'PROJCS["NAD83 / Minnesota North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.63333333333333],PARAMETER["standard_parallel_2",47.03333333333333],PARAMETER["latitude_of_origin",46.5],PARAMETER["central_meridian",-93.1],PARAMETER["false_easting",800000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","26991"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=48.63333333333333 +lat_2=47.03333333333333 +lat_0=46.5 +lon_0=-93.09999999999999 +x_0=800000 +y_0=100000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26992, 'EPSG', 26992, 'PROJCS["NAD83 / Minnesota Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.05],PARAMETER["standard_parallel_2",45.61666666666667],PARAMETER["latitude_of_origin",45],PARAMETER["central_meridian",-94.25],PARAMETER["false_easting",800000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","26992"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=47.05 +lat_2=45.61666666666667 +lat_0=45 +lon_0=-94.25 +x_0=800000 +y_0=100000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26993, 'EPSG', 26993, 'PROJCS["NAD83 / Minnesota South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.21666666666667],PARAMETER["standard_parallel_2",43.78333333333333],PARAMETER["latitude_of_origin",43],PARAMETER["central_meridian",-94],PARAMETER["false_easting",800000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","26993"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=45.21666666666667 +lat_2=43.78333333333333 +lat_0=43 +lon_0=-94 +x_0=800000 +y_0=100000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26994, 'EPSG', 26994, 'PROJCS["NAD83 / Mississippi East",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",29.5],PARAMETER["central_meridian",-88.83333333333333],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26994"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=29.5 +lon_0=-88.83333333333333 +k=0.99995 +x_0=300000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26995, 'EPSG', 26995, 'PROJCS["NAD83 / Mississippi West",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",29.5],PARAMETER["central_meridian",-90.33333333333333],PARAMETER["scale_factor",0.99995],PARAMETER["false_easting",700000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26995"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=29.5 +lon_0=-90.33333333333333 +k=0.99995 +x_0=700000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26996, 'EPSG', 26996, 'PROJCS["NAD83 / Missouri East",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",35.83333333333334],PARAMETER["central_meridian",-90.5],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",250000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26996"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=35.83333333333334 +lon_0=-90.5 +k=0.999933333 +x_0=250000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26997, 'EPSG', 26997, 'PROJCS["NAD83 / Missouri Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",35.83333333333334],PARAMETER["central_meridian",-92.5],PARAMETER["scale_factor",0.999933333],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26997"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=35.83333333333334 +lon_0=-92.5 +k=0.999933333 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (26998, 'EPSG', 26998, 'PROJCS["NAD83 / Missouri West",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36.16666666666666],PARAMETER["central_meridian",-94.5],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",850000],PARAMETER["false_northing",0],AUTHORITY["EPSG","26998"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=36.16666666666666 +lon_0=-94.5 +k=0.999941177 +x_0=850000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27037, 'EPSG', 27037, 'PROJCS["Nahrwan 1967 / UTM zone 37N",GEOGCS["Nahrwan 1967",DATUM["Nahrwan_1967",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6270"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4270"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","27037"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=37 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27038, 'EPSG', 27038, 'PROJCS["Nahrwan 1967 / UTM zone 38N",GEOGCS["Nahrwan 1967",DATUM["Nahrwan_1967",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6270"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4270"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","27038"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=38 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27039, 'EPSG', 27039, 'PROJCS["Nahrwan 1967 / UTM zone 39N",GEOGCS["Nahrwan 1967",DATUM["Nahrwan_1967",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6270"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4270"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","27039"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=39 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27040, 'EPSG', 27040, 'PROJCS["Nahrwan 1967 / UTM zone 40N",GEOGCS["Nahrwan 1967",DATUM["Nahrwan_1967",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6270"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4270"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","27040"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=40 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27120, 'EPSG', 27120, 'PROJCS["Naparima 1972 / UTM zone 20N",GEOGCS["Naparima 1972",DATUM["Naparima_1972",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6271"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4271"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","27120"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=20 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27200, 'EPSG', 27200, 'PROJCS["NZGD49 / New Zealand Map Grid",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["New_Zealand_Map_Grid"],PARAMETER["latitude_of_origin",-41],PARAMETER["central_meridian",173],PARAMETER["false_easting",2510000],PARAMETER["false_northing",6023150],AUTHORITY["EPSG","27200"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=nzmg +lat_0=-41 +lon_0=173 +x_0=2510000 +y_0=6023150 +ellps=intl +datum=nzgd49 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27205, 'EPSG', 27205, 'PROJCS["NZGD49 / Mount Eden Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-36.87986527777778],PARAMETER["central_meridian",174.7643393611111],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27205"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-36.87986527777778 +lon_0=174.7643393611111 +k=0.9999 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27206, 'EPSG', 27206, 'PROJCS["NZGD49 / Bay of Plenty Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-37.76124980555556],PARAMETER["central_meridian",176.46619725],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27206"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-37.76124980555556 +lon_0=176.46619725 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27207, 'EPSG', 27207, 'PROJCS["NZGD49 / Poverty Bay Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-38.62470277777778],PARAMETER["central_meridian",177.8856362777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27207"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-38.62470277777778 +lon_0=177.8856362777778 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27208, 'EPSG', 27208, 'PROJCS["NZGD49 / Hawkes Bay Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-39.65092930555556],PARAMETER["central_meridian",176.6736805277778],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27208"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-39.65092930555556 +lon_0=176.6736805277778 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27209, 'EPSG', 27209, 'PROJCS["NZGD49 / Taranaki Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-39.13575830555556],PARAMETER["central_meridian",174.22801175],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27209"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-39.13575830555556 +lon_0=174.22801175 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27210, 'EPSG', 27210, 'PROJCS["NZGD49 / Tuhirangi Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-39.51247038888889],PARAMETER["central_meridian",175.6400368055556],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27210"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-39.51247038888889 +lon_0=175.6400368055556 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27211, 'EPSG', 27211, 'PROJCS["NZGD49 / Wanganui Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-40.24194713888889],PARAMETER["central_meridian",175.4880996111111],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27211"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-40.24194713888889 +lon_0=175.4880996111111 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27212, 'EPSG', 27212, 'PROJCS["NZGD49 / Wairarapa Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-40.92553263888889],PARAMETER["central_meridian",175.6473496666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27212"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-40.92553263888889 +lon_0=175.6473496666667 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27213, 'EPSG', 27213, 'PROJCS["NZGD49 / Wellington Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-41.30131963888888],PARAMETER["central_meridian",174.7766231111111],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27213"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-41.30131963888888 +lon_0=174.7766231111111 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27214, 'EPSG', 27214, 'PROJCS["NZGD49 / Collingwood Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-40.71475905555556],PARAMETER["central_meridian",172.6720465],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27214"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-40.71475905555556 +lon_0=172.6720465 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27215, 'EPSG', 27215, 'PROJCS["NZGD49 / Nelson Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-41.27454472222222],PARAMETER["central_meridian",173.2993168055555],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27215"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-41.27454472222222 +lon_0=173.2993168055555 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27216, 'EPSG', 27216, 'PROJCS["NZGD49 / Karamea Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-41.28991152777778],PARAMETER["central_meridian",172.1090281944444],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27216"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-41.28991152777778 +lon_0=172.1090281944444 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27217, 'EPSG', 27217, 'PROJCS["NZGD49 / Buller Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-41.81080286111111],PARAMETER["central_meridian",171.5812600555556],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27217"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-41.81080286111111 +lon_0=171.5812600555556 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27218, 'EPSG', 27218, 'PROJCS["NZGD49 / Grey Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-42.33369427777778],PARAMETER["central_meridian",171.5497713055556],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27218"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-42.33369427777778 +lon_0=171.5497713055556 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27219, 'EPSG', 27219, 'PROJCS["NZGD49 / Amuri Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-42.68911658333333],PARAMETER["central_meridian",173.0101333888889],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27219"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-42.68911658333333 +lon_0=173.0101333888889 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27220, 'EPSG', 27220, 'PROJCS["NZGD49 / Marlborough Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-41.54448666666666],PARAMETER["central_meridian",173.8020741111111],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27220"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-41.54448666666666 +lon_0=173.8020741111111 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27221, 'EPSG', 27221, 'PROJCS["NZGD49 / Hokitika Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-42.88632236111111],PARAMETER["central_meridian",170.9799935],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27221"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-42.88632236111111 +lon_0=170.9799935 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27222, 'EPSG', 27222, 'PROJCS["NZGD49 / Okarito Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-43.11012813888889],PARAMETER["central_meridian",170.2609258333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27222"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-43.11012813888889 +lon_0=170.2609258333333 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27223, 'EPSG', 27223, 'PROJCS["NZGD49 / Jacksons Bay Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-43.97780288888889],PARAMETER["central_meridian",168.606267],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27223"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-43.97780288888889 +lon_0=168.606267 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27224, 'EPSG', 27224, 'PROJCS["NZGD49 / Mount Pleasant Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-43.59063758333333],PARAMETER["central_meridian",172.7271935833333],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27224"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-43.59063758333333 +lon_0=172.7271935833333 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27225, 'EPSG', 27225, 'PROJCS["NZGD49 / Gawler Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-43.74871155555556],PARAMETER["central_meridian",171.3607484722222],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27225"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-43.74871155555556 +lon_0=171.3607484722222 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27226, 'EPSG', 27226, 'PROJCS["NZGD49 / Timaru Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-44.40222036111111],PARAMETER["central_meridian",171.0572508333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27226"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-44.40222036111111 +lon_0=171.0572508333333 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27227, 'EPSG', 27227, 'PROJCS["NZGD49 / Lindis Peak Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-44.73526797222222],PARAMETER["central_meridian",169.4677550833333],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27227"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-44.73526797222222 +lon_0=169.4677550833333 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27228, 'EPSG', 27228, 'PROJCS["NZGD49 / Mount Nicholas Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-45.13290258333333],PARAMETER["central_meridian",168.3986411944444],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27228"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-45.13290258333333 +lon_0=168.3986411944444 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27229, 'EPSG', 27229, 'PROJCS["NZGD49 / Mount York Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-45.56372616666666],PARAMETER["central_meridian",167.7388617777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27229"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-45.56372616666666 +lon_0=167.7388617777778 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27230, 'EPSG', 27230, 'PROJCS["NZGD49 / Observation Point Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-45.81619661111111],PARAMETER["central_meridian",170.6285951666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27230"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-45.81619661111111 +lon_0=170.6285951666667 +k=1 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27231, 'EPSG', 27231, 'PROJCS["NZGD49 / North Taieri Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-45.86151336111111],PARAMETER["central_meridian",170.2825891111111],PARAMETER["scale_factor",0.99996],PARAMETER["false_easting",300000],PARAMETER["false_northing",700000],AUTHORITY["EPSG","27231"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-45.86151336111111 +lon_0=170.2825891111111 +k=0.99996 +x_0=300000 +y_0=700000 +ellps=intl +datum=nzgd49 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27232, 'EPSG', 27232, 'PROJCS["NZGD49 / Bluff Circuit",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-46.60000961111111],PARAMETER["central_meridian",168.342872],PARAMETER["scale_factor",1],PARAMETER["false_easting",300002.66],PARAMETER["false_northing",699999.58],AUTHORITY["EPSG","27232"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-46.60000961111111 +lon_0=168.342872 +k=1 +x_0=300002.66 +y_0=699999.58 +ellps=intl +datum=nzgd49 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27258, 'EPSG', 27258, 'PROJCS["NZGD49 / UTM zone 58S",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","27258"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=58 +south +ellps=intl +datum=nzgd49 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27259, 'EPSG', 27259, 'PROJCS["NZGD49 / UTM zone 59S",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","27259"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=59 +south +ellps=intl +datum=nzgd49 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27260, 'EPSG', 27260, 'PROJCS["NZGD49 / UTM zone 60S",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","27260"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=60 +south +ellps=intl +datum=nzgd49 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27291, 'EPSG', 27291, 'PROJCS["NZGD49 / North Island Grid",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["British yard (Sears 1922)",0.9143984146160287,AUTHORITY["EPSG","9040"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-39],PARAMETER["central_meridian",175.5],PARAMETER["scale_factor",1],PARAMETER["false_easting",300000],PARAMETER["false_northing",400000],AUTHORITY["EPSG","27291"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-39 +lon_0=175.5 +k=1 +x_0=274319.5243848086 +y_0=365759.3658464114 +ellps=intl +datum=nzgd49 +to_meter=0.9143984146160287 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27292, 'EPSG', 27292, 'PROJCS["NZGD49 / South Island Grid",GEOGCS["NZGD49",DATUM["New_Zealand_Geodetic_Datum_1949",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[59.47,-5.04,187.44,0.47,-0.1,1.024,-4.5993],AUTHORITY["EPSG","6272"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4272"]],UNIT["British yard (Sears 1922)",0.9143984146160287,AUTHORITY["EPSG","9040"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",-44],PARAMETER["central_meridian",171.5],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","27292"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=-44 +lon_0=171.5 +k=1 +x_0=457199.2073080143 +y_0=457199.2073080143 +ellps=intl +datum=nzgd49 +to_meter=0.9143984146160287 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27391, 'EPSG', 27391, 'PROJCS["NGO 1948 (Oslo) / NGO zone I",GEOGCS["NGO 1948 (Oslo)",DATUM["NGO_1948_Oslo",SPHEROID["Bessel Modified",6377492.018,299.1528128,AUTHORITY["EPSG","7005"]],TOWGS84[278.3,93,474.5,7.889,0.05,-6.61,6.21],AUTHORITY["EPSG","6817"]],PRIMEM["Oslo",10.72291666666667,AUTHORITY["EPSG","8913"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4817"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",58],PARAMETER["central_meridian",-4.666666666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","27391"],AXIS["y",EAST],AXIS["x",NORTH]]', '+proj=tmerc +lat_0=58 +lon_0=-4.666666666666667 +k=1 +x_0=0 +y_0=0 +a=6377492.018 +b=6356173.508712696 +towgs84=278.3,93,474.5,7.889,0.05,-6.61,6.21 +pm=oslo +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27392, 'EPSG', 27392, 'PROJCS["NGO 1948 (Oslo) / NGO zone II",GEOGCS["NGO 1948 (Oslo)",DATUM["NGO_1948_Oslo",SPHEROID["Bessel Modified",6377492.018,299.1528128,AUTHORITY["EPSG","7005"]],TOWGS84[278.3,93,474.5,7.889,0.05,-6.61,6.21],AUTHORITY["EPSG","6817"]],PRIMEM["Oslo",10.72291666666667,AUTHORITY["EPSG","8913"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4817"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",58],PARAMETER["central_meridian",-2.333333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","27392"],AXIS["y",EAST],AXIS["x",NORTH]]', '+proj=tmerc +lat_0=58 +lon_0=-2.333333333333333 +k=1 +x_0=0 +y_0=0 +a=6377492.018 +b=6356173.508712696 +towgs84=278.3,93,474.5,7.889,0.05,-6.61,6.21 +pm=oslo +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27393, 'EPSG', 27393, 'PROJCS["NGO 1948 (Oslo) / NGO zone III",GEOGCS["NGO 1948 (Oslo)",DATUM["NGO_1948_Oslo",SPHEROID["Bessel Modified",6377492.018,299.1528128,AUTHORITY["EPSG","7005"]],TOWGS84[278.3,93,474.5,7.889,0.05,-6.61,6.21],AUTHORITY["EPSG","6817"]],PRIMEM["Oslo",10.72291666666667,AUTHORITY["EPSG","8913"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4817"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",58],PARAMETER["central_meridian",0],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","27393"],AXIS["y",EAST],AXIS["x",NORTH]]', '+proj=tmerc +lat_0=58 +lon_0=0 +k=1 +x_0=0 +y_0=0 +a=6377492.018 +b=6356173.508712696 +towgs84=278.3,93,474.5,7.889,0.05,-6.61,6.21 +pm=oslo +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27394, 'EPSG', 27394, 'PROJCS["NGO 1948 (Oslo) / NGO zone IV",GEOGCS["NGO 1948 (Oslo)",DATUM["NGO_1948_Oslo",SPHEROID["Bessel Modified",6377492.018,299.1528128,AUTHORITY["EPSG","7005"]],TOWGS84[278.3,93,474.5,7.889,0.05,-6.61,6.21],AUTHORITY["EPSG","6817"]],PRIMEM["Oslo",10.72291666666667,AUTHORITY["EPSG","8913"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4817"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",58],PARAMETER["central_meridian",2.5],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","27394"],AXIS["y",EAST],AXIS["x",NORTH]]', '+proj=tmerc +lat_0=58 +lon_0=2.5 +k=1 +x_0=0 +y_0=0 +a=6377492.018 +b=6356173.508712696 +towgs84=278.3,93,474.5,7.889,0.05,-6.61,6.21 +pm=oslo +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27395, 'EPSG', 27395, 'PROJCS["NGO 1948 (Oslo) / NGO zone V",GEOGCS["NGO 1948 (Oslo)",DATUM["NGO_1948_Oslo",SPHEROID["Bessel Modified",6377492.018,299.1528128,AUTHORITY["EPSG","7005"]],TOWGS84[278.3,93,474.5,7.889,0.05,-6.61,6.21],AUTHORITY["EPSG","6817"]],PRIMEM["Oslo",10.72291666666667,AUTHORITY["EPSG","8913"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4817"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",58],PARAMETER["central_meridian",6.166666666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","27395"],AXIS["y",EAST],AXIS["x",NORTH]]', '+proj=tmerc +lat_0=58 +lon_0=6.166666666666667 +k=1 +x_0=0 +y_0=0 +a=6377492.018 +b=6356173.508712696 +towgs84=278.3,93,474.5,7.889,0.05,-6.61,6.21 +pm=oslo +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27396, 'EPSG', 27396, 'PROJCS["NGO 1948 (Oslo) / NGO zone VI",GEOGCS["NGO 1948 (Oslo)",DATUM["NGO_1948_Oslo",SPHEROID["Bessel Modified",6377492.018,299.1528128,AUTHORITY["EPSG","7005"]],TOWGS84[278.3,93,474.5,7.889,0.05,-6.61,6.21],AUTHORITY["EPSG","6817"]],PRIMEM["Oslo",10.72291666666667,AUTHORITY["EPSG","8913"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4817"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",58],PARAMETER["central_meridian",10.16666666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","27396"],AXIS["y",EAST],AXIS["x",NORTH]]', '+proj=tmerc +lat_0=58 +lon_0=10.16666666666667 +k=1 +x_0=0 +y_0=0 +a=6377492.018 +b=6356173.508712696 +towgs84=278.3,93,474.5,7.889,0.05,-6.61,6.21 +pm=oslo +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27397, 'EPSG', 27397, 'PROJCS["NGO 1948 (Oslo) / NGO zone VII",GEOGCS["NGO 1948 (Oslo)",DATUM["NGO_1948_Oslo",SPHEROID["Bessel Modified",6377492.018,299.1528128,AUTHORITY["EPSG","7005"]],TOWGS84[278.3,93,474.5,7.889,0.05,-6.61,6.21],AUTHORITY["EPSG","6817"]],PRIMEM["Oslo",10.72291666666667,AUTHORITY["EPSG","8913"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4817"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",58],PARAMETER["central_meridian",14.16666666666667],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","27397"],AXIS["y",EAST],AXIS["x",NORTH]]', '+proj=tmerc +lat_0=58 +lon_0=14.16666666666667 +k=1 +x_0=0 +y_0=0 +a=6377492.018 +b=6356173.508712696 +towgs84=278.3,93,474.5,7.889,0.05,-6.61,6.21 +pm=oslo +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27398, 'EPSG', 27398, 'PROJCS["NGO 1948 (Oslo) / NGO zone VIII",GEOGCS["NGO 1948 (Oslo)",DATUM["NGO_1948_Oslo",SPHEROID["Bessel Modified",6377492.018,299.1528128,AUTHORITY["EPSG","7005"]],TOWGS84[278.3,93,474.5,7.889,0.05,-6.61,6.21],AUTHORITY["EPSG","6817"]],PRIMEM["Oslo",10.72291666666667,AUTHORITY["EPSG","8913"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4817"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",58],PARAMETER["central_meridian",18.33333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","27398"],AXIS["y",EAST],AXIS["x",NORTH]]', '+proj=tmerc +lat_0=58 +lon_0=18.33333333333333 +k=1 +x_0=0 +y_0=0 +a=6377492.018 +b=6356173.508712696 +towgs84=278.3,93,474.5,7.889,0.05,-6.61,6.21 +pm=oslo +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27429, 'EPSG', 27429, 'PROJCS["Datum 73 / UTM zone 29N",GEOGCS["Datum 73",DATUM["Datum_73",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6274"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4274"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","27429"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=29 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27492, 'EPSG', 27492, 'PROJCS["Datum 73 / Modified Portuguese Grid (deprecated)",GEOGCS["Datum 73",DATUM["Datum_73",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6274"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4274"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",39.66666666666666],PARAMETER["central_meridian",-8.131906111111112],PARAMETER["scale_factor",1],PARAMETER["false_easting",180.598],PARAMETER["false_northing",-86.99],AUTHORITY["EPSG","27492"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=39.66666666666666 +lon_0=-8.131906111111112 +k=1 +x_0=180.598 +y_0=-86.98999999999999 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27493, 'EPSG', 27493, 'PROJCS["Datum 73 / Modified Portuguese Grid",GEOGCS["Datum 73",DATUM["Datum_73",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6274"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4274"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",39.66666666666666],PARAMETER["central_meridian",-8.131906111111112],PARAMETER["scale_factor",1],PARAMETER["false_easting",180.598],PARAMETER["false_northing",-86.99],AUTHORITY["EPSG","27493"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=39.66666666666666 +lon_0=-8.131906111111112 +k=1 +x_0=180.598 +y_0=-86.98999999999999 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27500, 'EPSG', 27500, 'PROJCS["unnamed",GEOGCS["unnamed ellipse",DATUM["unknown",SPHEROID["unnamed",6376523,308.6399999999991]],PRIMEM["paris",2.3372291666985],UNIT["degree",0.0174532925199433]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",49.5],PARAMETER["central_meridian",5.4],PARAMETER["scale_factor",0.99950908],PARAMETER["false_easting",500000],PARAMETER["false_northing",300000],UNIT["Meter",1],AUTHORITY["EPSG","27500"]]', '+proj=lcc +lat_1=49.5 +lat_0=49.5 +lon_0=5.4 +k_0=0.99950908 +x_0=500000 +y_0=300000 +a=6376523 +b=6355862.933255573 +pm=2.3372291666985 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27561, 'EPSG', 27561, 'PROJCS["NTF (Paris) / Lambert Nord France",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",55],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.999877341],PARAMETER["false_easting",600000],PARAMETER["false_northing",200000],AUTHORITY["EPSG","27561"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=49.50000000000001 +lat_0=49.50000000000001 +lon_0=0 +k_0=0.999877341 +x_0=600000 +y_0=200000 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27562, 'EPSG', 27562, 'PROJCS["NTF (Paris) / Lambert Centre France",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",52],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.99987742],PARAMETER["false_easting",600000],PARAMETER["false_northing",200000],AUTHORITY["EPSG","27562"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=46.8 +lat_0=46.8 +lon_0=0 +k_0=0.99987742 +x_0=600000 +y_0=200000 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27563, 'EPSG', 27563, 'PROJCS["NTF (Paris) / Lambert Sud France",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",49],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.999877499],PARAMETER["false_easting",600000],PARAMETER["false_northing",200000],AUTHORITY["EPSG","27563"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=44.10000000000001 +lat_0=44.10000000000001 +lon_0=0 +k_0=0.999877499 +x_0=600000 +y_0=200000 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27564, 'EPSG', 27564, 'PROJCS["NTF (Paris) / Lambert Corse",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",46.85],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.99994471],PARAMETER["false_easting",234.358],PARAMETER["false_northing",185861.369],AUTHORITY["EPSG","27564"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=42.16500000000001 +lat_0=42.16500000000001 +lon_0=0 +k_0=0.99994471 +x_0=234.358 +y_0=185861.369 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27571, 'EPSG', 27571, 'PROJCS["NTF (Paris) / Lambert zone I",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",55],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.999877341],PARAMETER["false_easting",600000],PARAMETER["false_northing",1200000],AUTHORITY["EPSG","27571"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=49.50000000000001 +lat_0=49.50000000000001 +lon_0=0 +k_0=0.999877341 +x_0=600000 +y_0=1200000 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27572, 'EPSG', 27572, 'PROJCS["NTF (Paris) / Lambert zone II",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",52],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.99987742],PARAMETER["false_easting",600000],PARAMETER["false_northing",2200000],AUTHORITY["EPSG","27572"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=46.8 +lat_0=46.8 +lon_0=0 +k_0=0.99987742 +x_0=600000 +y_0=2200000 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27573, 'EPSG', 27573, 'PROJCS["NTF (Paris) / Lambert zone III",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",49],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.999877499],PARAMETER["false_easting",600000],PARAMETER["false_northing",3200000],AUTHORITY["EPSG","27573"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=44.10000000000001 +lat_0=44.10000000000001 +lon_0=0 +k_0=0.999877499 +x_0=600000 +y_0=3200000 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27574, 'EPSG', 27574, 'PROJCS["NTF (Paris) / Lambert zone IV",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",46.85],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.99994471],PARAMETER["false_easting",234.358],PARAMETER["false_northing",4185861.369],AUTHORITY["EPSG","27574"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=42.16500000000001 +lat_0=42.16500000000001 +lon_0=0 +k_0=0.99994471 +x_0=234.358 +y_0=4185861.369 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27581, 'EPSG', 27581, 'PROJCS["NTF (Paris) / France I (deprecated)",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",55],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.999877341],PARAMETER["false_easting",600000],PARAMETER["false_northing",1200000],AUTHORITY["EPSG","27581"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=49.50000000000001 +lat_0=49.50000000000001 +lon_0=0 +k_0=0.999877341 +x_0=600000 +y_0=1200000 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27582, 'EPSG', 27582, 'PROJCS["NTF (Paris) / France II (deprecated)",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",52],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.99987742],PARAMETER["false_easting",600000],PARAMETER["false_northing",2200000],AUTHORITY["EPSG","27582"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=46.8 +lat_0=46.8 +lon_0=0 +k_0=0.99987742 +x_0=600000 +y_0=2200000 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27583, 'EPSG', 27583, 'PROJCS["NTF (Paris) / France III (deprecated)",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",49],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.999877499],PARAMETER["false_easting",600000],PARAMETER["false_northing",3200000],AUTHORITY["EPSG","27583"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=44.10000000000001 +lat_0=44.10000000000001 +lon_0=0 +k_0=0.999877499 +x_0=600000 +y_0=3200000 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27584, 'EPSG', 27584, 'PROJCS["NTF (Paris) / France IV (deprecated)",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",46.85],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.99994471],PARAMETER["false_easting",234.358],PARAMETER["false_northing",4185861.369],AUTHORITY["EPSG","27584"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=42.16500000000001 +lat_0=42.16500000000001 +lon_0=0 +k_0=0.99994471 +x_0=234.358 +y_0=4185861.369 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27591, 'EPSG', 27591, 'PROJCS["NTF (Paris) / Nord France (deprecated)",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",55],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.999877341],PARAMETER["false_easting",600000],PARAMETER["false_northing",200000],AUTHORITY["EPSG","27591"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=49.50000000000001 +lat_0=49.50000000000001 +lon_0=0 +k_0=0.999877341 +x_0=600000 +y_0=200000 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27592, 'EPSG', 27592, 'PROJCS["NTF (Paris) / Centre France (deprecated)",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",52],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.99987742],PARAMETER["false_easting",600000],PARAMETER["false_northing",200000],AUTHORITY["EPSG","27592"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=46.8 +lat_0=46.8 +lon_0=0 +k_0=0.99987742 +x_0=600000 +y_0=200000 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27593, 'EPSG', 27593, 'PROJCS["NTF (Paris) / Sud France (deprecated)",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",49],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.999877499],PARAMETER["false_easting",600000],PARAMETER["false_northing",200000],AUTHORITY["EPSG","27593"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=44.10000000000001 +lat_0=44.10000000000001 +lon_0=0 +k_0=0.999877499 +x_0=600000 +y_0=200000 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27594, 'EPSG', 27594, 'PROJCS["NTF (Paris) / Corse (deprecated)",GEOGCS["NTF (Paris)",DATUM["Nouvelle_Triangulation_Francaise_Paris",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-168,-60,320,0,0,0,0],AUTHORITY["EPSG","6807"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4807"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",46.85],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.99994471],PARAMETER["false_easting",234.358],PARAMETER["false_northing",185861.369],AUTHORITY["EPSG","27594"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=42.16500000000001 +lat_0=42.16500000000001 +lon_0=0 +k_0=0.99994471 +x_0=234.358 +y_0=185861.369 +a=6378249.2 +b=6356515 +towgs84=-168,-60,320,0,0,0,0 +pm=paris +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (27700, 'EPSG', 27700, 'PROJCS["OSGB 1936 / British National Grid",GEOGCS["OSGB 1936",DATUM["OSGB_1936",SPHEROID["Airy 1830",6377563.396,299.3249646,AUTHORITY["EPSG","7001"]],AUTHORITY["EPSG","6277"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4277"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",49],PARAMETER["central_meridian",-2],PARAMETER["scale_factor",0.9996012717],PARAMETER["false_easting",400000],PARAMETER["false_northing",-100000],AUTHORITY["EPSG","27700"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=49 +lon_0=-2 +k=0.9996012717 +x_0=400000 +y_0=-100000 +ellps=airy +datum=OSGB36 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28191, 'EPSG', 28191, 'PROJCS["Palestine 1923 / Palestine Grid",GEOGCS["Palestine 1923",DATUM["Palestine_1923",SPHEROID["Clarke 1880 (Benoit)",6378300.789,293.4663155389802,AUTHORITY["EPSG","7010"]],TOWGS84[-275.722,94.7824,340.894,-8.001,-4.42,-11.821,1],AUTHORITY["EPSG","6281"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4281"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",31.73409694444445],PARAMETER["central_meridian",35.21208055555556],PARAMETER["false_easting",170251.555],PARAMETER["false_northing",126867.909],AUTHORITY["EPSG","28191"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=cass +lat_0=31.73409694444445 +lon_0=35.21208055555556 +x_0=170251.555 +y_0=126867.909 +a=6378300.789 +b=6356566.435 +towgs84=-275.722,94.7824,340.894,-8.001,-4.42,-11.821,1 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28192, 'EPSG', 28192, 'PROJCS["Palestine 1923 / Palestine Belt",GEOGCS["Palestine 1923",DATUM["Palestine_1923",SPHEROID["Clarke 1880 (Benoit)",6378300.789,293.4663155389802,AUTHORITY["EPSG","7010"]],TOWGS84[-275.722,94.7824,340.894,-8.001,-4.42,-11.821,1],AUTHORITY["EPSG","6281"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4281"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31.73409694444445],PARAMETER["central_meridian",35.21208055555556],PARAMETER["scale_factor",1],PARAMETER["false_easting",170251.555],PARAMETER["false_northing",1126867.909],AUTHORITY["EPSG","28192"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=31.73409694444445 +lon_0=35.21208055555556 +k=1 +x_0=170251.555 +y_0=1126867.909 +a=6378300.789 +b=6356566.435 +towgs84=-275.722,94.7824,340.894,-8.001,-4.42,-11.821,1 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28193, 'EPSG', 28193, 'PROJCS["Palestine 1923 / Israeli CS Grid",GEOGCS["Palestine 1923",DATUM["Palestine_1923",SPHEROID["Clarke 1880 (Benoit)",6378300.789,293.4663155389802,AUTHORITY["EPSG","7010"]],TOWGS84[-275.722,94.7824,340.894,-8.001,-4.42,-11.821,1],AUTHORITY["EPSG","6281"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4281"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",31.73409694444445],PARAMETER["central_meridian",35.21208055555556],PARAMETER["false_easting",170251.555],PARAMETER["false_northing",1126867.909],AUTHORITY["EPSG","28193"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=cass +lat_0=31.73409694444445 +lon_0=35.21208055555556 +x_0=170251.555 +y_0=1126867.909 +a=6378300.789 +b=6356566.435 +towgs84=-275.722,94.7824,340.894,-8.001,-4.42,-11.821,1 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28232, 'EPSG', 28232, 'PROJCS["Pointe Noire / UTM zone 32S",GEOGCS["Pointe Noire",DATUM["Congo_1960_Pointe_Noire",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6282"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4282"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","28232"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=32 +south +a=6378249.2 +b=6356515 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28348, 'EPSG', 28348, 'PROJCS["GDA94 / MGA zone 48",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","28348"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=48 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28349, 'EPSG', 28349, 'PROJCS["GDA94 / MGA zone 49",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","28349"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=49 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28350, 'EPSG', 28350, 'PROJCS["GDA94 / MGA zone 50",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","28350"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=50 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28351, 'EPSG', 28351, 'PROJCS["GDA94 / MGA zone 51",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","28351"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=51 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28352, 'EPSG', 28352, 'PROJCS["GDA94 / MGA zone 52",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","28352"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=52 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28353, 'EPSG', 28353, 'PROJCS["GDA94 / MGA zone 53",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","28353"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=53 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28354, 'EPSG', 28354, 'PROJCS["GDA94 / MGA zone 54",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","28354"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=54 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28355, 'EPSG', 28355, 'PROJCS["GDA94 / MGA zone 55",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","28355"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=55 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28356, 'EPSG', 28356, 'PROJCS["GDA94 / MGA zone 56",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","28356"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=56 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28357, 'EPSG', 28357, 'PROJCS["GDA94 / MGA zone 57",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","28357"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=57 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28358, 'EPSG', 28358, 'PROJCS["GDA94 / MGA zone 58",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","28358"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=58 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28402, 'EPSG', 28402, 'PROJCS["Pulkovo 1942 / Gauss-Kruger zone 2 (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",1],PARAMETER["false_easting",2500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28402"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=9 +k=1 +x_0=2500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28403, 'EPSG', 28403, 'PROJCS["Pulkovo 1942 / Gauss-Kruger zone 3 (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28403"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=15 +k=1 +x_0=3500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28404, 'EPSG', 28404, 'PROJCS["Pulkovo 1942 / Gauss-Kruger zone 4",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28404"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=4500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28405, 'EPSG', 28405, 'PROJCS["Pulkovo 1942 / Gauss-Kruger zone 5",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28405"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=5500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28406, 'EPSG', 28406, 'PROJCS["Pulkovo 1942 / Gauss-Kruger zone 6",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",1],PARAMETER["false_easting",6500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28406"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=33 +k=1 +x_0=6500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28407, 'EPSG', 28407, 'PROJCS["Pulkovo 1942 / Gauss-Kruger zone 7",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",1],PARAMETER["false_easting",7500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28407"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=39 +k=1 +x_0=7500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28408, 'EPSG', 28408, 'PROJCS["Pulkovo 1942 / Gauss-Kruger zone 8",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",1],PARAMETER["false_easting",8500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28408"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=45 +k=1 +x_0=8500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28409, 'EPSG', 28409, 'PROJCS["Pulkovo 1942 / Gauss-Kruger zone 9",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",1],PARAMETER["false_easting",9500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28409"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=51 +k=1 +x_0=9500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28410, 'EPSG', 28410, 'PROJCS["Pulkovo 1942 / Gauss-Kruger zone 10",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",1],PARAMETER["false_easting",10500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28410"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=57 +k=1 +x_0=10500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28411, 'EPSG', 28411, 'PROJCS["Pulkovo 1942 / Gauss-Kruger zone 11",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",1],PARAMETER["false_easting",11500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28411"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=63 +k=1 +x_0=11500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28412, 'EPSG', 28412, 'PROJCS["Pulkovo 1942 / Gauss-Kruger zone 12",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",1],PARAMETER["false_easting",12500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28412"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=69 +k=1 +x_0=12500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28413, 'EPSG', 28413, 'PROJCS["Pulkovo 1942 / Gauss-Kruger zone 13",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",13500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28413"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=13500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28414, 'EPSG', 28414, 'PROJCS["Pulkovo 1942 / Gauss-Kruger zone 14",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",14500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28414"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=14500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28415, 'EPSG', 28415, 'PROJCS["Pulkovo 1942 / Gauss-Kruger zone 15",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",15500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28415"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=15500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28416, 'EPSG', 28416, 'PROJCS["Pulkovo 1942 / Gauss-Kruger zone 16",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",16500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28416"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=16500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28417, 'EPSG', 28417, 'PROJCS["Pulkovo 1942 / Gauss-Kruger zone 17",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",17500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28417"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=17500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28418, 'EPSG', 28418, 'PROJCS["Pulkovo 1942 / Gauss-Kruger zone 18",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",18500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28418"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=18500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28419, 'EPSG', 28419, 'PROJCS["Pulkovo 1942 / Gauss-Kruger zone 19",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",19500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28419"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=19500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28420, 'EPSG', 28420, 'PROJCS["Pulkovo 1942 / Gauss-Kruger zone 20",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",20500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28420"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=20500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28421, 'EPSG', 28421, 'PROJCS["Pulkovo 1942 / Gauss-Kruger zone 21",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",21500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28421"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=21500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28422, 'EPSG', 28422, 'PROJCS["Pulkovo 1942 / Gauss-Kruger zone 22",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",22500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28422"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=22500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28423, 'EPSG', 28423, 'PROJCS["Pulkovo 1942 / Gauss-Kruger zone 23",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",23500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28423"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=23500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28424, 'EPSG', 28424, 'PROJCS["Pulkovo 1942 / Gauss-Kruger zone 24",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",1],PARAMETER["false_easting",24500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28424"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=141 +k=1 +x_0=24500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28425, 'EPSG', 28425, 'PROJCS["Pulkovo 1942 / Gauss-Kruger zone 25",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",1],PARAMETER["false_easting",25500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28425"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=147 +k=1 +x_0=25500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28426, 'EPSG', 28426, 'PROJCS["Pulkovo 1942 / Gauss-Kruger zone 26",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",1],PARAMETER["false_easting",26500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28426"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=153 +k=1 +x_0=26500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28427, 'EPSG', 28427, 'PROJCS["Pulkovo 1942 / Gauss-Kruger zone 27",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",1],PARAMETER["false_easting",27500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28427"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=159 +k=1 +x_0=27500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28428, 'EPSG', 28428, 'PROJCS["Pulkovo 1942 / Gauss-Kruger zone 28",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",1],PARAMETER["false_easting",28500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28428"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=165 +k=1 +x_0=28500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28429, 'EPSG', 28429, 'PROJCS["Pulkovo 1942 / Gauss-Kruger zone 29",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",1],PARAMETER["false_easting",29500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28429"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=171 +k=1 +x_0=29500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28430, 'EPSG', 28430, 'PROJCS["Pulkovo 1942 / Gauss-Kruger zone 30",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",1],PARAMETER["false_easting",30500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28430"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=177 +k=1 +x_0=30500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28431, 'EPSG', 28431, 'PROJCS["Pulkovo 1942 / Gauss-Kruger zone 31",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",1],PARAMETER["false_easting",31500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28431"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-177 +k=1 +x_0=31500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28432, 'EPSG', 28432, 'PROJCS["Pulkovo 1942 / Gauss-Kruger zone 32",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",1],PARAMETER["false_easting",32500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28432"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-171 +k=1 +x_0=32500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28462, 'EPSG', 28462, 'PROJCS["Pulkovo 1942 / Gauss-Kruger 2N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28462"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=9 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28463, 'EPSG', 28463, 'PROJCS["Pulkovo 1942 / Gauss-Kruger 3N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28463"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=15 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28464, 'EPSG', 28464, 'PROJCS["Pulkovo 1942 / Gauss-Kruger 4N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28464"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28465, 'EPSG', 28465, 'PROJCS["Pulkovo 1942 / Gauss-Kruger 5N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28465"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28466, 'EPSG', 28466, 'PROJCS["Pulkovo 1942 / Gauss-Kruger 6N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28466"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=33 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28467, 'EPSG', 28467, 'PROJCS["Pulkovo 1942 / Gauss-Kruger 7N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28467"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=39 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28468, 'EPSG', 28468, 'PROJCS["Pulkovo 1942 / Gauss-Kruger 8N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28468"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=45 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28469, 'EPSG', 28469, 'PROJCS["Pulkovo 1942 / Gauss-Kruger 9N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28469"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=51 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28470, 'EPSG', 28470, 'PROJCS["Pulkovo 1942 / Gauss-Kruger 10N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28470"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=57 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28471, 'EPSG', 28471, 'PROJCS["Pulkovo 1942 / Gauss-Kruger 11N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28471"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=63 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28472, 'EPSG', 28472, 'PROJCS["Pulkovo 1942 / Gauss-Kruger 12N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28472"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=69 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28473, 'EPSG', 28473, 'PROJCS["Pulkovo 1942 / Gauss-Kruger 13N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28473"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=75 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28474, 'EPSG', 28474, 'PROJCS["Pulkovo 1942 / Gauss-Kruger 14N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28474"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=81 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28475, 'EPSG', 28475, 'PROJCS["Pulkovo 1942 / Gauss-Kruger 15N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28475"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=87 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28476, 'EPSG', 28476, 'PROJCS["Pulkovo 1942 / Gauss-Kruger 16N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28476"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=93 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28477, 'EPSG', 28477, 'PROJCS["Pulkovo 1942 / Gauss-Kruger 17N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28477"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=99 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28478, 'EPSG', 28478, 'PROJCS["Pulkovo 1942 / Gauss-Kruger 18N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28478"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=105 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28479, 'EPSG', 28479, 'PROJCS["Pulkovo 1942 / Gauss-Kruger 19N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28479"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=111 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28480, 'EPSG', 28480, 'PROJCS["Pulkovo 1942 / Gauss-Kruger 20N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28480"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=117 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28481, 'EPSG', 28481, 'PROJCS["Pulkovo 1942 / Gauss-Kruger 21N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28481"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=123 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28482, 'EPSG', 28482, 'PROJCS["Pulkovo 1942 / Gauss-Kruger 22N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28482"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=129 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28483, 'EPSG', 28483, 'PROJCS["Pulkovo 1942 / Gauss-Kruger 23N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28483"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=135 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28484, 'EPSG', 28484, 'PROJCS["Pulkovo 1942 / Gauss-Kruger 24N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28484"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=141 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28485, 'EPSG', 28485, 'PROJCS["Pulkovo 1942 / Gauss-Kruger 25N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28485"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=147 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28486, 'EPSG', 28486, 'PROJCS["Pulkovo 1942 / Gauss-Kruger 26N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28486"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=153 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28487, 'EPSG', 28487, 'PROJCS["Pulkovo 1942 / Gauss-Kruger 27N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28487"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=159 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28488, 'EPSG', 28488, 'PROJCS["Pulkovo 1942 / Gauss-Kruger 28N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28488"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=165 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28489, 'EPSG', 28489, 'PROJCS["Pulkovo 1942 / Gauss-Kruger 29N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28489"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=171 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28490, 'EPSG', 28490, 'PROJCS["Pulkovo 1942 / Gauss-Kruger 30N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28490"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=177 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28491, 'EPSG', 28491, 'PROJCS["Pulkovo 1942 / Gauss-Kruger 31N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28491"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-177 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28492, 'EPSG', 28492, 'PROJCS["Pulkovo 1942 / Gauss-Kruger 32N (deprecated)",GEOGCS["Pulkovo 1942",DATUM["Pulkovo_1942",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6284"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4284"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","28492"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-171 +k=1 +x_0=500000 +y_0=0 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28600, 'EPSG', 28600, 'PROJCS["Qatar 1974 / Qatar National Grid",GEOGCS["Qatar 1974",DATUM["Qatar_1974",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6285"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4285"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",24.45],PARAMETER["central_meridian",51.21666666666667],PARAMETER["scale_factor",0.99999],PARAMETER["false_easting",200000],PARAMETER["false_northing",300000],AUTHORITY["EPSG","28600"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=24.45 +lon_0=51.21666666666667 +k=0.99999 +x_0=200000 +y_0=300000 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28991, 'EPSG', 28991, 'PROJCS["Amersfoort / RD Old",GEOGCS["Amersfoort",DATUM["Amersfoort",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6289"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4289"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",52.15616055555555],PARAMETER["central_meridian",5.38763888888889],PARAMETER["scale_factor",0.9999079],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","28991"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=sterea +lat_0=52.15616055555555 +lon_0=5.38763888888889 +k=0.9999079 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (28992, 'EPSG', 28992, 'PROJCS["Amersfoort / RD New",GEOGCS["Amersfoort",DATUM["Amersfoort",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6289"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4289"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",52.15616055555555],PARAMETER["central_meridian",5.38763888888889],PARAMETER["scale_factor",0.9999079],PARAMETER["false_easting",155000],PARAMETER["false_northing",463000],AUTHORITY["EPSG","28992"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=sterea +lat_0=52.15616055555555 +lon_0=5.38763888888889 +k=0.9999079 +x_0=155000 +y_0=463000 +ellps=bessel +towgs84=565.237,50.0087,465.658,-0.406857,0.350733,-1.87035,4.0812 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29100, 'EPSG', 29100, 'PROJCS["SAD69 / Brazil Polyconic (deprecated)",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polyconic"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-54],PARAMETER["false_easting",5000000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29100"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=poly +lat_0=0 +lon_0=-54 +x_0=5000000 +y_0=10000000 +ellps=GRS67 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29101, 'EPSG', 29101, 'PROJCS["SAD69 / Brazil Polyconic",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polyconic"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-54],PARAMETER["false_easting",5000000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29101"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=poly +lat_0=0 +lon_0=-54 +x_0=5000000 +y_0=10000000 +ellps=aust_SA +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29118, 'EPSG', 29118, 'PROJCS["SAD69 / UTM zone 18N (deprecated)",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","29118"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=18 +ellps=GRS67 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29119, 'EPSG', 29119, 'PROJCS["SAD69 / UTM zone 19N (deprecated)",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","29119"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=19 +ellps=GRS67 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29120, 'EPSG', 29120, 'PROJCS["SAD69 / UTM zone 20N (deprecated)",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","29120"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=20 +ellps=GRS67 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29121, 'EPSG', 29121, 'PROJCS["SAD69 / UTM zone 21N (deprecated)",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","29121"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=21 +ellps=GRS67 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29122, 'EPSG', 29122, 'PROJCS["SAD69 / UTM zone 22N (deprecated)",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","29122"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=22 +ellps=GRS67 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29168, 'EPSG', 29168, 'PROJCS["SAD69 / UTM zone 18N",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","29168"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=18 +ellps=aust_SA +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29169, 'EPSG', 29169, 'PROJCS["SAD69 / UTM zone 19N",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","29169"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=19 +ellps=aust_SA +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29170, 'EPSG', 29170, 'PROJCS["SAD69 / UTM zone 20N",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","29170"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=20 +ellps=aust_SA +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29171, 'EPSG', 29171, 'PROJCS["SAD69 / UTM zone 21N",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","29171"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=21 +ellps=aust_SA +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29172, 'EPSG', 29172, 'PROJCS["SAD69 / UTM zone 22N",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","29172"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=22 +ellps=aust_SA +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29177, 'EPSG', 29177, 'PROJCS["SAD69 / UTM zone 17S (deprecated)",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29177"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=17 +south +ellps=GRS67 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29178, 'EPSG', 29178, 'PROJCS["SAD69 / UTM zone 18S (deprecated)",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29178"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=18 +south +ellps=GRS67 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29179, 'EPSG', 29179, 'PROJCS["SAD69 / UTM zone 19S (deprecated)",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29179"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=19 +south +ellps=GRS67 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29180, 'EPSG', 29180, 'PROJCS["SAD69 / UTM zone 20S (deprecated)",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29180"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=20 +south +ellps=GRS67 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29181, 'EPSG', 29181, 'PROJCS["SAD69 / UTM zone 21S (deprecated)",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29181"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=21 +south +ellps=GRS67 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29182, 'EPSG', 29182, 'PROJCS["SAD69 / UTM zone 22S (deprecated)",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29182"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=22 +south +ellps=GRS67 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29183, 'EPSG', 29183, 'PROJCS["SAD69 / UTM zone 23S (deprecated)",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29183"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=23 +south +ellps=GRS67 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29184, 'EPSG', 29184, 'PROJCS["SAD69 / UTM zone 24S (deprecated)",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29184"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=24 +south +ellps=GRS67 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29185, 'EPSG', 29185, 'PROJCS["SAD69 / UTM zone 25S (deprecated)",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967",6378160,298.247167427,AUTHORITY["EPSG","7036"]],AUTHORITY["EPSG","6291"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4291"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29185"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=25 +south +ellps=GRS67 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29187, 'EPSG', 29187, 'PROJCS["SAD69 / UTM zone 17S",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29187"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=17 +south +ellps=aust_SA +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29188, 'EPSG', 29188, 'PROJCS["SAD69 / UTM zone 18S",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29188"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=18 +south +ellps=aust_SA +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29189, 'EPSG', 29189, 'PROJCS["SAD69 / UTM zone 19S",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29189"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=19 +south +ellps=aust_SA +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29190, 'EPSG', 29190, 'PROJCS["SAD69 / UTM zone 20S",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29190"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=20 +south +ellps=aust_SA +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29191, 'EPSG', 29191, 'PROJCS["SAD69 / UTM zone 21S",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29191"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=21 +south +ellps=aust_SA +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29192, 'EPSG', 29192, 'PROJCS["SAD69 / UTM zone 22S",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29192"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=22 +south +ellps=aust_SA +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29193, 'EPSG', 29193, 'PROJCS["SAD69 / UTM zone 23S",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29193"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=23 +south +ellps=aust_SA +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29194, 'EPSG', 29194, 'PROJCS["SAD69 / UTM zone 24S",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29194"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=24 +south +ellps=aust_SA +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29195, 'EPSG', 29195, 'PROJCS["SAD69 / UTM zone 25S",GEOGCS["SAD69",DATUM["South_American_Datum_1969",SPHEROID["GRS 1967 Modified",6378160,298.25,AUTHORITY["EPSG","7050"]],AUTHORITY["EPSG","6618"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4618"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29195"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=25 +south +ellps=aust_SA +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29220, 'EPSG', 29220, 'PROJCS["Sapper Hill 1943 / UTM zone 20S",GEOGCS["Sapper Hill 1943",DATUM["Sapper_Hill_1943",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-355,21,72,0,0,0,0],AUTHORITY["EPSG","6292"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4292"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29220"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=20 +south +ellps=intl +towgs84=-355,21,72,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29221, 'EPSG', 29221, 'PROJCS["Sapper Hill 1943 / UTM zone 21S",GEOGCS["Sapper Hill 1943",DATUM["Sapper_Hill_1943",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-355,21,72,0,0,0,0],AUTHORITY["EPSG","6292"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4292"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29221"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=21 +south +ellps=intl +towgs84=-355,21,72,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29333, 'EPSG', 29333, 'PROJCS["Schwarzeck / UTM zone 33S",GEOGCS["Schwarzeck",DATUM["Schwarzeck",SPHEROID["Bessel Namibia (GLM)",6377483.865280419,299.1528128,AUTHORITY["EPSG","7046"]],AUTHORITY["EPSG","6293"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4293"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29333"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=33 +south +ellps=bess_nam +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29371, 'EPSG', 29371, 'PROJCS["Schwarzeck / Lo22/11",GEOGCS["Schwarzeck",DATUM["Schwarzeck",SPHEROID["Bessel Namibia (GLM)",6377483.865280419,299.1528128,AUTHORITY["EPSG","7046"]],AUTHORITY["EPSG","6293"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4293"]],UNIT["German legal metre",1.0000135965,AUTHORITY["EPSG","9031"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",-22],PARAMETER["central_meridian",11],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","29371"],AXIS["Y",WEST],AXIS["X",SOUTH]]', '');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29373, 'EPSG', 29373, 'PROJCS["Schwarzeck / Lo22/13",GEOGCS["Schwarzeck",DATUM["Schwarzeck",SPHEROID["Bessel Namibia (GLM)",6377483.865280419,299.1528128,AUTHORITY["EPSG","7046"]],AUTHORITY["EPSG","6293"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4293"]],UNIT["German legal metre",1.0000135965,AUTHORITY["EPSG","9031"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",-22],PARAMETER["central_meridian",13],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","29373"],AXIS["Y",WEST],AXIS["X",SOUTH]]', '');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29375, 'EPSG', 29375, 'PROJCS["Schwarzeck / Lo22/15",GEOGCS["Schwarzeck",DATUM["Schwarzeck",SPHEROID["Bessel Namibia (GLM)",6377483.865280419,299.1528128,AUTHORITY["EPSG","7046"]],AUTHORITY["EPSG","6293"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4293"]],UNIT["German legal metre",1.0000135965,AUTHORITY["EPSG","9031"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",-22],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","29375"],AXIS["Y",WEST],AXIS["X",SOUTH]]', '');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29377, 'EPSG', 29377, 'PROJCS["Schwarzeck / Lo22/17",GEOGCS["Schwarzeck",DATUM["Schwarzeck",SPHEROID["Bessel Namibia (GLM)",6377483.865280419,299.1528128,AUTHORITY["EPSG","7046"]],AUTHORITY["EPSG","6293"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4293"]],UNIT["German legal metre",1.0000135965,AUTHORITY["EPSG","9031"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",-22],PARAMETER["central_meridian",17],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","29377"],AXIS["Y",WEST],AXIS["X",SOUTH]]', '');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29379, 'EPSG', 29379, 'PROJCS["Schwarzeck / Lo22/19",GEOGCS["Schwarzeck",DATUM["Schwarzeck",SPHEROID["Bessel Namibia (GLM)",6377483.865280419,299.1528128,AUTHORITY["EPSG","7046"]],AUTHORITY["EPSG","6293"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4293"]],UNIT["German legal metre",1.0000135965,AUTHORITY["EPSG","9031"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",-22],PARAMETER["central_meridian",19],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","29379"],AXIS["Y",WEST],AXIS["X",SOUTH]]', '');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29381, 'EPSG', 29381, 'PROJCS["Schwarzeck / Lo22/21",GEOGCS["Schwarzeck",DATUM["Schwarzeck",SPHEROID["Bessel Namibia (GLM)",6377483.865280419,299.1528128,AUTHORITY["EPSG","7046"]],AUTHORITY["EPSG","6293"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4293"]],UNIT["German legal metre",1.0000135965,AUTHORITY["EPSG","9031"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",-22],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","29381"],AXIS["Y",WEST],AXIS["X",SOUTH]]', '');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29383, 'EPSG', 29383, 'PROJCS["Schwarzeck / Lo22/23",GEOGCS["Schwarzeck",DATUM["Schwarzeck",SPHEROID["Bessel Namibia (GLM)",6377483.865280419,299.1528128,AUTHORITY["EPSG","7046"]],AUTHORITY["EPSG","6293"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4293"]],UNIT["German legal metre",1.0000135965,AUTHORITY["EPSG","9031"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",-22],PARAMETER["central_meridian",23],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","29383"],AXIS["Y",WEST],AXIS["X",SOUTH]]', '');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29385, 'EPSG', 29385, 'PROJCS["Schwarzeck / Lo22/25",GEOGCS["Schwarzeck",DATUM["Schwarzeck",SPHEROID["Bessel Namibia (GLM)",6377483.865280419,299.1528128,AUTHORITY["EPSG","7046"]],AUTHORITY["EPSG","6293"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4293"]],UNIT["German legal metre",1.0000135965,AUTHORITY["EPSG","9031"]],PROJECTION["Transverse_Mercator_South_Orientated"],PARAMETER["latitude_of_origin",-22],PARAMETER["central_meridian",25],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","29385"],AXIS["Y",WEST],AXIS["X",SOUTH]]', '');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29635, 'EPSG', 29635, 'PROJCS["Sudan / UTM zone 35N (deprecated)",GEOGCS["Sudan",DATUM["Sudan",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6296"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4296"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","29635"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=35 +a=6378249.2 +b=6356515 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29636, 'EPSG', 29636, 'PROJCS["Sudan / UTM zone 36N (deprecated)",GEOGCS["Sudan",DATUM["Sudan",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6296"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4296"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","29636"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=36 +a=6378249.2 +b=6356515 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29700, 'EPSG', 29700, 'PROJCS["Tananarive (Paris) / Laborde Grid (deprecated)",GEOGCS["Tananarive (Paris)",DATUM["Tananarive_1925_Paris",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-189,-242,-91,0,0,0,0],AUTHORITY["EPSG","6810"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4810"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",-21],PARAMETER["longitude_of_center",49],PARAMETER["azimuth",21],PARAMETER["rectified_grid_angle",21],PARAMETER["scale_factor",0.9995],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","29700"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=omerc +lat_0=-18.9 +lonc=44.10000000000001 +alpha=18.9 +k=0.9995000000000001 +x_0=400000 +y_0=800000 +ellps=intl +towgs84=-189,-242,-91,0,0,0,0 +pm=paris +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29701, 'EPSG', 29701, 'PROJCS["Tananarive (Paris) / Laborde Grid",GEOGCS["Tananarive (Paris)",DATUM["Tananarive_1925_Paris",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-189,-242,-91,0,0,0,0],AUTHORITY["EPSG","6810"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4810"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Laborde_Oblique_Mercator"],PARAMETER["latitude_of_center",-21],PARAMETER["longitude_of_center",49],PARAMETER["azimuth",21],PARAMETER["rectified_grid_angle",100],PARAMETER["scale_factor",0.9995],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","29701"],AXIS["Y",EAST],AXIS["X",NORTH]]', '');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29702, 'EPSG', 29702, 'PROJCS["Tananarive (Paris) / Laborde Grid approximation",GEOGCS["Tananarive (Paris)",DATUM["Tananarive_1925_Paris",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-189,-242,-91,0,0,0,0],AUTHORITY["EPSG","6810"]],PRIMEM["Paris",2.33722917,AUTHORITY["EPSG","8903"]],UNIT["grad",0.01570796326794897,AUTHORITY["EPSG","9105"]],AUTHORITY["EPSG","4810"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",-21],PARAMETER["longitude_of_center",49],PARAMETER["azimuth",21],PARAMETER["rectified_grid_angle",21],PARAMETER["scale_factor",0.9995],PARAMETER["false_easting",400000],PARAMETER["false_northing",800000],AUTHORITY["EPSG","29702"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=omerc +lat_0=-18.9 +lonc=44.10000000000001 +alpha=18.9 +k=0.9995000000000001 +x_0=400000 +y_0=800000 +ellps=intl +towgs84=-189,-242,-91,0,0,0,0 +pm=paris +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29738, 'EPSG', 29738, 'PROJCS["Tananarive / UTM zone 38S",GEOGCS["Tananarive",DATUM["Tananarive_1925",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-189,-242,-91,0,0,0,0],AUTHORITY["EPSG","6297"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4297"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29738"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=38 +south +ellps=intl +towgs84=-189,-242,-91,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29739, 'EPSG', 29739, 'PROJCS["Tananarive / UTM zone 39S",GEOGCS["Tananarive",DATUM["Tananarive_1925",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-189,-242,-91,0,0,0,0],AUTHORITY["EPSG","6297"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4297"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","29739"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=39 +south +ellps=intl +towgs84=-189,-242,-91,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29849, 'EPSG', 29849, 'PROJCS["Timbalai 1948 / UTM zone 49N",GEOGCS["Timbalai 1948",DATUM["Timbalai_1948",SPHEROID["Everest 1830 (1967 Definition)",6377298.556,300.8017,AUTHORITY["EPSG","7016"]],AUTHORITY["EPSG","6298"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4298"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","29849"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=49 +ellps=evrstSS +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29850, 'EPSG', 29850, 'PROJCS["Timbalai 1948 / UTM zone 50N",GEOGCS["Timbalai 1948",DATUM["Timbalai_1948",SPHEROID["Everest 1830 (1967 Definition)",6377298.556,300.8017,AUTHORITY["EPSG","7016"]],AUTHORITY["EPSG","6298"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4298"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","29850"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=50 +ellps=evrstSS +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29871, 'EPSG', 29871, 'PROJCS["Timbalai 1948 / RSO Borneo (ch)",GEOGCS["Timbalai 1948",DATUM["Timbalai_1948",SPHEROID["Everest 1830 (1967 Definition)",6377298.556,300.8017,AUTHORITY["EPSG","7016"]],AUTHORITY["EPSG","6298"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4298"]],UNIT["British chain (Sears 1922)",20.11676512155263,AUTHORITY["EPSG","9042"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",4],PARAMETER["longitude_of_center",115],PARAMETER["azimuth",53.31582047222222],PARAMETER["rectified_grid_angle",53.13010236111111],PARAMETER["scale_factor",0.99984],PARAMETER["false_easting",29352.4763],PARAMETER["false_northing",22014.3572],AUTHORITY["EPSG","29871"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=omerc +lat_0=4 +lonc=115 +alpha=53.31582047222222 +k=0.99984 +x_0=590476.8714630401 +y_0=442857.653094361 +ellps=evrstSS +to_meter=20.11676512155263 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29872, 'EPSG', 29872, 'PROJCS["Timbalai 1948 / RSO Borneo (ft)",GEOGCS["Timbalai 1948",DATUM["Timbalai_1948",SPHEROID["Everest 1830 (1967 Definition)",6377298.556,300.8017,AUTHORITY["EPSG","7016"]],AUTHORITY["EPSG","6298"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4298"]],UNIT["British foot (Sears 1922)",0.3047994715386762,AUTHORITY["EPSG","9041"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",4],PARAMETER["longitude_of_center",115],PARAMETER["azimuth",53.31582047222222],PARAMETER["rectified_grid_angle",53.13010236111111],PARAMETER["scale_factor",0.99984],PARAMETER["false_easting",1937263.44],PARAMETER["false_northing",1452947.58],AUTHORITY["EPSG","29872"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=omerc +lat_0=4 +lonc=115 +alpha=53.31582047222222 +k=0.99984 +x_0=590476.8727431979 +y_0=442857.6545573985 +ellps=evrstSS +to_meter=0.3047994715386762 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29873, 'EPSG', 29873, 'PROJCS["Timbalai 1948 / RSO Borneo (m)",GEOGCS["Timbalai 1948",DATUM["Timbalai_1948",SPHEROID["Everest 1830 (1967 Definition)",6377298.556,300.8017,AUTHORITY["EPSG","7016"]],AUTHORITY["EPSG","6298"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4298"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Hotine_Oblique_Mercator"],PARAMETER["latitude_of_center",4],PARAMETER["longitude_of_center",115],PARAMETER["azimuth",53.31582047222222],PARAMETER["rectified_grid_angle",53.13010236111111],PARAMETER["scale_factor",0.99984],PARAMETER["false_easting",590476.87],PARAMETER["false_northing",442857.65],AUTHORITY["EPSG","29873"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=omerc +lat_0=4 +lonc=115 +alpha=53.31582047222222 +k=0.99984 +x_0=590476.87 +y_0=442857.65 +ellps=evrstSS +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29900, 'EPSG', 29900, 'PROJCS["TM65 / Irish National Grid (deprecated)",GEOGCS["TM65",DATUM["TM65",SPHEROID["Airy Modified 1849",6377340.189,299.3249646,AUTHORITY["EPSG","7002"]],AUTHORITY["EPSG","6299"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4299"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",53.5],PARAMETER["central_meridian",-8],PARAMETER["scale_factor",1.000035],PARAMETER["false_easting",200000],PARAMETER["false_northing",250000],AUTHORITY["EPSG","29900"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=53.5 +lon_0=-8 +k=1.000035 +x_0=200000 +y_0=250000 +a=6377340.189 +b=6356034.447938534 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29901, 'EPSG', 29901, 'PROJCS["OSNI 1952 / Irish National Grid",GEOGCS["OSNI 1952",DATUM["OSNI_1952",SPHEROID["Airy 1830",6377563.396,299.3249646,AUTHORITY["EPSG","7001"]],TOWGS84[482.5,-130.6,564.6,-1.042,-0.214,-0.631,8.15],AUTHORITY["EPSG","6188"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4188"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",53.5],PARAMETER["central_meridian",-8],PARAMETER["scale_factor",1],PARAMETER["false_easting",200000],PARAMETER["false_northing",250000],AUTHORITY["EPSG","29901"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=53.5 +lon_0=-8 +k=1 +x_0=200000 +y_0=250000 +ellps=airy +towgs84=482.5,-130.6,564.6,-1.042,-0.214,-0.631,8.15 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29902, 'EPSG', 29902, 'PROJCS["TM65 / Irish Grid",GEOGCS["TM65",DATUM["TM65",SPHEROID["Airy Modified 1849",6377340.189,299.3249646,AUTHORITY["EPSG","7002"]],AUTHORITY["EPSG","6299"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4299"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",53.5],PARAMETER["central_meridian",-8],PARAMETER["scale_factor",1.000035],PARAMETER["false_easting",200000],PARAMETER["false_northing",250000],AUTHORITY["EPSG","29902"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=53.5 +lon_0=-8 +k=1.000035 +x_0=200000 +y_0=250000 +a=6377340.189 +b=6356034.447938534 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (29903, 'EPSG', 29903, 'PROJCS["TM75 / Irish Grid",GEOGCS["TM75",DATUM["Geodetic_Datum_of_1965",SPHEROID["Airy Modified 1849",6377340.189,299.3249646,AUTHORITY["EPSG","7002"]],AUTHORITY["EPSG","6300"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4300"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",53.5],PARAMETER["central_meridian",-8],PARAMETER["scale_factor",1.000035],PARAMETER["false_easting",200000],PARAMETER["false_northing",250000],AUTHORITY["EPSG","29903"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=53.5 +lon_0=-8 +k=1.000035 +x_0=200000 +y_0=250000 +a=6377340.189 +b=6356034.447938534 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (30161, 'EPSG', 30161, 'PROJCS["Tokyo / Japan Plane Rectangular CS I",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",33],PARAMETER["central_meridian",129.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30161"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=33 +lon_0=129.5 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (30162, 'EPSG', 30162, 'PROJCS["Tokyo / Japan Plane Rectangular CS II",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",33],PARAMETER["central_meridian",131],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30162"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=33 +lon_0=131 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (30163, 'EPSG', 30163, 'PROJCS["Tokyo / Japan Plane Rectangular CS III",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",132.1666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30163"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=36 +lon_0=132.1666666666667 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (30164, 'EPSG', 30164, 'PROJCS["Tokyo / Japan Plane Rectangular CS IV",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",33],PARAMETER["central_meridian",133.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30164"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=33 +lon_0=133.5 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (30165, 'EPSG', 30165, 'PROJCS["Tokyo / Japan Plane Rectangular CS V",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",134.3333333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30165"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=36 +lon_0=134.3333333333333 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (30166, 'EPSG', 30166, 'PROJCS["Tokyo / Japan Plane Rectangular CS VI",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",136],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30166"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=36 +lon_0=136 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (30167, 'EPSG', 30167, 'PROJCS["Tokyo / Japan Plane Rectangular CS VII",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",137.1666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30167"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=36 +lon_0=137.1666666666667 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (30168, 'EPSG', 30168, 'PROJCS["Tokyo / Japan Plane Rectangular CS VIII",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",138.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30168"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=36 +lon_0=138.5 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (30169, 'EPSG', 30169, 'PROJCS["Tokyo / Japan Plane Rectangular CS IX",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",139.8333333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30169"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=36 +lon_0=139.8333333333333 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (30170, 'EPSG', 30170, 'PROJCS["Tokyo / Japan Plane Rectangular CS X",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",140.8333333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30170"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=40 +lon_0=140.8333333333333 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (30171, 'EPSG', 30171, 'PROJCS["Tokyo / Japan Plane Rectangular CS XI",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",44],PARAMETER["central_meridian",140.25],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30171"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=44 +lon_0=140.25 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (30172, 'EPSG', 30172, 'PROJCS["Tokyo / Japan Plane Rectangular CS XII",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",44],PARAMETER["central_meridian",142.25],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30172"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=44 +lon_0=142.25 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (30173, 'EPSG', 30173, 'PROJCS["Tokyo / Japan Plane Rectangular CS XIII",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",44],PARAMETER["central_meridian",144.25],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30173"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=44 +lon_0=144.25 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (30174, 'EPSG', 30174, 'PROJCS["Tokyo / Japan Plane Rectangular CS XIV",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",142],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30174"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=26 +lon_0=142 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (30175, 'EPSG', 30175, 'PROJCS["Tokyo / Japan Plane Rectangular CS XV",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",127.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30175"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=26 +lon_0=127.5 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (30176, 'EPSG', 30176, 'PROJCS["Tokyo / Japan Plane Rectangular CS XVI",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",124],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30176"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=26 +lon_0=124 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (30177, 'EPSG', 30177, 'PROJCS["Tokyo / Japan Plane Rectangular CS XVII",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",131],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30177"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=26 +lon_0=131 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (30178, 'EPSG', 30178, 'PROJCS["Tokyo / Japan Plane Rectangular CS XVIII",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",20],PARAMETER["central_meridian",136],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30178"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=20 +lon_0=136 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (30179, 'EPSG', 30179, 'PROJCS["Tokyo / Japan Plane Rectangular CS XIX",GEOGCS["Tokyo",DATUM["Tokyo",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6301"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4301"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",26],PARAMETER["central_meridian",154],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","30179"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=26 +lon_0=154 +k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (30200, 'EPSG', 30200, 'PROJCS["Trinidad 1903 / Trinidad Grid",GEOGCS["Trinidad 1903",DATUM["Trinidad_1903",SPHEROID["Clarke 1858",6378293.645208759,294.2606763692569,AUTHORITY["EPSG","7007"]],AUTHORITY["EPSG","6302"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4302"]],UNIT["Clarke''s link",0.201166195164,AUTHORITY["EPSG","9039"]],PROJECTION["Cassini_Soldner"],PARAMETER["latitude_of_origin",10.44166666666667],PARAMETER["central_meridian",-61.33333333333334],PARAMETER["false_easting",430000],PARAMETER["false_northing",325000],AUTHORITY["EPSG","30200"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=cass +lat_0=10.44166666666667 +lon_0=-61.33333333333334 +x_0=86501.46392051999 +y_0=65379.0134283 +a=6378293.645208759 +b=6356617.987679838 +to_meter=0.201166195164 +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (30339, 'EPSG', 30339, 'PROJCS["TC(1948) / UTM zone 39N",GEOGCS["TC(1948)",DATUM["Trucial_Coast_1948",SPHEROID["Helmert 1906",6378200,298.3,AUTHORITY["EPSG","7020"]],AUTHORITY["EPSG","6303"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4303"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","30339"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=39 +ellps=helmert +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (30340, 'EPSG', 30340, 'PROJCS["TC(1948) / UTM zone 40N",GEOGCS["TC(1948)",DATUM["Trucial_Coast_1948",SPHEROID["Helmert 1906",6378200,298.3,AUTHORITY["EPSG","7020"]],AUTHORITY["EPSG","6303"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4303"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","30340"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=40 +ellps=helmert +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (30491, 'EPSG', 30491, 'PROJCS["Voirol 1875 / Nord Algerie (ancienne)",GEOGCS["Voirol 1875",DATUM["Voirol_1875",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-73,-247,227,0,0,0,0],AUTHORITY["EPSG","6304"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4304"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",2.7],PARAMETER["scale_factor",0.999625544],PARAMETER["false_easting",500000],PARAMETER["false_northing",300000],AUTHORITY["EPSG","30491"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=36 +lat_0=36 +lon_0=2.7 +k_0=0.999625544 +x_0=500000 +y_0=300000 +a=6378249.2 +b=6356515 +towgs84=-73,-247,227,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (30492, 'EPSG', 30492, 'PROJCS["Voirol 1875 / Sud Algerie (ancienne)",GEOGCS["Voirol 1875",DATUM["Voirol_1875",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-73,-247,227,0,0,0,0],AUTHORITY["EPSG","6304"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4304"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",33.3],PARAMETER["central_meridian",2.7],PARAMETER["scale_factor",0.999625769],PARAMETER["false_easting",500000],PARAMETER["false_northing",300000],AUTHORITY["EPSG","30492"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=33.3 +lat_0=33.3 +lon_0=2.7 +k_0=0.999625769 +x_0=500000 +y_0=300000 +a=6378249.2 +b=6356515 +towgs84=-73,-247,227,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (30493, 'EPSG', 30493, 'PROJCS["Voirol 1879 / Nord Algerie (ancienne)",GEOGCS["Voirol 1879",DATUM["Voirol_1879",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6671"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4671"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",2.7],PARAMETER["scale_factor",0.999625544],PARAMETER["false_easting",500000],PARAMETER["false_northing",300000],AUTHORITY["EPSG","30493"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=36 +lat_0=36 +lon_0=2.7 +k_0=0.999625544 +x_0=500000 +y_0=300000 +a=6378249.2 +b=6356515 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (30494, 'EPSG', 30494, 'PROJCS["Voirol 1879 / Sud Algerie (ancienne)",GEOGCS["Voirol 1879",DATUM["Voirol_1879",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6671"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4671"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",33.3],PARAMETER["central_meridian",2.7],PARAMETER["scale_factor",0.999625769],PARAMETER["false_easting",500000],PARAMETER["false_northing",300000],AUTHORITY["EPSG","30494"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=33.3 +lat_0=33.3 +lon_0=2.7 +k_0=0.999625769 +x_0=500000 +y_0=300000 +a=6378249.2 +b=6356515 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (30729, 'EPSG', 30729, 'PROJCS["Nord Sahara 1959 / UTM zone 29N",GEOGCS["Nord Sahara 1959",DATUM["Nord_Sahara_1959",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6307"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4307"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","30729"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=29 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (30730, 'EPSG', 30730, 'PROJCS["Nord Sahara 1959 / UTM zone 30N",GEOGCS["Nord Sahara 1959",DATUM["Nord_Sahara_1959",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6307"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4307"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","30730"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=30 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (30731, 'EPSG', 30731, 'PROJCS["Nord Sahara 1959 / UTM zone 31N",GEOGCS["Nord Sahara 1959",DATUM["Nord_Sahara_1959",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6307"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4307"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","30731"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=31 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (30732, 'EPSG', 30732, 'PROJCS["Nord Sahara 1959 / UTM zone 32N",GEOGCS["Nord Sahara 1959",DATUM["Nord_Sahara_1959",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6307"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4307"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","30732"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=32 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (30791, 'EPSG', 30791, 'PROJCS["Nord Sahara 1959 / Voirol Unifie Nord",GEOGCS["Nord Sahara 1959",DATUM["Nord_Sahara_1959",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6307"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4307"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",36],PARAMETER["central_meridian",2.7],PARAMETER["scale_factor",0.999625544],PARAMETER["false_easting",500135],PARAMETER["false_northing",300090],AUTHORITY["EPSG","30791"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=36 +lat_0=36 +lon_0=2.7 +k_0=0.999625544 +x_0=500135 +y_0=300090 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (30792, 'EPSG', 30792, 'PROJCS["Nord Sahara 1959 / Voirol Unifie Sud",GEOGCS["Nord Sahara 1959",DATUM["Nord_Sahara_1959",SPHEROID["Clarke 1880 (RGS)",6378249.145,293.465,AUTHORITY["EPSG","7012"]],AUTHORITY["EPSG","6307"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4307"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",33.3],PARAMETER["central_meridian",2.7],PARAMETER["scale_factor",0.999625769],PARAMETER["false_easting",500135],PARAMETER["false_northing",300090],AUTHORITY["EPSG","30792"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=33.3 +lat_0=33.3 +lon_0=2.7 +k_0=0.999625769 +x_0=500135 +y_0=300090 +ellps=clrk80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (30800, 'EPSG', 30800, 'PROJCS["RT38 2.5 gon W (deprecated)",GEOGCS["RT38",DATUM["Stockholm_1938",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6308"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4308"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15.80827777777778],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","30800"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=15.80827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31028, 'EPSG', 31028, 'PROJCS["Yoff / UTM zone 28N",GEOGCS["Yoff",DATUM["Yoff",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],AUTHORITY["EPSG","6310"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4310"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31028"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=28 +a=6378249.2 +b=6356515 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31121, 'EPSG', 31121, 'PROJCS["Zanderij / UTM zone 21N",GEOGCS["Zanderij",DATUM["Zanderij",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-265,120,-358,0,0,0,0],AUTHORITY["EPSG","6311"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4311"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31121"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=21 +ellps=intl +towgs84=-265,120,-358,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31154, 'EPSG', 31154, 'PROJCS["Zanderij / TM 54 NW",GEOGCS["Zanderij",DATUM["Zanderij",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-265,120,-358,0,0,0,0],AUTHORITY["EPSG","6311"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4311"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-54],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31154"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-54 +k=0.9996 +x_0=500000 +y_0=0 +ellps=intl +towgs84=-265,120,-358,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31170, 'EPSG', 31170, 'PROJCS["Zanderij / Suriname Old TM",GEOGCS["Zanderij",DATUM["Zanderij",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-265,120,-358,0,0,0,0],AUTHORITY["EPSG","6311"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4311"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-55.68333333333333],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31170"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-55.68333333333333 +k=0.9996 +x_0=500000 +y_0=0 +ellps=intl +towgs84=-265,120,-358,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31171, 'EPSG', 31171, 'PROJCS["Zanderij / Suriname TM",GEOGCS["Zanderij",DATUM["Zanderij",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[-265,120,-358,0,0,0,0],AUTHORITY["EPSG","6311"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4311"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-55.68333333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31171"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-55.68333333333333 +k=0.9999 +x_0=500000 +y_0=0 +ellps=intl +towgs84=-265,120,-358,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31251, 'EPSG', 31251, 'PROJCS["MGI (Ferro) / Austria GK West Zone",GEOGCS["MGI (Ferro)",DATUM["Militar_Geographische_Institut_Ferro",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6805"]],PRIMEM["Ferro",-17.66666666666667,AUTHORITY["EPSG","8909"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4805"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",28],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",-5000000],AUTHORITY["EPSG","31251"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=28 +k=1 +x_0=0 +y_0=-5000000 +ellps=bessel +pm=ferro +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31252, 'EPSG', 31252, 'PROJCS["MGI (Ferro) / Austria GK Central Zone",GEOGCS["MGI (Ferro)",DATUM["Militar_Geographische_Institut_Ferro",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6805"]],PRIMEM["Ferro",-17.66666666666667,AUTHORITY["EPSG","8909"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4805"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",31],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",-5000000],AUTHORITY["EPSG","31252"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=31 +k=1 +x_0=0 +y_0=-5000000 +ellps=bessel +pm=ferro +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31253, 'EPSG', 31253, 'PROJCS["MGI (Ferro) / Austria GK East Zone",GEOGCS["MGI (Ferro)",DATUM["Militar_Geographische_Institut_Ferro",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6805"]],PRIMEM["Ferro",-17.66666666666667,AUTHORITY["EPSG","8909"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4805"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",34],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",-5000000],AUTHORITY["EPSG","31253"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=34 +k=1 +x_0=0 +y_0=-5000000 +ellps=bessel +pm=ferro +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31254, 'EPSG', 31254, 'PROJCS["MGI / Austria GK West",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",10.33333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",-5000000],AUTHORITY["EPSG","31254"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=10.33333333333333 +k=1 +x_0=0 +y_0=-5000000 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31255, 'EPSG', 31255, 'PROJCS["MGI / Austria GK Central",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",13.33333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",-5000000],AUTHORITY["EPSG","31255"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=13.33333333333333 +k=1 +x_0=0 +y_0=-5000000 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31256, 'EPSG', 31256, 'PROJCS["MGI / Austria GK East",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",16.33333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",-5000000],AUTHORITY["EPSG","31256"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=16.33333333333333 +k=1 +x_0=0 +y_0=-5000000 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31257, 'EPSG', 31257, 'PROJCS["MGI / Austria GK M28",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",10.33333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",-5000000],AUTHORITY["EPSG","31257"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=10.33333333333333 +k=1 +x_0=150000 +y_0=-5000000 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31258, 'EPSG', 31258, 'PROJCS["MGI / Austria GK M31",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",13.33333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",450000],PARAMETER["false_northing",-5000000],AUTHORITY["EPSG","31258"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=13.33333333333333 +k=1 +x_0=450000 +y_0=-5000000 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31259, 'EPSG', 31259, 'PROJCS["MGI / Austria GK M34",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",16.33333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",750000],PARAMETER["false_northing",-5000000],AUTHORITY["EPSG","31259"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=16.33333333333333 +k=1 +x_0=750000 +y_0=-5000000 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31265, 'EPSG', 31265, 'PROJCS["MGI / 3-degree Gauss zone 5 (deprecated)",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31265"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=15 +k=1 +x_0=5500000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31266, 'EPSG', 31266, 'PROJCS["MGI / 3-degree Gauss zone 6 (deprecated)",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",1],PARAMETER["false_easting",6500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31266"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=18 +k=1 +x_0=6500000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31267, 'EPSG', 31267, 'PROJCS["MGI / 3-degree Gauss zone 7 (deprecated)",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",1],PARAMETER["false_easting",7500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31267"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=7500000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31268, 'EPSG', 31268, 'PROJCS["MGI / 3-degree Gauss zone 8 (deprecated)",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",1],PARAMETER["false_easting",8500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31268"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=24 +k=1 +x_0=8500000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31275, 'EPSG', 31275, 'PROJCS["MGI / Balkans zone 5 (deprecated)",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31275"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=15 +k=0.9999 +x_0=5500000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31276, 'EPSG', 31276, 'PROJCS["MGI / Balkans zone 6 (deprecated)",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",18],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",6500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31276"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=18 +k=0.9999 +x_0=6500000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31277, 'EPSG', 31277, 'PROJCS["MGI / Balkans zone 7 (deprecated)",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",7500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31277"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=21 +k=0.9999 +x_0=7500000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31278, 'EPSG', 31278, 'PROJCS["MGI / Balkans zone 8 (deprecated)",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",7500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31278"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=21 +k=0.9999 +x_0=7500000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31279, 'EPSG', 31279, 'PROJCS["MGI / Balkans zone 8 (deprecated)",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",24],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",8500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31279"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=24 +k=0.9999 +x_0=8500000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31281, 'EPSG', 31281, 'PROJCS["MGI (Ferro) / Austria West Zone",GEOGCS["MGI (Ferro)",DATUM["Militar_Geographische_Institut_Ferro",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6805"]],PRIMEM["Ferro",-17.66666666666667,AUTHORITY["EPSG","8909"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4805"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",28],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","31281"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=28 +k=1 +x_0=0 +y_0=0 +ellps=bessel +pm=ferro +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31282, 'EPSG', 31282, 'PROJCS["MGI (Ferro) / Austria Central Zone",GEOGCS["MGI (Ferro)",DATUM["Militar_Geographische_Institut_Ferro",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6805"]],PRIMEM["Ferro",-17.66666666666667,AUTHORITY["EPSG","8909"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4805"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",31],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","31282"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=31 +k=1 +x_0=0 +y_0=0 +ellps=bessel +pm=ferro +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31283, 'EPSG', 31283, 'PROJCS["MGI (Ferro) / Austria East Zone",GEOGCS["MGI (Ferro)",DATUM["Militar_Geographische_Institut_Ferro",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6805"]],PRIMEM["Ferro",-17.66666666666667,AUTHORITY["EPSG","8909"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4805"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",34],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","31283"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=34 +k=1 +x_0=0 +y_0=0 +ellps=bessel +pm=ferro +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31284, 'EPSG', 31284, 'PROJCS["MGI / Austria M28",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",10.33333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31284"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=10.33333333333333 +k=1 +x_0=150000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31285, 'EPSG', 31285, 'PROJCS["MGI / Austria M31",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",13.33333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",450000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31285"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=13.33333333333333 +k=1 +x_0=450000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31286, 'EPSG', 31286, 'PROJCS["MGI / Austria M34",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",16.33333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",750000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31286"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=16.33333333333333 +k=1 +x_0=750000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31287, 'EPSG', 31287, 'PROJCS["MGI / Austria Lambert",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49],PARAMETER["standard_parallel_2",46],PARAMETER["latitude_of_origin",47.5],PARAMETER["central_meridian",13.33333333333333],PARAMETER["false_easting",400000],PARAMETER["false_northing",400000],AUTHORITY["EPSG","31287"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=lcc +lat_1=49 +lat_2=46 +lat_0=47.5 +lon_0=13.33333333333333 +x_0=400000 +y_0=400000 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31288, 'EPSG', 31288, 'PROJCS["MGI (Ferro) / M28",GEOGCS["MGI (Ferro)",DATUM["Militar_Geographische_Institut_Ferro",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6805"]],PRIMEM["Ferro",-17.66666666666667,AUTHORITY["EPSG","8909"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4805"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",28],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31288"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=28 +k=1 +x_0=150000 +y_0=0 +ellps=bessel +pm=ferro +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31289, 'EPSG', 31289, 'PROJCS["MGI (Ferro) / M31",GEOGCS["MGI (Ferro)",DATUM["Militar_Geographische_Institut_Ferro",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6805"]],PRIMEM["Ferro",-17.66666666666667,AUTHORITY["EPSG","8909"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4805"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",31],PARAMETER["scale_factor",1],PARAMETER["false_easting",450000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31289"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=31 +k=1 +x_0=450000 +y_0=0 +ellps=bessel +pm=ferro +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31290, 'EPSG', 31290, 'PROJCS["MGI (Ferro) / M34",GEOGCS["MGI (Ferro)",DATUM["Militar_Geographische_Institut_Ferro",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6805"]],PRIMEM["Ferro",-17.66666666666667,AUTHORITY["EPSG","8909"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4805"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",34],PARAMETER["scale_factor",1],PARAMETER["false_easting",750000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31290"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=34 +k=1 +x_0=750000 +y_0=0 +ellps=bessel +pm=ferro +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31291, 'EPSG', 31291, 'PROJCS["MGI (Ferro) / Austria West Zone (deprecated)",GEOGCS["MGI (Ferro)",DATUM["Militar_Geographische_Institut_Ferro",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6805"]],PRIMEM["Ferro",-17.66666666666667,AUTHORITY["EPSG","8909"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4805"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",28],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","31291"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=28 +k=1 +x_0=0 +y_0=0 +ellps=bessel +pm=ferro +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31292, 'EPSG', 31292, 'PROJCS["MGI (Ferro) / Austria Central Zone (deprecated)",GEOGCS["MGI (Ferro)",DATUM["Militar_Geographische_Institut_Ferro",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6805"]],PRIMEM["Ferro",-17.66666666666667,AUTHORITY["EPSG","8909"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4805"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",31],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","31292"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=31 +k=1 +x_0=0 +y_0=0 +ellps=bessel +pm=ferro +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31293, 'EPSG', 31293, 'PROJCS["MGI (Ferro) / Austria East Zone (deprecated)",GEOGCS["MGI (Ferro)",DATUM["Militar_Geographische_Institut_Ferro",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6805"]],PRIMEM["Ferro",-17.66666666666667,AUTHORITY["EPSG","8909"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4805"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",34],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","31293"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=34 +k=1 +x_0=0 +y_0=0 +ellps=bessel +pm=ferro +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31294, 'EPSG', 31294, 'PROJCS["MGI / M28 (deprecated)",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",10.33333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31294"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=10.33333333333333 +k=1 +x_0=150000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31295, 'EPSG', 31295, 'PROJCS["MGI / M31 (deprecated)",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",13.33333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",450000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31295"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=13.33333333333333 +k=1 +x_0=450000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31296, 'EPSG', 31296, 'PROJCS["MGI / M34 (deprecated)",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",16.33333333333333],PARAMETER["scale_factor",1],PARAMETER["false_easting",750000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31296"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=16.33333333333333 +k=1 +x_0=750000 +y_0=0 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31297, 'EPSG', 31297, 'PROJCS["MGI / Austria Lambert (deprecated)",GEOGCS["MGI",DATUM["Militar_Geographische_Institute",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],TOWGS84[577.326,90.129,463.919,5.137,1.474,5.297,2.4232],AUTHORITY["EPSG","6312"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9108"]],AUTHORITY["EPSG","4312"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49],PARAMETER["standard_parallel_2",46],PARAMETER["latitude_of_origin",47.5],PARAMETER["central_meridian",13.33333333333333],PARAMETER["false_easting",400000],PARAMETER["false_northing",400000],AUTHORITY["EPSG","31297"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=49 +lat_2=46 +lat_0=47.5 +lon_0=13.33333333333333 +x_0=400000 +y_0=400000 +ellps=bessel +towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31300, 'EPSG', 31300, 'PROJCS["Belge 1972 / Belge Lambert 72",GEOGCS["Belge 1972",DATUM["Reseau_National_Belge_1972",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[106.869,-52.2978,103.724,-0.33657,0.456955,-1.84218,1],AUTHORITY["EPSG","6313"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4313"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP_Belgium"],PARAMETER["standard_parallel_1",49.83333333333334],PARAMETER["standard_parallel_2",51.16666666666666],PARAMETER["latitude_of_origin",90],PARAMETER["central_meridian",4.356939722222222],PARAMETER["false_easting",150000.01256],PARAMETER["false_northing",5400088.4378],AUTHORITY["EPSG","31300"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=49.83333333333334 +lat_2=51.16666666666666 +lat_0=90 +lon_0=4.356939722222222 +x_0=150000.01256 +y_0=5400088.4378 +ellps=intl +towgs84=106.869,-52.2978,103.724,-0.33657,0.456955,-1.84218,1 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31370, 'EPSG', 31370, 'PROJCS["Belge 1972 / Belgian Lambert 72",GEOGCS["Belge 1972",DATUM["Reseau_National_Belge_1972",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],TOWGS84[106.869,-52.2978,103.724,-0.33657,0.456955,-1.84218,1],AUTHORITY["EPSG","6313"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4313"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",51.16666723333333],PARAMETER["standard_parallel_2",49.8333339],PARAMETER["latitude_of_origin",90],PARAMETER["central_meridian",4.367486666666666],PARAMETER["false_easting",150000.013],PARAMETER["false_northing",5400088.438],AUTHORITY["EPSG","31370"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=51.16666723333333 +lat_2=49.8333339 +lat_0=90 +lon_0=4.367486666666666 +x_0=150000.013 +y_0=5400088.438 +ellps=intl +towgs84=106.869,-52.2978,103.724,-0.33657,0.456955,-1.84218,1 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31461, 'EPSG', 31461, 'PROJCS["DHDN / 3-degree Gauss zone 1 (deprecated)",GEOGCS["DHDN",DATUM["Deutsches_Hauptdreiecksnetz",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6314"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4314"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",3],PARAMETER["scale_factor",1],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31461"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=3 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +datum=potsdam +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31462, 'EPSG', 31462, 'PROJCS["DHDN / 3-degree Gauss zone 2 (deprecated)",GEOGCS["DHDN",DATUM["Deutsches_Hauptdreiecksnetz",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6314"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4314"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",6],PARAMETER["scale_factor",1],PARAMETER["false_easting",2500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31462"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=6 +k=1 +x_0=2500000 +y_0=0 +ellps=bessel +datum=potsdam +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31463, 'EPSG', 31463, 'PROJCS["DHDN / 3-degree Gauss zone 3 (deprecated)",GEOGCS["DHDN",DATUM["Deutsches_Hauptdreiecksnetz",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6314"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4314"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31463"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=9 +k=1 +x_0=3500000 +y_0=0 +ellps=bessel +datum=potsdam +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31464, 'EPSG', 31464, 'PROJCS["DHDN / 3-degree Gauss zone 4 (deprecated)",GEOGCS["DHDN",DATUM["Deutsches_Hauptdreiecksnetz",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6314"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4314"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",12],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31464"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=12 +k=1 +x_0=4500000 +y_0=0 +ellps=bessel +datum=potsdam +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31465, 'EPSG', 31465, 'PROJCS["DHDN / 3-degree Gauss zone 5 (deprecated)",GEOGCS["DHDN",DATUM["Deutsches_Hauptdreiecksnetz",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6314"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4314"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31465"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=15 +k=1 +x_0=5500000 +y_0=0 +ellps=bessel +datum=potsdam +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31466, 'EPSG', 31466, 'PROJCS["DHDN / 3-degree Gauss-Kruger zone 2",GEOGCS["DHDN",DATUM["Deutsches_Hauptdreiecksnetz",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6314"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4314"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",6],PARAMETER["scale_factor",1],PARAMETER["false_easting",2500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31466"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=6 +k=1 +x_0=2500000 +y_0=0 +ellps=bessel +datum=potsdam +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31467, 'EPSG', 31467, 'PROJCS["DHDN / 3-degree Gauss-Kruger zone 3",GEOGCS["DHDN",DATUM["Deutsches_Hauptdreiecksnetz",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6314"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4314"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",1],PARAMETER["false_easting",3500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31467"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=9 +k=1 +x_0=3500000 +y_0=0 +ellps=bessel +datum=potsdam +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31468, 'EPSG', 31468, 'PROJCS["DHDN / 3-degree Gauss-Kruger zone 4",GEOGCS["DHDN",DATUM["Deutsches_Hauptdreiecksnetz",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6314"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4314"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",12],PARAMETER["scale_factor",1],PARAMETER["false_easting",4500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31468"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=12 +k=1 +x_0=4500000 +y_0=0 +ellps=bessel +datum=potsdam +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31469, 'EPSG', 31469, 'PROJCS["DHDN / 3-degree Gauss-Kruger zone 5",GEOGCS["DHDN",DATUM["Deutsches_Hauptdreiecksnetz",SPHEROID["Bessel 1841",6377397.155,299.1528128,AUTHORITY["EPSG","7004"]],AUTHORITY["EPSG","6314"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4314"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",1],PARAMETER["false_easting",5500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31469"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=15 +k=1 +x_0=5500000 +y_0=0 +ellps=bessel +datum=potsdam +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31528, 'EPSG', 31528, 'PROJCS["Conakry 1905 / UTM zone 28N",GEOGCS["Conakry 1905",DATUM["Conakry_1905",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-23,259,-9,0,0,0,0],AUTHORITY["EPSG","6315"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4315"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31528"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=28 +a=6378249.2 +b=6356515 +towgs84=-23,259,-9,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31529, 'EPSG', 31529, 'PROJCS["Conakry 1905 / UTM zone 29N",GEOGCS["Conakry 1905",DATUM["Conakry_1905",SPHEROID["Clarke 1880 (IGN)",6378249.2,293.4660212936265,AUTHORITY["EPSG","7011"]],TOWGS84[-23,259,-9,0,0,0,0],AUTHORITY["EPSG","6315"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4315"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31529"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=29 +a=6378249.2 +b=6356515 +towgs84=-23,259,-9,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31600, 'EPSG', 31600, 'PROJCS["Dealul Piscului 1930 / Stereo 33",GEOGCS["Dealul Piscului 1930",DATUM["Dealul_Piscului_1930",SPHEROID["International 1924",6378388,297,AUTHORITY["EPSG","7022"]],AUTHORITY["EPSG","6316"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4316"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",45.9],PARAMETER["central_meridian",25.39246588888889],PARAMETER["scale_factor",0.9996667],PARAMETER["false_easting",500000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","31600"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=sterea +lat_0=45.9 +lon_0=25.39246588888889 +k=0.9996667 +x_0=500000 +y_0=500000 +ellps=intl +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31700, 'EPSG', 31700, 'PROJCS["Dealul Piscului 1970/ Stereo 70 (deprecated)",GEOGCS["Dealul Piscului 1970",DATUM["Dealul_Piscului_1970",SPHEROID["Krassowsky 1940",6378245,298.3,AUTHORITY["EPSG","7024"]],AUTHORITY["EPSG","6317"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4317"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Oblique_Stereographic"],PARAMETER["latitude_of_origin",46],PARAMETER["central_meridian",25],PARAMETER["scale_factor",0.99975],PARAMETER["false_easting",500000],PARAMETER["false_northing",500000],AUTHORITY["EPSG","31700"],AXIS["Y",EAST],AXIS["X",NORTH]]', '+proj=sterea +lat_0=46 +lon_0=25 +k=0.99975 +x_0=500000 +y_0=500000 +ellps=krass +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31838, 'EPSG', 31838, 'PROJCS["NGN / UTM zone 38N",GEOGCS["NGN",DATUM["National_Geodetic_Network",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[-3.2,-5.7,2.8,0,0,0,0],AUTHORITY["EPSG","6318"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4318"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31838"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=38 +ellps=WGS84 +towgs84=-3.2,-5.7,2.8,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31839, 'EPSG', 31839, 'PROJCS["NGN / UTM zone 39N",GEOGCS["NGN",DATUM["National_Geodetic_Network",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],TOWGS84[-3.2,-5.7,2.8,0,0,0,0],AUTHORITY["EPSG","6318"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4318"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31839"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=39 +ellps=WGS84 +towgs84=-3.2,-5.7,2.8,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31900, 'EPSG', 31900, 'PROJCS["KUDAMS / KTM (deprecated)",GEOGCS["KUDAMS",DATUM["Kuwait_Utility",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6319"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4319"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",48],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31900"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=48 +k=0.9996 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31901, 'EPSG', 31901, 'PROJCS["KUDAMS / KTM",GEOGCS["KUDAMS",DATUM["Kuwait_Utility",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6319"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4319"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",48],PARAMETER["scale_factor",1],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31901"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=48 +k=1 +x_0=500000 +y_0=0 +ellps=GRS80 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31965, 'EPSG', 31965, 'PROJCS["SIRGAS 2000 / UTM zone 11N",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31965"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=11 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31966, 'EPSG', 31966, 'PROJCS["SIRGAS 2000 / UTM zone 12N",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31966"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=12 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31967, 'EPSG', 31967, 'PROJCS["SIRGAS 2000 / UTM zone 13N",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31967"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=13 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31968, 'EPSG', 31968, 'PROJCS["SIRGAS 2000 / UTM zone 14N",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31968"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=14 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31969, 'EPSG', 31969, 'PROJCS["SIRGAS 2000 / UTM zone 15N",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31969"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=15 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31970, 'EPSG', 31970, 'PROJCS["SIRGAS 2000 / UTM zone 16N",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31970"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=16 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31971, 'EPSG', 31971, 'PROJCS["SIRGAS 2000 / UTM zone 17N",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31971"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=17 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31972, 'EPSG', 31972, 'PROJCS["SIRGAS 2000 / UTM zone 18N",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31972"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=18 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31973, 'EPSG', 31973, 'PROJCS["SIRGAS 2000 / UTM zone 19N",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31973"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=19 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31974, 'EPSG', 31974, 'PROJCS["SIRGAS 2000 / UTM zone 20N",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31974"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=20 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31975, 'EPSG', 31975, 'PROJCS["SIRGAS 2000 / UTM zone 21N",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31975"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=21 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31976, 'EPSG', 31976, 'PROJCS["SIRGAS 2000 / UTM zone 22N",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31976"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=22 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31977, 'EPSG', 31977, 'PROJCS["SIRGAS 2000 / UTM zone 17S",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31977"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=17 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31978, 'EPSG', 31978, 'PROJCS["SIRGAS 2000 / UTM zone 18S",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31978"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=18 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31979, 'EPSG', 31979, 'PROJCS["SIRGAS 2000 / UTM zone 19S",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31979"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=19 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31980, 'EPSG', 31980, 'PROJCS["SIRGAS 2000 / UTM zone 20S",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31980"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=20 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31981, 'EPSG', 31981, 'PROJCS["SIRGAS 2000 / UTM zone 21S",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31981"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=21 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31982, 'EPSG', 31982, 'PROJCS["SIRGAS 2000 / UTM zone 22S",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31982"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=22 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31983, 'EPSG', 31983, 'PROJCS["SIRGAS 2000 / UTM zone 23S",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31983"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=23 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31984, 'EPSG', 31984, 'PROJCS["SIRGAS 2000 / UTM zone 24S",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31984"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=24 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31985, 'EPSG', 31985, 'PROJCS["SIRGAS 2000 / UTM zone 25S",GEOGCS["SIRGAS 2000",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_2000",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6674"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4674"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31985"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=25 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31986, 'EPSG', 31986, 'PROJCS["SIRGAS 1995 / UTM zone 17N",GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31986"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=17 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31987, 'EPSG', 31987, 'PROJCS["SIRGAS 1995 / UTM zone 18N",GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31987"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=18 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31988, 'EPSG', 31988, 'PROJCS["SIRGAS 1995 / UTM zone 19N",GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31988"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=19 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31989, 'EPSG', 31989, 'PROJCS["SIRGAS 1995 / UTM zone 20N",GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31989"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=20 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31990, 'EPSG', 31990, 'PROJCS["SIRGAS 1995 / UTM zone 21N",GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31990"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=21 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31991, 'EPSG', 31991, 'PROJCS["SIRGAS 1995 / UTM zone 22N",GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","31991"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=22 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31992, 'EPSG', 31992, 'PROJCS["SIRGAS 1995 / UTM zone 17S",GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31992"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=17 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31993, 'EPSG', 31993, 'PROJCS["SIRGAS 1995 / UTM zone 18S",GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31993"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=18 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31994, 'EPSG', 31994, 'PROJCS["SIRGAS 1995 / UTM zone 19S",GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31994"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=19 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31995, 'EPSG', 31995, 'PROJCS["SIRGAS 1995 / UTM zone 20S",GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31995"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=20 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31996, 'EPSG', 31996, 'PROJCS["SIRGAS 1995 / UTM zone 21S",GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31996"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=21 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31997, 'EPSG', 31997, 'PROJCS["SIRGAS 1995 / UTM zone 22S",GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31997"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=22 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31998, 'EPSG', 31998, 'PROJCS["SIRGAS 1995 / UTM zone 23S",GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31998"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=23 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (31999, 'EPSG', 31999, 'PROJCS["SIRGAS 1995 / UTM zone 24S",GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","31999"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=24 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32000, 'EPSG', 32000, 'PROJCS["SIRGAS 1995 / UTM zone 25S",GEOGCS["SIRGAS 1995",DATUM["Sistema_de_Referencia_Geocentrico_para_America_del_Sur_1995",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6170"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4170"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32000"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=25 +south +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32001, 'EPSG', 32001, 'PROJCS["NAD27 / Montana North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.71666666666667],PARAMETER["standard_parallel_2",47.85],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",-109.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32001"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=48.71666666666667 +lat_2=47.85 +lat_0=47 +lon_0=-109.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32002, 'EPSG', 32002, 'PROJCS["NAD27 / Montana Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.88333333333333],PARAMETER["standard_parallel_2",46.45],PARAMETER["latitude_of_origin",45.83333333333334],PARAMETER["central_meridian",-109.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32002"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=47.88333333333333 +lat_2=46.45 +lat_0=45.83333333333334 +lon_0=-109.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32003, 'EPSG', 32003, 'PROJCS["NAD27 / Montana South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",46.4],PARAMETER["standard_parallel_2",44.86666666666667],PARAMETER["latitude_of_origin",44],PARAMETER["central_meridian",-109.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32003"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=46.4 +lat_2=44.86666666666667 +lat_0=44 +lon_0=-109.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32005, 'EPSG', 32005, 'PROJCS["NAD27 / Nebraska North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.85],PARAMETER["standard_parallel_2",42.81666666666667],PARAMETER["latitude_of_origin",41.33333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32005"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.85 +lat_2=42.81666666666667 +lat_0=41.33333333333334 +lon_0=-100 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32006, 'EPSG', 32006, 'PROJCS["NAD27 / Nebraska South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.28333333333333],PARAMETER["standard_parallel_2",41.71666666666667],PARAMETER["latitude_of_origin",39.66666666666666],PARAMETER["central_meridian",-99.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32006"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=40.28333333333333 +lat_2=41.71666666666667 +lat_0=39.66666666666666 +lon_0=-99.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32007, 'EPSG', 32007, 'PROJCS["NAD27 / Nevada East",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-115.5833333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32007"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=34.75 +lon_0=-115.5833333333333 +k=0.9999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32008, 'EPSG', 32008, 'PROJCS["NAD27 / Nevada Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-116.6666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32008"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=34.75 +lon_0=-116.6666666666667 +k=0.9999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32009, 'EPSG', 32009, 'PROJCS["NAD27 / Nevada West",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-118.5833333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32009"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=34.75 +lon_0=-118.5833333333333 +k=0.9999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32010, 'EPSG', 32010, 'PROJCS["NAD27 / New Hampshire",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.5],PARAMETER["central_meridian",-71.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32010"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=42.5 +lon_0=-71.66666666666667 +k=0.999966667 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32011, 'EPSG', 32011, 'PROJCS["NAD27 / New Jersey",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38.83333333333334],PARAMETER["central_meridian",-74.66666666666667],PARAMETER["scale_factor",0.999975],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32011"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=38.83333333333334 +lon_0=-74.66666666666667 +k=0.9999749999999999 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32012, 'EPSG', 32012, 'PROJCS["NAD27 / New Mexico East",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-104.3333333333333],PARAMETER["scale_factor",0.999909091],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32012"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=31 +lon_0=-104.3333333333333 +k=0.999909091 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32013, 'EPSG', 32013, 'PROJCS["NAD27 / New Mexico Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-106.25],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32013"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=31 +lon_0=-106.25 +k=0.9999 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32014, 'EPSG', 32014, 'PROJCS["NAD27 / New Mexico West",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-107.8333333333333],PARAMETER["scale_factor",0.999916667],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32014"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=31 +lon_0=-107.8333333333333 +k=0.999916667 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32015, 'EPSG', 32015, 'PROJCS["NAD27 / New York East",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-74.33333333333333],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32015"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=40 +lon_0=-74.33333333333333 +k=0.999966667 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32016, 'EPSG', 32016, 'PROJCS["NAD27 / New York Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-76.58333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32016"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=40 +lon_0=-76.58333333333333 +k=0.9999375 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32017, 'EPSG', 32017, 'PROJCS["NAD27 / New York West",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-78.58333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32017"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=40 +lon_0=-78.58333333333333 +k=0.9999375 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32018, 'EPSG', 32018, 'PROJCS["NAD27 / New York Long Island",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.03333333333333],PARAMETER["standard_parallel_2",40.66666666666666],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-74],PARAMETER["false_easting",1000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32018"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.03333333333333 +lat_2=40.66666666666666 +lat_0=40.5 +lon_0=-74 +x_0=304800.6096012192 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32019, 'EPSG', 32019, 'PROJCS["NAD27 / North Carolina",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.33333333333334],PARAMETER["standard_parallel_2",36.16666666666666],PARAMETER["latitude_of_origin",33.75],PARAMETER["central_meridian",-79],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32019"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=34.33333333333334 +lat_2=36.16666666666666 +lat_0=33.75 +lon_0=-79 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32020, 'EPSG', 32020, 'PROJCS["NAD27 / North Dakota North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.43333333333333],PARAMETER["standard_parallel_2",48.73333333333333],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",-100.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32020"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=47.43333333333333 +lat_2=48.73333333333333 +lat_0=47 +lon_0=-100.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32021, 'EPSG', 32021, 'PROJCS["NAD27 / North Dakota South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",46.18333333333333],PARAMETER["standard_parallel_2",47.48333333333333],PARAMETER["latitude_of_origin",45.66666666666666],PARAMETER["central_meridian",-100.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32021"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=46.18333333333333 +lat_2=47.48333333333333 +lat_0=45.66666666666666 +lon_0=-100.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32022, 'EPSG', 32022, 'PROJCS["NAD27 / Ohio North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.43333333333333],PARAMETER["standard_parallel_2",41.7],PARAMETER["latitude_of_origin",39.66666666666666],PARAMETER["central_meridian",-82.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32022"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=40.43333333333333 +lat_2=41.7 +lat_0=39.66666666666666 +lon_0=-82.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32023, 'EPSG', 32023, 'PROJCS["NAD27 / Ohio South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.73333333333333],PARAMETER["standard_parallel_2",40.03333333333333],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",-82.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32023"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=38.73333333333333 +lat_2=40.03333333333333 +lat_0=38 +lon_0=-82.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32024, 'EPSG', 32024, 'PROJCS["NAD27 / Oklahoma North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.56666666666667],PARAMETER["standard_parallel_2",36.76666666666667],PARAMETER["latitude_of_origin",35],PARAMETER["central_meridian",-98],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32024"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=35.56666666666667 +lat_2=36.76666666666667 +lat_0=35 +lon_0=-98 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32025, 'EPSG', 32025, 'PROJCS["NAD27 / Oklahoma South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",33.93333333333333],PARAMETER["standard_parallel_2",35.23333333333333],PARAMETER["latitude_of_origin",33.33333333333334],PARAMETER["central_meridian",-98],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32025"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=33.93333333333333 +lat_2=35.23333333333333 +lat_0=33.33333333333334 +lon_0=-98 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32026, 'EPSG', 32026, 'PROJCS["NAD27 / Oregon North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.33333333333334],PARAMETER["standard_parallel_2",46],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32026"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=44.33333333333334 +lat_2=46 +lat_0=43.66666666666666 +lon_0=-120.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32027, 'EPSG', 32027, 'PROJCS["NAD27 / Oregon South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",42.33333333333334],PARAMETER["standard_parallel_2",44],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32027"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=42.33333333333334 +lat_2=44 +lat_0=41.66666666666666 +lon_0=-120.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32028, 'EPSG', 32028, 'PROJCS["NAD27 / Pennsylvania North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.88333333333333],PARAMETER["standard_parallel_2",41.95],PARAMETER["latitude_of_origin",40.16666666666666],PARAMETER["central_meridian",-77.75],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32028"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=40.88333333333333 +lat_2=41.95 +lat_0=40.16666666666666 +lon_0=-77.75 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32029, 'EPSG', 32029, 'PROJCS["NAD27 / Pennsylvania South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.93333333333333],PARAMETER["standard_parallel_2",40.8],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-77.75],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32029"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=39.93333333333333 +lat_2=40.8 +lat_0=39.33333333333334 +lon_0=-77.75 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32030, 'EPSG', 32030, 'PROJCS["NAD27 / Rhode Island",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.08333333333334],PARAMETER["central_meridian",-71.5],PARAMETER["scale_factor",0.9999938],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32030"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=41.08333333333334 +lon_0=-71.5 +k=0.9999938 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32031, 'EPSG', 32031, 'PROJCS["NAD27 / South Carolina North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",33.76666666666667],PARAMETER["standard_parallel_2",34.96666666666667],PARAMETER["latitude_of_origin",33],PARAMETER["central_meridian",-81],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32031"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=33.76666666666667 +lat_2=34.96666666666667 +lat_0=33 +lon_0=-81 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32033, 'EPSG', 32033, 'PROJCS["NAD27 / South Carolina South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",32.33333333333334],PARAMETER["standard_parallel_2",33.66666666666666],PARAMETER["latitude_of_origin",31.83333333333333],PARAMETER["central_meridian",-81],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32033"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=32.33333333333334 +lat_2=33.66666666666666 +lat_0=31.83333333333333 +lon_0=-81 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32034, 'EPSG', 32034, 'PROJCS["NAD27 / South Dakota North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.41666666666666],PARAMETER["standard_parallel_2",45.68333333333333],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32034"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=44.41666666666666 +lat_2=45.68333333333333 +lat_0=43.83333333333334 +lon_0=-100 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32035, 'EPSG', 32035, 'PROJCS["NAD27 / South Dakota South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",42.83333333333334],PARAMETER["standard_parallel_2",44.4],PARAMETER["latitude_of_origin",42.33333333333334],PARAMETER["central_meridian",-100.3333333333333],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32035"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=42.83333333333334 +lat_2=44.4 +lat_0=42.33333333333334 +lon_0=-100.3333333333333 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32036, 'EPSG', 32036, 'PROJCS["NAD27 / Tennessee (deprecated)",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.25],PARAMETER["standard_parallel_2",36.41666666666666],PARAMETER["latitude_of_origin",34.66666666666666],PARAMETER["central_meridian",-86],PARAMETER["false_easting",100000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32036"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=35.25 +lat_2=36.41666666666666 +lat_0=34.66666666666666 +lon_0=-86 +x_0=30480.06096012192 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32037, 'EPSG', 32037, 'PROJCS["NAD27 / Texas North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.65],PARAMETER["standard_parallel_2",36.18333333333333],PARAMETER["latitude_of_origin",34],PARAMETER["central_meridian",-101.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32037"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=34.65 +lat_2=36.18333333333333 +lat_0=34 +lon_0=-101.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32038, 'EPSG', 32038, 'PROJCS["NAD27 / Texas North Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",32.13333333333333],PARAMETER["standard_parallel_2",33.96666666666667],PARAMETER["latitude_of_origin",31.66666666666667],PARAMETER["central_meridian",-97.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32038"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=32.13333333333333 +lat_2=33.96666666666667 +lat_0=31.66666666666667 +lon_0=-97.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32039, 'EPSG', 32039, 'PROJCS["NAD27 / Texas Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.11666666666667],PARAMETER["standard_parallel_2",31.88333333333333],PARAMETER["latitude_of_origin",29.66666666666667],PARAMETER["central_meridian",-100.3333333333333],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32039"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=30.11666666666667 +lat_2=31.88333333333333 +lat_0=29.66666666666667 +lon_0=-100.3333333333333 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32040, 'EPSG', 32040, 'PROJCS["NAD27 / Texas South Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",28.38333333333333],PARAMETER["standard_parallel_2",30.28333333333333],PARAMETER["latitude_of_origin",27.83333333333333],PARAMETER["central_meridian",-99],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32040"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=28.38333333333333 +lat_2=30.28333333333333 +lat_0=27.83333333333333 +lon_0=-99 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32041, 'EPSG', 32041, 'PROJCS["NAD27 / Texas South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",26.16666666666667],PARAMETER["standard_parallel_2",27.83333333333333],PARAMETER["latitude_of_origin",25.66666666666667],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32041"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=26.16666666666667 +lat_2=27.83333333333333 +lat_0=25.66666666666667 +lon_0=-98.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32042, 'EPSG', 32042, 'PROJCS["NAD27 / Utah North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.71666666666667],PARAMETER["standard_parallel_2",41.78333333333333],PARAMETER["latitude_of_origin",40.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32042"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=40.71666666666667 +lat_2=41.78333333333333 +lat_0=40.33333333333334 +lon_0=-111.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32043, 'EPSG', 32043, 'PROJCS["NAD27 / Utah Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.01666666666667],PARAMETER["standard_parallel_2",40.65],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32043"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=39.01666666666667 +lat_2=40.65 +lat_0=38.33333333333334 +lon_0=-111.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32044, 'EPSG', 32044, 'PROJCS["NAD27 / Utah South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.21666666666667],PARAMETER["standard_parallel_2",38.35],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32044"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=37.21666666666667 +lat_2=38.35 +lat_0=36.66666666666666 +lon_0=-111.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32045, 'EPSG', 32045, 'PROJCS["NAD27 / Vermont",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.5],PARAMETER["central_meridian",-72.5],PARAMETER["scale_factor",0.999964286],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32045"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=42.5 +lon_0=-72.5 +k=0.999964286 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32046, 'EPSG', 32046, 'PROJCS["NAD27 / Virginia North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.03333333333333],PARAMETER["standard_parallel_2",39.2],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-78.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32046"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=38.03333333333333 +lat_2=39.2 +lat_0=37.66666666666666 +lon_0=-78.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32047, 'EPSG', 32047, 'PROJCS["NAD27 / Virginia South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.76666666666667],PARAMETER["standard_parallel_2",37.96666666666667],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-78.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32047"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=36.76666666666667 +lat_2=37.96666666666667 +lat_0=36.33333333333334 +lon_0=-78.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32048, 'EPSG', 32048, 'PROJCS["NAD27 / Washington North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.5],PARAMETER["standard_parallel_2",48.73333333333333],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",-120.8333333333333],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32048"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=47.5 +lat_2=48.73333333333333 +lat_0=47 +lon_0=-120.8333333333333 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32049, 'EPSG', 32049, 'PROJCS["NAD27 / Washington South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.83333333333334],PARAMETER["standard_parallel_2",47.33333333333334],PARAMETER["latitude_of_origin",45.33333333333334],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32049"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=45.83333333333334 +lat_2=47.33333333333334 +lat_0=45.33333333333334 +lon_0=-120.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32050, 'EPSG', 32050, 'PROJCS["NAD27 / West Virginia North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39],PARAMETER["standard_parallel_2",40.25],PARAMETER["latitude_of_origin",38.5],PARAMETER["central_meridian",-79.5],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32050"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=39 +lat_2=40.25 +lat_0=38.5 +lon_0=-79.5 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32051, 'EPSG', 32051, 'PROJCS["NAD27 / West Virginia South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.48333333333333],PARAMETER["standard_parallel_2",38.88333333333333],PARAMETER["latitude_of_origin",37],PARAMETER["central_meridian",-81],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32051"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=37.48333333333333 +lat_2=38.88333333333333 +lat_0=37 +lon_0=-81 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32052, 'EPSG', 32052, 'PROJCS["NAD27 / Wisconsin North",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.56666666666667],PARAMETER["standard_parallel_2",46.76666666666667],PARAMETER["latitude_of_origin",45.16666666666666],PARAMETER["central_meridian",-90],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32052"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=45.56666666666667 +lat_2=46.76666666666667 +lat_0=45.16666666666666 +lon_0=-90 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32053, 'EPSG', 32053, 'PROJCS["NAD27 / Wisconsin Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.25],PARAMETER["standard_parallel_2",45.5],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-90],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32053"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=44.25 +lat_2=45.5 +lat_0=43.83333333333334 +lon_0=-90 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32054, 'EPSG', 32054, 'PROJCS["NAD27 / Wisconsin South",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",42.73333333333333],PARAMETER["standard_parallel_2",44.06666666666667],PARAMETER["latitude_of_origin",42],PARAMETER["central_meridian",-90],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32054"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=42.73333333333333 +lat_2=44.06666666666667 +lat_0=42 +lon_0=-90 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32055, 'EPSG', 32055, 'PROJCS["NAD27 / Wyoming East",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.66666666666666],PARAMETER["central_meridian",-105.1666666666667],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32055"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=40.66666666666666 +lon_0=-105.1666666666667 +k=0.999941177 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32056, 'EPSG', 32056, 'PROJCS["NAD27 / Wyoming East Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.66666666666666],PARAMETER["central_meridian",-107.3333333333333],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32056"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=40.66666666666666 +lon_0=-107.3333333333333 +k=0.999941177 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32057, 'EPSG', 32057, 'PROJCS["NAD27 / Wyoming West Central",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.66666666666666],PARAMETER["central_meridian",-108.75],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32057"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=40.66666666666666 +lon_0=-108.75 +k=0.999941177 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32058, 'EPSG', 32058, 'PROJCS["NAD27 / Wyoming West",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.66666666666666],PARAMETER["central_meridian",-110.0833333333333],PARAMETER["scale_factor",0.999941177],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32058"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=40.66666666666666 +lon_0=-110.0833333333333 +k=0.999941177 +x_0=152400.3048006096 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32061, 'EPSG', 32061, 'PROJCS["NAD27 / Guatemala Norte",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",16.81666666666667],PARAMETER["central_meridian",-90.33333333333333],PARAMETER["scale_factor",0.99992226],PARAMETER["false_easting",500000],PARAMETER["false_northing",292209.579],AUTHORITY["EPSG","32061"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=16.81666666666667 +lat_0=16.81666666666667 +lon_0=-90.33333333333333 +k_0=0.99992226 +x_0=500000 +y_0=292209.579 +ellps=clrk66 +datum=NAD27 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32062, 'EPSG', 32062, 'PROJCS["NAD27 / Guatemala Sur",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_1SP"],PARAMETER["latitude_of_origin",14.9],PARAMETER["central_meridian",-90.33333333333333],PARAMETER["scale_factor",0.99989906],PARAMETER["false_easting",500000],PARAMETER["false_northing",325992.681],AUTHORITY["EPSG","32062"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=14.9 +lat_0=14.9 +lon_0=-90.33333333333333 +k_0=0.99989906 +x_0=500000 +y_0=325992.681 +ellps=clrk66 +datum=NAD27 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32064, 'EPSG', 32064, 'PROJCS["NAD27 / BLM 14N (ftUS)",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32064"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-99 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32065, 'EPSG', 32065, 'PROJCS["NAD27 / BLM 15N (ftUS)",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32065"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-93 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32066, 'EPSG', 32066, 'PROJCS["NAD27 / BLM 16N (ftUS)",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32066"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-87 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32067, 'EPSG', 32067, 'PROJCS["NAD27 / BLM 17N (ftUS)",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32067"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-81 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32074, 'EPSG', 32074, 'PROJCS["NAD27 / BLM 14N (feet) (deprecated)",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32074"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-99 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32075, 'EPSG', 32075, 'PROJCS["NAD27 / BLM 15N (feet) (deprecated)",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32075"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-93 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32076, 'EPSG', 32076, 'PROJCS["NAD27 / BLM 16N (feet) (deprecated)",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32076"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-87 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32077, 'EPSG', 32077, 'PROJCS["NAD27 / BLM 17N (feet) (deprecated)",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32077"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-81 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32081, 'EPSG', 32081, 'PROJCS["NAD27 / MTM zone 1",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-53],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32081"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-53 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32082, 'EPSG', 32082, 'PROJCS["NAD27 / MTM zone 2",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-56],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32082"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-56 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32083, 'EPSG', 32083, 'PROJCS["NAD27 / MTM zone 3",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-58.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32083"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-58.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32084, 'EPSG', 32084, 'PROJCS["NAD27 / MTM zone 4",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-61.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32084"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-61.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32085, 'EPSG', 32085, 'PROJCS["NAD27 / MTM zone 5",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-64.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32085"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-64.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32086, 'EPSG', 32086, 'PROJCS["NAD27 / MTM zone 6",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-67.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32086"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-67.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32098, 'EPSG', 32098, 'PROJCS["NAD27 / Quebec Lambert",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",60],PARAMETER["standard_parallel_2",46],PARAMETER["latitude_of_origin",44],PARAMETER["central_meridian",-68.5],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","32098"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=60 +lat_2=46 +lat_0=44 +lon_0=-68.5 +x_0=0 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32099, 'EPSG', 32099, 'PROJCS["NAD27 / Louisiana Offshore",GEOGCS["NAD27",DATUM["North_American_Datum_1927",SPHEROID["Clarke 1866",6378206.4,294.9786982139006,AUTHORITY["EPSG","7008"]],AUTHORITY["EPSG","6267"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4267"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",27.83333333333333],PARAMETER["standard_parallel_2",26.16666666666667],PARAMETER["latitude_of_origin",25.66666666666667],PARAMETER["central_meridian",-91.33333333333333],PARAMETER["false_easting",2000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32099"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=27.83333333333333 +lat_2=26.16666666666667 +lat_0=25.66666666666667 +lon_0=-91.33333333333333 +x_0=609601.2192024384 +y_0=0 +ellps=clrk66 +datum=NAD27 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32100, 'EPSG', 32100, 'PROJCS["NAD83 / Montana",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",49],PARAMETER["standard_parallel_2",45],PARAMETER["latitude_of_origin",44.25],PARAMETER["central_meridian",-109.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32100"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=49 +lat_2=45 +lat_0=44.25 +lon_0=-109.5 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32104, 'EPSG', 32104, 'PROJCS["NAD83 / Nebraska",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",43],PARAMETER["standard_parallel_2",40],PARAMETER["latitude_of_origin",39.83333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32104"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=43 +lat_2=40 +lat_0=39.83333333333334 +lon_0=-100 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32107, 'EPSG', 32107, 'PROJCS["NAD83 / Nevada East",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-115.5833333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",200000],PARAMETER["false_northing",8000000],AUTHORITY["EPSG","32107"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=34.75 +lon_0=-115.5833333333333 +k=0.9999 +x_0=200000 +y_0=8000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32108, 'EPSG', 32108, 'PROJCS["NAD83 / Nevada Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-116.6666666666667],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",6000000],AUTHORITY["EPSG","32108"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=34.75 +lon_0=-116.6666666666667 +k=0.9999 +x_0=500000 +y_0=6000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32109, 'EPSG', 32109, 'PROJCS["NAD83 / Nevada West",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",34.75],PARAMETER["central_meridian",-118.5833333333333],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",800000],PARAMETER["false_northing",4000000],AUTHORITY["EPSG","32109"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=34.75 +lon_0=-118.5833333333333 +k=0.9999 +x_0=800000 +y_0=4000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32110, 'EPSG', 32110, 'PROJCS["NAD83 / New Hampshire",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.5],PARAMETER["central_meridian",-71.66666666666667],PARAMETER["scale_factor",0.999966667],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32110"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=42.5 +lon_0=-71.66666666666667 +k=0.999966667 +x_0=300000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32111, 'EPSG', 32111, 'PROJCS["NAD83 / New Jersey",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38.83333333333334],PARAMETER["central_meridian",-74.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32111"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=38.83333333333334 +lon_0=-74.5 +k=0.9999 +x_0=150000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32112, 'EPSG', 32112, 'PROJCS["NAD83 / New Mexico East",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-104.3333333333333],PARAMETER["scale_factor",0.999909091],PARAMETER["false_easting",165000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32112"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=31 +lon_0=-104.3333333333333 +k=0.999909091 +x_0=165000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32113, 'EPSG', 32113, 'PROJCS["NAD83 / New Mexico Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-106.25],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32113"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=31 +lon_0=-106.25 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32114, 'EPSG', 32114, 'PROJCS["NAD83 / New Mexico West",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",31],PARAMETER["central_meridian",-107.8333333333333],PARAMETER["scale_factor",0.999916667],PARAMETER["false_easting",830000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32114"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=31 +lon_0=-107.8333333333333 +k=0.999916667 +x_0=830000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32115, 'EPSG', 32115, 'PROJCS["NAD83 / New York East",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",38.83333333333334],PARAMETER["central_meridian",-74.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",150000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32115"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=38.83333333333334 +lon_0=-74.5 +k=0.9999 +x_0=150000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32116, 'EPSG', 32116, 'PROJCS["NAD83 / New York Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-76.58333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",250000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32116"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=40 +lon_0=-76.58333333333333 +k=0.9999375 +x_0=250000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32117, 'EPSG', 32117, 'PROJCS["NAD83 / New York West",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40],PARAMETER["central_meridian",-78.58333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",350000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32117"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=40 +lon_0=-78.58333333333333 +k=0.9999375 +x_0=350000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32118, 'EPSG', 32118, 'PROJCS["NAD83 / New York Long Island",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.03333333333333],PARAMETER["standard_parallel_2",40.66666666666666],PARAMETER["latitude_of_origin",40.16666666666666],PARAMETER["central_meridian",-74],PARAMETER["false_easting",300000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32118"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.03333333333333 +lat_2=40.66666666666666 +lat_0=40.16666666666666 +lon_0=-74 +x_0=300000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32119, 'EPSG', 32119, 'PROJCS["NAD83 / North Carolina",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.16666666666666],PARAMETER["standard_parallel_2",34.33333333333334],PARAMETER["latitude_of_origin",33.75],PARAMETER["central_meridian",-79],PARAMETER["false_easting",609601.22],PARAMETER["false_northing",0],AUTHORITY["EPSG","32119"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=36.16666666666666 +lat_2=34.33333333333334 +lat_0=33.75 +lon_0=-79 +x_0=609601.22 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32120, 'EPSG', 32120, 'PROJCS["NAD83 / North Dakota North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.73333333333333],PARAMETER["standard_parallel_2",47.43333333333333],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",-100.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32120"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=48.73333333333333 +lat_2=47.43333333333333 +lat_0=47 +lon_0=-100.5 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32121, 'EPSG', 32121, 'PROJCS["NAD83 / North Dakota South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.48333333333333],PARAMETER["standard_parallel_2",46.18333333333333],PARAMETER["latitude_of_origin",45.66666666666666],PARAMETER["central_meridian",-100.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32121"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=47.48333333333333 +lat_2=46.18333333333333 +lat_0=45.66666666666666 +lon_0=-100.5 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32122, 'EPSG', 32122, 'PROJCS["NAD83 / Ohio North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.7],PARAMETER["standard_parallel_2",40.43333333333333],PARAMETER["latitude_of_origin",39.66666666666666],PARAMETER["central_meridian",-82.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32122"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.7 +lat_2=40.43333333333333 +lat_0=39.66666666666666 +lon_0=-82.5 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32123, 'EPSG', 32123, 'PROJCS["NAD83 / Ohio South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.03333333333333],PARAMETER["standard_parallel_2",38.73333333333333],PARAMETER["latitude_of_origin",38],PARAMETER["central_meridian",-82.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32123"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=40.03333333333333 +lat_2=38.73333333333333 +lat_0=38 +lon_0=-82.5 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32124, 'EPSG', 32124, 'PROJCS["NAD83 / Oklahoma North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.76666666666667],PARAMETER["standard_parallel_2",35.56666666666667],PARAMETER["latitude_of_origin",35],PARAMETER["central_meridian",-98],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32124"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=36.76666666666667 +lat_2=35.56666666666667 +lat_0=35 +lon_0=-98 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32125, 'EPSG', 32125, 'PROJCS["NAD83 / Oklahoma South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",35.23333333333333],PARAMETER["standard_parallel_2",33.93333333333333],PARAMETER["latitude_of_origin",33.33333333333334],PARAMETER["central_meridian",-98],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32125"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=35.23333333333333 +lat_2=33.93333333333333 +lat_0=33.33333333333334 +lon_0=-98 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32126, 'EPSG', 32126, 'PROJCS["NAD83 / Oregon North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",46],PARAMETER["standard_parallel_2",44.33333333333334],PARAMETER["latitude_of_origin",43.66666666666666],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",2500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32126"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=46 +lat_2=44.33333333333334 +lat_0=43.66666666666666 +lon_0=-120.5 +x_0=2500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32127, 'EPSG', 32127, 'PROJCS["NAD83 / Oregon South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44],PARAMETER["standard_parallel_2",42.33333333333334],PARAMETER["latitude_of_origin",41.66666666666666],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",1500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32127"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=44 +lat_2=42.33333333333334 +lat_0=41.66666666666666 +lon_0=-120.5 +x_0=1500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32128, 'EPSG', 32128, 'PROJCS["NAD83 / Pennsylvania North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.95],PARAMETER["standard_parallel_2",40.88333333333333],PARAMETER["latitude_of_origin",40.16666666666666],PARAMETER["central_meridian",-77.75],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32128"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.95 +lat_2=40.88333333333333 +lat_0=40.16666666666666 +lon_0=-77.75 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32129, 'EPSG', 32129, 'PROJCS["NAD83 / Pennsylvania South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.96666666666667],PARAMETER["standard_parallel_2",39.93333333333333],PARAMETER["latitude_of_origin",39.33333333333334],PARAMETER["central_meridian",-77.75],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32129"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=40.96666666666667 +lat_2=39.93333333333333 +lat_0=39.33333333333334 +lon_0=-77.75 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32130, 'EPSG', 32130, 'PROJCS["NAD83 / Rhode Island",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",41.08333333333334],PARAMETER["central_meridian",-71.5],PARAMETER["scale_factor",0.99999375],PARAMETER["false_easting",100000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32130"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=41.08333333333334 +lon_0=-71.5 +k=0.99999375 +x_0=100000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32133, 'EPSG', 32133, 'PROJCS["NAD83 / South Carolina",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",34.83333333333334],PARAMETER["standard_parallel_2",32.5],PARAMETER["latitude_of_origin",31.83333333333333],PARAMETER["central_meridian",-81],PARAMETER["false_easting",609600],PARAMETER["false_northing",0],AUTHORITY["EPSG","32133"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=34.83333333333334 +lat_2=32.5 +lat_0=31.83333333333333 +lon_0=-81 +x_0=609600 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32134, 'EPSG', 32134, 'PROJCS["NAD83 / South Dakota North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.68333333333333],PARAMETER["standard_parallel_2",44.41666666666666],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-100],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32134"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=45.68333333333333 +lat_2=44.41666666666666 +lat_0=43.83333333333334 +lon_0=-100 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32135, 'EPSG', 32135, 'PROJCS["NAD83 / South Dakota South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.4],PARAMETER["standard_parallel_2",42.83333333333334],PARAMETER["latitude_of_origin",42.33333333333334],PARAMETER["central_meridian",-100.3333333333333],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32135"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=44.4 +lat_2=42.83333333333334 +lat_0=42.33333333333334 +lon_0=-100.3333333333333 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32136, 'EPSG', 32136, 'PROJCS["NAD83 / Tennessee",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.41666666666666],PARAMETER["standard_parallel_2",35.25],PARAMETER["latitude_of_origin",34.33333333333334],PARAMETER["central_meridian",-86],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32136"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=36.41666666666666 +lat_2=35.25 +lat_0=34.33333333333334 +lon_0=-86 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32137, 'EPSG', 32137, 'PROJCS["NAD83 / Texas North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",36.18333333333333],PARAMETER["standard_parallel_2",34.65],PARAMETER["latitude_of_origin",34],PARAMETER["central_meridian",-101.5],PARAMETER["false_easting",200000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","32137"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=36.18333333333333 +lat_2=34.65 +lat_0=34 +lon_0=-101.5 +x_0=200000 +y_0=1000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32138, 'EPSG', 32138, 'PROJCS["NAD83 / Texas North Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",33.96666666666667],PARAMETER["standard_parallel_2",32.13333333333333],PARAMETER["latitude_of_origin",31.66666666666667],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",2000000],AUTHORITY["EPSG","32138"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=33.96666666666667 +lat_2=32.13333333333333 +lat_0=31.66666666666667 +lon_0=-98.5 +x_0=600000 +y_0=2000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32139, 'EPSG', 32139, 'PROJCS["NAD83 / Texas Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",31.88333333333333],PARAMETER["standard_parallel_2",30.11666666666667],PARAMETER["latitude_of_origin",29.66666666666667],PARAMETER["central_meridian",-100.3333333333333],PARAMETER["false_easting",700000],PARAMETER["false_northing",3000000],AUTHORITY["EPSG","32139"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=31.88333333333333 +lat_2=30.11666666666667 +lat_0=29.66666666666667 +lon_0=-100.3333333333333 +x_0=700000 +y_0=3000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32140, 'EPSG', 32140, 'PROJCS["NAD83 / Texas South Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",30.28333333333333],PARAMETER["standard_parallel_2",28.38333333333333],PARAMETER["latitude_of_origin",27.83333333333333],PARAMETER["central_meridian",-99],PARAMETER["false_easting",600000],PARAMETER["false_northing",4000000],AUTHORITY["EPSG","32140"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=30.28333333333333 +lat_2=28.38333333333333 +lat_0=27.83333333333333 +lon_0=-99 +x_0=600000 +y_0=4000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32141, 'EPSG', 32141, 'PROJCS["NAD83 / Texas South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",27.83333333333333],PARAMETER["standard_parallel_2",26.16666666666667],PARAMETER["latitude_of_origin",25.66666666666667],PARAMETER["central_meridian",-98.5],PARAMETER["false_easting",300000],PARAMETER["false_northing",5000000],AUTHORITY["EPSG","32141"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=27.83333333333333 +lat_2=26.16666666666667 +lat_0=25.66666666666667 +lon_0=-98.5 +x_0=300000 +y_0=5000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32142, 'EPSG', 32142, 'PROJCS["NAD83 / Utah North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",41.78333333333333],PARAMETER["standard_parallel_2",40.71666666666667],PARAMETER["latitude_of_origin",40.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","32142"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=41.78333333333333 +lat_2=40.71666666666667 +lat_0=40.33333333333334 +lon_0=-111.5 +x_0=500000 +y_0=1000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32143, 'EPSG', 32143, 'PROJCS["NAD83 / Utah Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.65],PARAMETER["standard_parallel_2",39.01666666666667],PARAMETER["latitude_of_origin",38.33333333333334],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",2000000],AUTHORITY["EPSG","32143"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=40.65 +lat_2=39.01666666666667 +lat_0=38.33333333333334 +lon_0=-111.5 +x_0=500000 +y_0=2000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32144, 'EPSG', 32144, 'PROJCS["NAD83 / Utah South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.35],PARAMETER["standard_parallel_2",37.21666666666667],PARAMETER["latitude_of_origin",36.66666666666666],PARAMETER["central_meridian",-111.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",3000000],AUTHORITY["EPSG","32144"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=38.35 +lat_2=37.21666666666667 +lat_0=36.66666666666666 +lon_0=-111.5 +x_0=500000 +y_0=3000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32145, 'EPSG', 32145, 'PROJCS["NAD83 / Vermont",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",42.5],PARAMETER["central_meridian",-72.5],PARAMETER["scale_factor",0.999964286],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32145"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=42.5 +lon_0=-72.5 +k=0.999964286 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32146, 'EPSG', 32146, 'PROJCS["NAD83 / Virginia North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",39.2],PARAMETER["standard_parallel_2",38.03333333333333],PARAMETER["latitude_of_origin",37.66666666666666],PARAMETER["central_meridian",-78.5],PARAMETER["false_easting",3500000],PARAMETER["false_northing",2000000],AUTHORITY["EPSG","32146"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=39.2 +lat_2=38.03333333333333 +lat_0=37.66666666666666 +lon_0=-78.5 +x_0=3500000 +y_0=2000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32147, 'EPSG', 32147, 'PROJCS["NAD83 / Virginia South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",37.96666666666667],PARAMETER["standard_parallel_2",36.76666666666667],PARAMETER["latitude_of_origin",36.33333333333334],PARAMETER["central_meridian",-78.5],PARAMETER["false_easting",3500000],PARAMETER["false_northing",1000000],AUTHORITY["EPSG","32147"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=37.96666666666667 +lat_2=36.76666666666667 +lat_0=36.33333333333334 +lon_0=-78.5 +x_0=3500000 +y_0=1000000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32148, 'EPSG', 32148, 'PROJCS["NAD83 / Washington North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",48.73333333333333],PARAMETER["standard_parallel_2",47.5],PARAMETER["latitude_of_origin",47],PARAMETER["central_meridian",-120.8333333333333],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32148"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=48.73333333333333 +lat_2=47.5 +lat_0=47 +lon_0=-120.8333333333333 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32149, 'EPSG', 32149, 'PROJCS["NAD83 / Washington South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",47.33333333333334],PARAMETER["standard_parallel_2",45.83333333333334],PARAMETER["latitude_of_origin",45.33333333333334],PARAMETER["central_meridian",-120.5],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32149"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=47.33333333333334 +lat_2=45.83333333333334 +lat_0=45.33333333333334 +lon_0=-120.5 +x_0=500000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32150, 'EPSG', 32150, 'PROJCS["NAD83 / West Virginia North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",40.25],PARAMETER["standard_parallel_2",39],PARAMETER["latitude_of_origin",38.5],PARAMETER["central_meridian",-79.5],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32150"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=40.25 +lat_2=39 +lat_0=38.5 +lon_0=-79.5 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32151, 'EPSG', 32151, 'PROJCS["NAD83 / West Virginia South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",38.88333333333333],PARAMETER["standard_parallel_2",37.48333333333333],PARAMETER["latitude_of_origin",37],PARAMETER["central_meridian",-81],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32151"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=38.88333333333333 +lat_2=37.48333333333333 +lat_0=37 +lon_0=-81 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32152, 'EPSG', 32152, 'PROJCS["NAD83 / Wisconsin North",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",46.76666666666667],PARAMETER["standard_parallel_2",45.56666666666667],PARAMETER["latitude_of_origin",45.16666666666666],PARAMETER["central_meridian",-90],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32152"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=46.76666666666667 +lat_2=45.56666666666667 +lat_0=45.16666666666666 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32153, 'EPSG', 32153, 'PROJCS["NAD83 / Wisconsin Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",45.5],PARAMETER["standard_parallel_2",44.25],PARAMETER["latitude_of_origin",43.83333333333334],PARAMETER["central_meridian",-90],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32153"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=45.5 +lat_2=44.25 +lat_0=43.83333333333334 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32154, 'EPSG', 32154, 'PROJCS["NAD83 / Wisconsin South",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",44.06666666666667],PARAMETER["standard_parallel_2",42.73333333333333],PARAMETER["latitude_of_origin",42],PARAMETER["central_meridian",-90],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32154"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=44.06666666666667 +lat_2=42.73333333333333 +lat_0=42 +lon_0=-90 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32155, 'EPSG', 32155, 'PROJCS["NAD83 / Wyoming East",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-105.1666666666667],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",200000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32155"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=40.5 +lon_0=-105.1666666666667 +k=0.9999375 +x_0=200000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32156, 'EPSG', 32156, 'PROJCS["NAD83 / Wyoming East Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-107.3333333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",400000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","32156"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=40.5 +lon_0=-107.3333333333333 +k=0.9999375 +x_0=400000 +y_0=100000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32157, 'EPSG', 32157, 'PROJCS["NAD83 / Wyoming West Central",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-108.75],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",600000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32157"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=40.5 +lon_0=-108.75 +k=0.9999375 +x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32158, 'EPSG', 32158, 'PROJCS["NAD83 / Wyoming West",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",40.5],PARAMETER["central_meridian",-110.0833333333333],PARAMETER["scale_factor",0.9999375],PARAMETER["false_easting",800000],PARAMETER["false_northing",100000],AUTHORITY["EPSG","32158"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=40.5 +lon_0=-110.0833333333333 +k=0.9999375 +x_0=800000 +y_0=100000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32161, 'EPSG', 32161, 'PROJCS["NAD83 / Puerto Rico & Virgin Is.",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",18.43333333333333],PARAMETER["standard_parallel_2",18.03333333333333],PARAMETER["latitude_of_origin",17.83333333333333],PARAMETER["central_meridian",-66.43333333333334],PARAMETER["false_easting",200000],PARAMETER["false_northing",200000],AUTHORITY["EPSG","32161"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=18.43333333333333 +lat_2=18.03333333333333 +lat_0=17.83333333333333 +lon_0=-66.43333333333334 +x_0=200000 +y_0=200000 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32164, 'EPSG', 32164, 'PROJCS["NAD83 / BLM 14N (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32164"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-99 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32165, 'EPSG', 32165, 'PROJCS["NAD83 / BLM 15N (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32165"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-93 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32166, 'EPSG', 32166, 'PROJCS["NAD83 / BLM 16N (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32166"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-87 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32167, 'EPSG', 32167, 'PROJCS["NAD83 / BLM 17N (ftUS)",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32167"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-81 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32180, 'EPSG', 32180, 'PROJCS["NAD83 / SCoPQ zone 2",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-55.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32180"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-55.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32181, 'EPSG', 32181, 'PROJCS["NAD83 / MTM zone 1",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-53],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32181"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-53 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32182, 'EPSG', 32182, 'PROJCS["NAD83 / MTM zone 2",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-56],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32182"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-56 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32183, 'EPSG', 32183, 'PROJCS["NAD83 / MTM zone 3",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-58.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32183"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-58.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32184, 'EPSG', 32184, 'PROJCS["NAD83 / MTM zone 4",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-61.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32184"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-61.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32185, 'EPSG', 32185, 'PROJCS["NAD83 / MTM zone 5",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-64.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32185"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-64.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32186, 'EPSG', 32186, 'PROJCS["NAD83 / MTM zone 6",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-67.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32186"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-67.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32187, 'EPSG', 32187, 'PROJCS["NAD83 / MTM zone 7",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-70.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32187"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-70.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32188, 'EPSG', 32188, 'PROJCS["NAD83 / MTM zone 8",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-73.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32188"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-73.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32189, 'EPSG', 32189, 'PROJCS["NAD83 / MTM zone 9",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-76.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32189"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-76.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32190, 'EPSG', 32190, 'PROJCS["NAD83 / MTM zone 10",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-79.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32190"],AXIS["E(X)",EAST],AXIS["N(Y)",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-79.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32191, 'EPSG', 32191, 'PROJCS["NAD83 / MTM zone 11",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-82.5],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32191"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-82.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32192, 'EPSG', 32192, 'PROJCS["NAD83 / MTM zone 12",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32192"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-81 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32193, 'EPSG', 32193, 'PROJCS["NAD83 / MTM zone 13",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-84],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32193"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-84 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32194, 'EPSG', 32194, 'PROJCS["NAD83 / MTM zone 14",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32194"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-87 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32195, 'EPSG', 32195, 'PROJCS["NAD83 / MTM zone 15",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-90],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32195"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-90 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32196, 'EPSG', 32196, 'PROJCS["NAD83 / MTM zone 16",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32196"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-93 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32197, 'EPSG', 32197, 'PROJCS["NAD83 / MTM zone 17",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-96],PARAMETER["scale_factor",0.9999],PARAMETER["false_easting",304800],PARAMETER["false_northing",0],AUTHORITY["EPSG","32197"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-96 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32198, 'EPSG', 32198, 'PROJCS["NAD83 / Quebec Lambert",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",60],PARAMETER["standard_parallel_2",46],PARAMETER["latitude_of_origin",44],PARAMETER["central_meridian",-68.5],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","32198"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=60 +lat_2=46 +lat_0=44 +lon_0=-68.5 +x_0=0 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32199, 'EPSG', 32199, 'PROJCS["NAD83 / Louisiana Offshore",GEOGCS["NAD83",DATUM["North_American_Datum_1983",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6269"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4269"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Lambert_Conformal_Conic_2SP"],PARAMETER["standard_parallel_1",27.83333333333333],PARAMETER["standard_parallel_2",26.16666666666667],PARAMETER["latitude_of_origin",25.5],PARAMETER["central_meridian",-91.33333333333333],PARAMETER["false_easting",1000000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32199"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=lcc +lat_1=27.83333333333333 +lat_2=26.16666666666667 +lat_0=25.5 +lon_0=-91.33333333333333 +x_0=1000000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32201, 'EPSG', 32201, 'PROJCS["WGS 72 / UTM zone 1N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32201"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=1 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32202, 'EPSG', 32202, 'PROJCS["WGS 72 / UTM zone 2N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32202"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=2 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32203, 'EPSG', 32203, 'PROJCS["WGS 72 / UTM zone 3N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32203"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=3 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32204, 'EPSG', 32204, 'PROJCS["WGS 72 / UTM zone 4N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32204"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=4 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32205, 'EPSG', 32205, 'PROJCS["WGS 72 / UTM zone 5N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32205"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=5 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32206, 'EPSG', 32206, 'PROJCS["WGS 72 / UTM zone 6N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32206"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=6 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32207, 'EPSG', 32207, 'PROJCS["WGS 72 / UTM zone 7N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32207"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=7 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32208, 'EPSG', 32208, 'PROJCS["WGS 72 / UTM zone 8N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32208"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=8 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32209, 'EPSG', 32209, 'PROJCS["WGS 72 / UTM zone 9N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32209"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=9 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32210, 'EPSG', 32210, 'PROJCS["WGS 72 / UTM zone 10N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32210"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=10 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32211, 'EPSG', 32211, 'PROJCS["WGS 72 / UTM zone 11N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32211"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=11 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32212, 'EPSG', 32212, 'PROJCS["WGS 72 / UTM zone 12N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32212"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=12 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32213, 'EPSG', 32213, 'PROJCS["WGS 72 / UTM zone 13N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32213"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=13 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32214, 'EPSG', 32214, 'PROJCS["WGS 72 / UTM zone 14N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32214"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=14 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32215, 'EPSG', 32215, 'PROJCS["WGS 72 / UTM zone 15N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32215"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=15 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32216, 'EPSG', 32216, 'PROJCS["WGS 72 / UTM zone 16N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32216"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=16 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32217, 'EPSG', 32217, 'PROJCS["WGS 72 / UTM zone 17N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32217"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=17 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32218, 'EPSG', 32218, 'PROJCS["WGS 72 / UTM zone 18N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32218"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=18 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32219, 'EPSG', 32219, 'PROJCS["WGS 72 / UTM zone 19N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32219"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=19 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32220, 'EPSG', 32220, 'PROJCS["WGS 72 / UTM zone 20N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32220"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=20 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32221, 'EPSG', 32221, 'PROJCS["WGS 72 / UTM zone 21N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32221"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=21 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32222, 'EPSG', 32222, 'PROJCS["WGS 72 / UTM zone 22N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32222"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=22 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32223, 'EPSG', 32223, 'PROJCS["WGS 72 / UTM zone 23N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32223"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=23 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32224, 'EPSG', 32224, 'PROJCS["WGS 72 / UTM zone 24N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32224"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=24 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32225, 'EPSG', 32225, 'PROJCS["WGS 72 / UTM zone 25N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32225"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=25 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32226, 'EPSG', 32226, 'PROJCS["WGS 72 / UTM zone 26N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32226"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=26 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32227, 'EPSG', 32227, 'PROJCS["WGS 72 / UTM zone 27N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32227"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=27 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32228, 'EPSG', 32228, 'PROJCS["WGS 72 / UTM zone 28N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32228"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=28 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32229, 'EPSG', 32229, 'PROJCS["WGS 72 / UTM zone 29N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32229"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=29 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32230, 'EPSG', 32230, 'PROJCS["WGS 72 / UTM zone 30N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32230"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=30 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32231, 'EPSG', 32231, 'PROJCS["WGS 72 / UTM zone 31N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32231"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=31 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32232, 'EPSG', 32232, 'PROJCS["WGS 72 / UTM zone 32N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32232"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=32 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32233, 'EPSG', 32233, 'PROJCS["WGS 72 / UTM zone 33N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32233"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=33 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32234, 'EPSG', 32234, 'PROJCS["WGS 72 / UTM zone 34N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32234"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=34 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32235, 'EPSG', 32235, 'PROJCS["WGS 72 / UTM zone 35N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32235"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=35 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32236, 'EPSG', 32236, 'PROJCS["WGS 72 / UTM zone 36N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32236"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=36 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32237, 'EPSG', 32237, 'PROJCS["WGS 72 / UTM zone 37N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32237"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=37 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32238, 'EPSG', 32238, 'PROJCS["WGS 72 / UTM zone 38N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32238"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=38 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32239, 'EPSG', 32239, 'PROJCS["WGS 72 / UTM zone 39N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32239"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=39 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32240, 'EPSG', 32240, 'PROJCS["WGS 72 / UTM zone 40N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32240"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=40 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32241, 'EPSG', 32241, 'PROJCS["WGS 72 / UTM zone 41N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32241"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=41 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32242, 'EPSG', 32242, 'PROJCS["WGS 72 / UTM zone 42N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32242"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=42 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32243, 'EPSG', 32243, 'PROJCS["WGS 72 / UTM zone 43N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32243"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=43 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32244, 'EPSG', 32244, 'PROJCS["WGS 72 / UTM zone 44N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32244"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=44 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32245, 'EPSG', 32245, 'PROJCS["WGS 72 / UTM zone 45N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32245"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=45 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32246, 'EPSG', 32246, 'PROJCS["WGS 72 / UTM zone 46N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32246"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=46 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32247, 'EPSG', 32247, 'PROJCS["WGS 72 / UTM zone 47N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32247"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=47 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32248, 'EPSG', 32248, 'PROJCS["WGS 72 / UTM zone 48N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32248"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=48 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32249, 'EPSG', 32249, 'PROJCS["WGS 72 / UTM zone 49N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32249"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=49 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32250, 'EPSG', 32250, 'PROJCS["WGS 72 / UTM zone 50N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32250"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=50 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32251, 'EPSG', 32251, 'PROJCS["WGS 72 / UTM zone 51N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32251"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=51 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32252, 'EPSG', 32252, 'PROJCS["WGS 72 / UTM zone 52N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32252"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=52 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32253, 'EPSG', 32253, 'PROJCS["WGS 72 / UTM zone 53N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32253"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=53 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32254, 'EPSG', 32254, 'PROJCS["WGS 72 / UTM zone 54N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32254"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=54 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32255, 'EPSG', 32255, 'PROJCS["WGS 72 / UTM zone 55N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32255"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=55 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32256, 'EPSG', 32256, 'PROJCS["WGS 72 / UTM zone 56N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32256"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=56 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32257, 'EPSG', 32257, 'PROJCS["WGS 72 / UTM zone 57N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32257"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=57 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32258, 'EPSG', 32258, 'PROJCS["WGS 72 / UTM zone 58N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32258"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=58 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32259, 'EPSG', 32259, 'PROJCS["WGS 72 / UTM zone 59N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32259"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=59 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32260, 'EPSG', 32260, 'PROJCS["WGS 72 / UTM zone 60N",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32260"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=60 +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32301, 'EPSG', 32301, 'PROJCS["WGS 72 / UTM zone 1S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32301"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=1 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32302, 'EPSG', 32302, 'PROJCS["WGS 72 / UTM zone 2S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32302"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=2 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32303, 'EPSG', 32303, 'PROJCS["WGS 72 / UTM zone 3S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32303"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=3 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32304, 'EPSG', 32304, 'PROJCS["WGS 72 / UTM zone 4S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32304"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=4 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32305, 'EPSG', 32305, 'PROJCS["WGS 72 / UTM zone 5S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32305"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=5 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32306, 'EPSG', 32306, 'PROJCS["WGS 72 / UTM zone 6S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32306"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=6 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32307, 'EPSG', 32307, 'PROJCS["WGS 72 / UTM zone 7S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32307"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=7 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32308, 'EPSG', 32308, 'PROJCS["WGS 72 / UTM zone 8S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32308"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=8 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32309, 'EPSG', 32309, 'PROJCS["WGS 72 / UTM zone 9S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32309"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=9 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32310, 'EPSG', 32310, 'PROJCS["WGS 72 / UTM zone 10S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32310"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=10 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32311, 'EPSG', 32311, 'PROJCS["WGS 72 / UTM zone 11S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32311"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=11 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32312, 'EPSG', 32312, 'PROJCS["WGS 72 / UTM zone 12S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32312"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=12 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32313, 'EPSG', 32313, 'PROJCS["WGS 72 / UTM zone 13S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32313"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=13 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32314, 'EPSG', 32314, 'PROJCS["WGS 72 / UTM zone 14S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32314"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=14 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32315, 'EPSG', 32315, 'PROJCS["WGS 72 / UTM zone 15S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32315"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=15 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32316, 'EPSG', 32316, 'PROJCS["WGS 72 / UTM zone 16S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32316"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=16 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32317, 'EPSG', 32317, 'PROJCS["WGS 72 / UTM zone 17S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32317"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=17 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32318, 'EPSG', 32318, 'PROJCS["WGS 72 / UTM zone 18S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32318"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=18 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32319, 'EPSG', 32319, 'PROJCS["WGS 72 / UTM zone 19S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32319"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=19 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32320, 'EPSG', 32320, 'PROJCS["WGS 72 / UTM zone 20S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32320"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=20 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32321, 'EPSG', 32321, 'PROJCS["WGS 72 / UTM zone 21S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32321"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=21 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32322, 'EPSG', 32322, 'PROJCS["WGS 72 / UTM zone 22S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32322"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=22 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32323, 'EPSG', 32323, 'PROJCS["WGS 72 / UTM zone 23S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32323"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=23 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32324, 'EPSG', 32324, 'PROJCS["WGS 72 / UTM zone 24S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32324"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=24 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32325, 'EPSG', 32325, 'PROJCS["WGS 72 / UTM zone 25S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32325"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=25 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32326, 'EPSG', 32326, 'PROJCS["WGS 72 / UTM zone 26S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32326"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=26 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32327, 'EPSG', 32327, 'PROJCS["WGS 72 / UTM zone 27S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32327"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=27 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32328, 'EPSG', 32328, 'PROJCS["WGS 72 / UTM zone 28S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32328"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=28 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32329, 'EPSG', 32329, 'PROJCS["WGS 72 / UTM zone 29S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32329"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=29 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32330, 'EPSG', 32330, 'PROJCS["WGS 72 / UTM zone 30S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32330"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=30 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32331, 'EPSG', 32331, 'PROJCS["WGS 72 / UTM zone 31S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32331"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=31 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32332, 'EPSG', 32332, 'PROJCS["WGS 72 / UTM zone 32S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32332"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=32 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32333, 'EPSG', 32333, 'PROJCS["WGS 72 / UTM zone 33S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32333"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=33 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32334, 'EPSG', 32334, 'PROJCS["WGS 72 / UTM zone 34S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32334"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=34 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32335, 'EPSG', 32335, 'PROJCS["WGS 72 / UTM zone 35S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32335"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=35 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32336, 'EPSG', 32336, 'PROJCS["WGS 72 / UTM zone 36S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32336"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=36 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32337, 'EPSG', 32337, 'PROJCS["WGS 72 / UTM zone 37S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32337"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=37 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32338, 'EPSG', 32338, 'PROJCS["WGS 72 / UTM zone 38S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32338"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=38 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32339, 'EPSG', 32339, 'PROJCS["WGS 72 / UTM zone 39S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32339"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=39 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32340, 'EPSG', 32340, 'PROJCS["WGS 72 / UTM zone 40S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32340"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=40 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32341, 'EPSG', 32341, 'PROJCS["WGS 72 / UTM zone 41S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32341"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=41 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32342, 'EPSG', 32342, 'PROJCS["WGS 72 / UTM zone 42S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32342"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=42 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32343, 'EPSG', 32343, 'PROJCS["WGS 72 / UTM zone 43S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32343"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=43 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32344, 'EPSG', 32344, 'PROJCS["WGS 72 / UTM zone 44S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32344"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=44 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32345, 'EPSG', 32345, 'PROJCS["WGS 72 / UTM zone 45S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32345"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=45 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32346, 'EPSG', 32346, 'PROJCS["WGS 72 / UTM zone 46S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32346"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=46 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32347, 'EPSG', 32347, 'PROJCS["WGS 72 / UTM zone 47S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32347"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=47 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32348, 'EPSG', 32348, 'PROJCS["WGS 72 / UTM zone 48S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32348"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=48 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32349, 'EPSG', 32349, 'PROJCS["WGS 72 / UTM zone 49S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32349"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=49 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32350, 'EPSG', 32350, 'PROJCS["WGS 72 / UTM zone 50S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32350"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=50 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32351, 'EPSG', 32351, 'PROJCS["WGS 72 / UTM zone 51S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32351"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=51 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32352, 'EPSG', 32352, 'PROJCS["WGS 72 / UTM zone 52S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32352"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=52 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32353, 'EPSG', 32353, 'PROJCS["WGS 72 / UTM zone 53S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32353"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=53 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32354, 'EPSG', 32354, 'PROJCS["WGS 72 / UTM zone 54S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32354"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=54 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32355, 'EPSG', 32355, 'PROJCS["WGS 72 / UTM zone 55S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32355"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=55 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32356, 'EPSG', 32356, 'PROJCS["WGS 72 / UTM zone 56S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32356"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=56 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32357, 'EPSG', 32357, 'PROJCS["WGS 72 / UTM zone 57S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32357"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=57 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32358, 'EPSG', 32358, 'PROJCS["WGS 72 / UTM zone 58S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32358"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=58 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32359, 'EPSG', 32359, 'PROJCS["WGS 72 / UTM zone 59S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32359"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=59 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32360, 'EPSG', 32360, 'PROJCS["WGS 72 / UTM zone 60S",GEOGCS["WGS 72",DATUM["WGS_1972",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],AUTHORITY["EPSG","6322"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4322"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32360"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=60 +south +ellps=WGS72 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32401, 'EPSG', 32401, 'PROJCS["WGS 72BE / UTM zone 1N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32401"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=1 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32402, 'EPSG', 32402, 'PROJCS["WGS 72BE / UTM zone 2N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32402"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=2 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32403, 'EPSG', 32403, 'PROJCS["WGS 72BE / UTM zone 3N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32403"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=3 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32404, 'EPSG', 32404, 'PROJCS["WGS 72BE / UTM zone 4N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32404"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=4 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32405, 'EPSG', 32405, 'PROJCS["WGS 72BE / UTM zone 5N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32405"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=5 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32406, 'EPSG', 32406, 'PROJCS["WGS 72BE / UTM zone 6N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32406"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=6 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32407, 'EPSG', 32407, 'PROJCS["WGS 72BE / UTM zone 7N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32407"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=7 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32408, 'EPSG', 32408, 'PROJCS["WGS 72BE / UTM zone 8N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32408"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=8 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32409, 'EPSG', 32409, 'PROJCS["WGS 72BE / UTM zone 9N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32409"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=9 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32410, 'EPSG', 32410, 'PROJCS["WGS 72BE / UTM zone 10N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32410"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=10 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32411, 'EPSG', 32411, 'PROJCS["WGS 72BE / UTM zone 11N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32411"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=11 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32412, 'EPSG', 32412, 'PROJCS["WGS 72BE / UTM zone 12N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32412"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=12 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32413, 'EPSG', 32413, 'PROJCS["WGS 72BE / UTM zone 13N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32413"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=13 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32414, 'EPSG', 32414, 'PROJCS["WGS 72BE / UTM zone 14N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32414"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=14 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32415, 'EPSG', 32415, 'PROJCS["WGS 72BE / UTM zone 15N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32415"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=15 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32416, 'EPSG', 32416, 'PROJCS["WGS 72BE / UTM zone 16N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32416"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=16 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32417, 'EPSG', 32417, 'PROJCS["WGS 72BE / UTM zone 17N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32417"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=17 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32418, 'EPSG', 32418, 'PROJCS["WGS 72BE / UTM zone 18N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32418"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=18 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32419, 'EPSG', 32419, 'PROJCS["WGS 72BE / UTM zone 19N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32419"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=19 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32420, 'EPSG', 32420, 'PROJCS["WGS 72BE / UTM zone 20N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32420"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=20 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32421, 'EPSG', 32421, 'PROJCS["WGS 72BE / UTM zone 21N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32421"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=21 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32422, 'EPSG', 32422, 'PROJCS["WGS 72BE / UTM zone 22N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32422"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=22 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32423, 'EPSG', 32423, 'PROJCS["WGS 72BE / UTM zone 23N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32423"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=23 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32424, 'EPSG', 32424, 'PROJCS["WGS 72BE / UTM zone 24N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32424"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=24 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32425, 'EPSG', 32425, 'PROJCS["WGS 72BE / UTM zone 25N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32425"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=25 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32426, 'EPSG', 32426, 'PROJCS["WGS 72BE / UTM zone 26N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32426"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=26 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32427, 'EPSG', 32427, 'PROJCS["WGS 72BE / UTM zone 27N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32427"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=27 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32428, 'EPSG', 32428, 'PROJCS["WGS 72BE / UTM zone 28N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32428"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=28 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32429, 'EPSG', 32429, 'PROJCS["WGS 72BE / UTM zone 29N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32429"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=29 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32430, 'EPSG', 32430, 'PROJCS["WGS 72BE / UTM zone 30N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32430"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=30 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32431, 'EPSG', 32431, 'PROJCS["WGS 72BE / UTM zone 31N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32431"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=31 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32432, 'EPSG', 32432, 'PROJCS["WGS 72BE / UTM zone 32N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32432"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=32 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32433, 'EPSG', 32433, 'PROJCS["WGS 72BE / UTM zone 33N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32433"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=33 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32434, 'EPSG', 32434, 'PROJCS["WGS 72BE / UTM zone 34N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32434"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=34 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32435, 'EPSG', 32435, 'PROJCS["WGS 72BE / UTM zone 35N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32435"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=35 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32436, 'EPSG', 32436, 'PROJCS["WGS 72BE / UTM zone 36N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32436"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=36 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32437, 'EPSG', 32437, 'PROJCS["WGS 72BE / UTM zone 37N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32437"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=37 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32438, 'EPSG', 32438, 'PROJCS["WGS 72BE / UTM zone 38N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32438"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=38 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32439, 'EPSG', 32439, 'PROJCS["WGS 72BE / UTM zone 39N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32439"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=39 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32440, 'EPSG', 32440, 'PROJCS["WGS 72BE / UTM zone 40N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32440"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=40 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32441, 'EPSG', 32441, 'PROJCS["WGS 72BE / UTM zone 41N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32441"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=41 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32442, 'EPSG', 32442, 'PROJCS["WGS 72BE / UTM zone 42N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32442"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=42 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32443, 'EPSG', 32443, 'PROJCS["WGS 72BE / UTM zone 43N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32443"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=43 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32444, 'EPSG', 32444, 'PROJCS["WGS 72BE / UTM zone 44N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32444"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=44 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32445, 'EPSG', 32445, 'PROJCS["WGS 72BE / UTM zone 45N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32445"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=45 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32446, 'EPSG', 32446, 'PROJCS["WGS 72BE / UTM zone 46N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32446"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=46 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32447, 'EPSG', 32447, 'PROJCS["WGS 72BE / UTM zone 47N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32447"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=47 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32448, 'EPSG', 32448, 'PROJCS["WGS 72BE / UTM zone 48N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32448"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=48 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32449, 'EPSG', 32449, 'PROJCS["WGS 72BE / UTM zone 49N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32449"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=49 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32450, 'EPSG', 32450, 'PROJCS["WGS 72BE / UTM zone 50N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32450"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=50 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32451, 'EPSG', 32451, 'PROJCS["WGS 72BE / UTM zone 51N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32451"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=51 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32452, 'EPSG', 32452, 'PROJCS["WGS 72BE / UTM zone 52N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32452"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=52 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32453, 'EPSG', 32453, 'PROJCS["WGS 72BE / UTM zone 53N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32453"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=53 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32454, 'EPSG', 32454, 'PROJCS["WGS 72BE / UTM zone 54N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32454"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=54 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32455, 'EPSG', 32455, 'PROJCS["WGS 72BE / UTM zone 55N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32455"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=55 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32456, 'EPSG', 32456, 'PROJCS["WGS 72BE / UTM zone 56N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32456"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=56 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32457, 'EPSG', 32457, 'PROJCS["WGS 72BE / UTM zone 57N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32457"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=57 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32458, 'EPSG', 32458, 'PROJCS["WGS 72BE / UTM zone 58N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32458"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=58 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32459, 'EPSG', 32459, 'PROJCS["WGS 72BE / UTM zone 59N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32459"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=59 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32460, 'EPSG', 32460, 'PROJCS["WGS 72BE / UTM zone 60N",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32460"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=60 +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32501, 'EPSG', 32501, 'PROJCS["WGS 72BE / UTM zone 1S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32501"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=1 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32502, 'EPSG', 32502, 'PROJCS["WGS 72BE / UTM zone 2S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32502"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=2 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32503, 'EPSG', 32503, 'PROJCS["WGS 72BE / UTM zone 3S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32503"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=3 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32504, 'EPSG', 32504, 'PROJCS["WGS 72BE / UTM zone 4S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32504"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=4 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32505, 'EPSG', 32505, 'PROJCS["WGS 72BE / UTM zone 5S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32505"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=5 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32506, 'EPSG', 32506, 'PROJCS["WGS 72BE / UTM zone 6S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32506"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=6 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32507, 'EPSG', 32507, 'PROJCS["WGS 72BE / UTM zone 7S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32507"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=7 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32508, 'EPSG', 32508, 'PROJCS["WGS 72BE / UTM zone 8S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32508"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=8 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32509, 'EPSG', 32509, 'PROJCS["WGS 72BE / UTM zone 9S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32509"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=9 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32510, 'EPSG', 32510, 'PROJCS["WGS 72BE / UTM zone 10S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32510"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=10 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32511, 'EPSG', 32511, 'PROJCS["WGS 72BE / UTM zone 11S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32511"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=11 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32512, 'EPSG', 32512, 'PROJCS["WGS 72BE / UTM zone 12S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32512"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=12 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32513, 'EPSG', 32513, 'PROJCS["WGS 72BE / UTM zone 13S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32513"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=13 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32514, 'EPSG', 32514, 'PROJCS["WGS 72BE / UTM zone 14S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32514"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=14 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32515, 'EPSG', 32515, 'PROJCS["WGS 72BE / UTM zone 15S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32515"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=15 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32516, 'EPSG', 32516, 'PROJCS["WGS 72BE / UTM zone 16S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32516"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=16 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32517, 'EPSG', 32517, 'PROJCS["WGS 72BE / UTM zone 17S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32517"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=17 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32518, 'EPSG', 32518, 'PROJCS["WGS 72BE / UTM zone 18S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32518"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=18 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32519, 'EPSG', 32519, 'PROJCS["WGS 72BE / UTM zone 19S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32519"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=19 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32520, 'EPSG', 32520, 'PROJCS["WGS 72BE / UTM zone 20S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32520"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=20 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32521, 'EPSG', 32521, 'PROJCS["WGS 72BE / UTM zone 21S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32521"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=21 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32522, 'EPSG', 32522, 'PROJCS["WGS 72BE / UTM zone 22S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32522"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=22 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32523, 'EPSG', 32523, 'PROJCS["WGS 72BE / UTM zone 23S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32523"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=23 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32524, 'EPSG', 32524, 'PROJCS["WGS 72BE / UTM zone 24S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32524"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=24 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32525, 'EPSG', 32525, 'PROJCS["WGS 72BE / UTM zone 25S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32525"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=25 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32526, 'EPSG', 32526, 'PROJCS["WGS 72BE / UTM zone 26S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32526"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=26 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32527, 'EPSG', 32527, 'PROJCS["WGS 72BE / UTM zone 27S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32527"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=27 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32528, 'EPSG', 32528, 'PROJCS["WGS 72BE / UTM zone 28S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32528"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=28 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32529, 'EPSG', 32529, 'PROJCS["WGS 72BE / UTM zone 29S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32529"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=29 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32530, 'EPSG', 32530, 'PROJCS["WGS 72BE / UTM zone 30S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32530"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=30 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32531, 'EPSG', 32531, 'PROJCS["WGS 72BE / UTM zone 31S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32531"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=31 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32532, 'EPSG', 32532, 'PROJCS["WGS 72BE / UTM zone 32S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32532"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=32 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32533, 'EPSG', 32533, 'PROJCS["WGS 72BE / UTM zone 33S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32533"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=33 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32534, 'EPSG', 32534, 'PROJCS["WGS 72BE / UTM zone 34S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32534"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=34 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32535, 'EPSG', 32535, 'PROJCS["WGS 72BE / UTM zone 35S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32535"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=35 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32536, 'EPSG', 32536, 'PROJCS["WGS 72BE / UTM zone 36S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32536"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=36 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32537, 'EPSG', 32537, 'PROJCS["WGS 72BE / UTM zone 37S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32537"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=37 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32538, 'EPSG', 32538, 'PROJCS["WGS 72BE / UTM zone 38S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32538"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=38 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32539, 'EPSG', 32539, 'PROJCS["WGS 72BE / UTM zone 39S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32539"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=39 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32540, 'EPSG', 32540, 'PROJCS["WGS 72BE / UTM zone 40S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32540"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=40 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32541, 'EPSG', 32541, 'PROJCS["WGS 72BE / UTM zone 41S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32541"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=41 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32542, 'EPSG', 32542, 'PROJCS["WGS 72BE / UTM zone 42S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32542"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=42 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32543, 'EPSG', 32543, 'PROJCS["WGS 72BE / UTM zone 43S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32543"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=43 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32544, 'EPSG', 32544, 'PROJCS["WGS 72BE / UTM zone 44S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32544"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=44 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32545, 'EPSG', 32545, 'PROJCS["WGS 72BE / UTM zone 45S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32545"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=45 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32546, 'EPSG', 32546, 'PROJCS["WGS 72BE / UTM zone 46S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32546"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=46 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32547, 'EPSG', 32547, 'PROJCS["WGS 72BE / UTM zone 47S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32547"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=47 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32548, 'EPSG', 32548, 'PROJCS["WGS 72BE / UTM zone 48S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32548"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=48 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32549, 'EPSG', 32549, 'PROJCS["WGS 72BE / UTM zone 49S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32549"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=49 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32550, 'EPSG', 32550, 'PROJCS["WGS 72BE / UTM zone 50S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32550"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=50 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32551, 'EPSG', 32551, 'PROJCS["WGS 72BE / UTM zone 51S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32551"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=51 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32552, 'EPSG', 32552, 'PROJCS["WGS 72BE / UTM zone 52S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32552"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=52 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32553, 'EPSG', 32553, 'PROJCS["WGS 72BE / UTM zone 53S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32553"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=53 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32554, 'EPSG', 32554, 'PROJCS["WGS 72BE / UTM zone 54S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32554"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=54 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32555, 'EPSG', 32555, 'PROJCS["WGS 72BE / UTM zone 55S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32555"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=55 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32556, 'EPSG', 32556, 'PROJCS["WGS 72BE / UTM zone 56S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32556"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=56 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32557, 'EPSG', 32557, 'PROJCS["WGS 72BE / UTM zone 57S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32557"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=57 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32558, 'EPSG', 32558, 'PROJCS["WGS 72BE / UTM zone 58S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32558"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=58 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32559, 'EPSG', 32559, 'PROJCS["WGS 72BE / UTM zone 59S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32559"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=59 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32560, 'EPSG', 32560, 'PROJCS["WGS 72BE / UTM zone 60S",GEOGCS["WGS 72BE",DATUM["WGS_1972_Transit_Broadcast_Ephemeris",SPHEROID["WGS 72",6378135,298.26,AUTHORITY["EPSG","7043"]],TOWGS84[0,0,1.9,0,0,0.814,-0.38],AUTHORITY["EPSG","6324"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4324"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32560"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=60 +south +ellps=WGS72 +towgs84=0,0,1.9,0,0,0.814,-0.38 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32601, 'EPSG', 32601, 'PROJCS["WGS 84 / UTM zone 1N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32601"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=1 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32602, 'EPSG', 32602, 'PROJCS["WGS 84 / UTM zone 2N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32602"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=2 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32603, 'EPSG', 32603, 'PROJCS["WGS 84 / UTM zone 3N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32603"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=3 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32604, 'EPSG', 32604, 'PROJCS["WGS 84 / UTM zone 4N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32604"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=4 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32605, 'EPSG', 32605, 'PROJCS["WGS 84 / UTM zone 5N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32605"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=5 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32606, 'EPSG', 32606, 'PROJCS["WGS 84 / UTM zone 6N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32606"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=6 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32607, 'EPSG', 32607, 'PROJCS["WGS 84 / UTM zone 7N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32607"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=7 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32608, 'EPSG', 32608, 'PROJCS["WGS 84 / UTM zone 8N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32608"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=8 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32609, 'EPSG', 32609, 'PROJCS["WGS 84 / UTM zone 9N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32609"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=9 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32610, 'EPSG', 32610, 'PROJCS["WGS 84 / UTM zone 10N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32610"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=10 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32611, 'EPSG', 32611, 'PROJCS["WGS 84 / UTM zone 11N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32611"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=11 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32612, 'EPSG', 32612, 'PROJCS["WGS 84 / UTM zone 12N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32612"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=12 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32613, 'EPSG', 32613, 'PROJCS["WGS 84 / UTM zone 13N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32613"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=13 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32614, 'EPSG', 32614, 'PROJCS["WGS 84 / UTM zone 14N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32614"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=14 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32615, 'EPSG', 32615, 'PROJCS["WGS 84 / UTM zone 15N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32615"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=15 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32616, 'EPSG', 32616, 'PROJCS["WGS 84 / UTM zone 16N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32616"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=16 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32617, 'EPSG', 32617, 'PROJCS["WGS 84 / UTM zone 17N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32617"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=17 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32618, 'EPSG', 32618, 'PROJCS["WGS 84 / UTM zone 18N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32618"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=18 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32619, 'EPSG', 32619, 'PROJCS["WGS 84 / UTM zone 19N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32619"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=19 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32620, 'EPSG', 32620, 'PROJCS["WGS 84 / UTM zone 20N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32620"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=20 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32621, 'EPSG', 32621, 'PROJCS["WGS 84 / UTM zone 21N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32621"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=21 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32622, 'EPSG', 32622, 'PROJCS["WGS 84 / UTM zone 22N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32622"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=22 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32623, 'EPSG', 32623, 'PROJCS["WGS 84 / UTM zone 23N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32623"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=23 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32624, 'EPSG', 32624, 'PROJCS["WGS 84 / UTM zone 24N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32624"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=24 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32625, 'EPSG', 32625, 'PROJCS["WGS 84 / UTM zone 25N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32625"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=25 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32626, 'EPSG', 32626, 'PROJCS["WGS 84 / UTM zone 26N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32626"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=26 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32627, 'EPSG', 32627, 'PROJCS["WGS 84 / UTM zone 27N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32627"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=27 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32628, 'EPSG', 32628, 'PROJCS["WGS 84 / UTM zone 28N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32628"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=28 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32629, 'EPSG', 32629, 'PROJCS["WGS 84 / UTM zone 29N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32629"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=29 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32630, 'EPSG', 32630, 'PROJCS["WGS 84 / UTM zone 30N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32630"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=30 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32631, 'EPSG', 32631, 'PROJCS["WGS 84 / UTM zone 31N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32631"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=31 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32632, 'EPSG', 32632, 'PROJCS["WGS 84 / UTM zone 32N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32632"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=32 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32633, 'EPSG', 32633, 'PROJCS["WGS 84 / UTM zone 33N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32633"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=33 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32634, 'EPSG', 32634, 'PROJCS["WGS 84 / UTM zone 34N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32634"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=34 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32635, 'EPSG', 32635, 'PROJCS["WGS 84 / UTM zone 35N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32635"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=35 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32636, 'EPSG', 32636, 'PROJCS["WGS 84 / UTM zone 36N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32636"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=36 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32637, 'EPSG', 32637, 'PROJCS["WGS 84 / UTM zone 37N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32637"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=37 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32638, 'EPSG', 32638, 'PROJCS["WGS 84 / UTM zone 38N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32638"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=38 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32639, 'EPSG', 32639, 'PROJCS["WGS 84 / UTM zone 39N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32639"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=39 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32640, 'EPSG', 32640, 'PROJCS["WGS 84 / UTM zone 40N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32640"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=40 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32641, 'EPSG', 32641, 'PROJCS["WGS 84 / UTM zone 41N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32641"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=41 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32642, 'EPSG', 32642, 'PROJCS["WGS 84 / UTM zone 42N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32642"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=42 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32643, 'EPSG', 32643, 'PROJCS["WGS 84 / UTM zone 43N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32643"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=43 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32644, 'EPSG', 32644, 'PROJCS["WGS 84 / UTM zone 44N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32644"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=44 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32645, 'EPSG', 32645, 'PROJCS["WGS 84 / UTM zone 45N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32645"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=45 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32646, 'EPSG', 32646, 'PROJCS["WGS 84 / UTM zone 46N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32646"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=46 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32647, 'EPSG', 32647, 'PROJCS["WGS 84 / UTM zone 47N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32647"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=47 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32648, 'EPSG', 32648, 'PROJCS["WGS 84 / UTM zone 48N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32648"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=48 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32649, 'EPSG', 32649, 'PROJCS["WGS 84 / UTM zone 49N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32649"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=49 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32650, 'EPSG', 32650, 'PROJCS["WGS 84 / UTM zone 50N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32650"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=50 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32651, 'EPSG', 32651, 'PROJCS["WGS 84 / UTM zone 51N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32651"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=51 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32652, 'EPSG', 32652, 'PROJCS["WGS 84 / UTM zone 52N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32652"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=52 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32653, 'EPSG', 32653, 'PROJCS["WGS 84 / UTM zone 53N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32653"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=53 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32654, 'EPSG', 32654, 'PROJCS["WGS 84 / UTM zone 54N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32654"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=54 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32655, 'EPSG', 32655, 'PROJCS["WGS 84 / UTM zone 55N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32655"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=55 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32656, 'EPSG', 32656, 'PROJCS["WGS 84 / UTM zone 56N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32656"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=56 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32657, 'EPSG', 32657, 'PROJCS["WGS 84 / UTM zone 57N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32657"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=57 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32658, 'EPSG', 32658, 'PROJCS["WGS 84 / UTM zone 58N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32658"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=58 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32659, 'EPSG', 32659, 'PROJCS["WGS 84 / UTM zone 59N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32659"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=59 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32660, 'EPSG', 32660, 'PROJCS["WGS 84 / UTM zone 60N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],AUTHORITY["EPSG","32660"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=60 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32661, 'EPSG', 32661, 'PROJCS["WGS 84 / UPS North",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",90],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.994],PARAMETER["false_easting",2000000],PARAMETER["false_northing",2000000],AUTHORITY["EPSG","32661"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]', '+proj=stere +lat_0=90 +lat_ts=90 +lon_0=0 +k=0.994 +x_0=2000000 +y_0=2000000 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32662, 'EPSG', 32662, 'PROJCS["WGS 84 / Plate Carree (deprecated)",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Equirectangular"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",0],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","32662"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=eqc +lat_ts=0 +lat_0=0 +lon_0=0 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32664, 'EPSG', 32664, 'PROJCS["WGS 84 / BLM 14N (ftUS)",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32664"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-99 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32665, 'EPSG', 32665, 'PROJCS["WGS 84 / BLM 15N (ftUS)",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32665"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-93 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32666, 'EPSG', 32666, 'PROJCS["WGS 84 / BLM 16N (ftUS)",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32666"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-87 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32667, 'EPSG', 32667, 'PROJCS["WGS 84 / BLM 17N (ftUS)",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["US survey foot",0.3048006096012192,AUTHORITY["EPSG","9003"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",1640416.67],PARAMETER["false_northing",0],AUTHORITY["EPSG","32667"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=-81 +k=0.9996 +x_0=500000.001016002 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=us-ft +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32701, 'EPSG', 32701, 'PROJCS["WGS 84 / UTM zone 1S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32701"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=1 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32702, 'EPSG', 32702, 'PROJCS["WGS 84 / UTM zone 2S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32702"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=2 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32703, 'EPSG', 32703, 'PROJCS["WGS 84 / UTM zone 3S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32703"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=3 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32704, 'EPSG', 32704, 'PROJCS["WGS 84 / UTM zone 4S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32704"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=4 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32705, 'EPSG', 32705, 'PROJCS["WGS 84 / UTM zone 5S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32705"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=5 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32706, 'EPSG', 32706, 'PROJCS["WGS 84 / UTM zone 6S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32706"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=6 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32707, 'EPSG', 32707, 'PROJCS["WGS 84 / UTM zone 7S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32707"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=7 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32708, 'EPSG', 32708, 'PROJCS["WGS 84 / UTM zone 8S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32708"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=8 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32709, 'EPSG', 32709, 'PROJCS["WGS 84 / UTM zone 9S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32709"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=9 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32710, 'EPSG', 32710, 'PROJCS["WGS 84 / UTM zone 10S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32710"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=10 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32711, 'EPSG', 32711, 'PROJCS["WGS 84 / UTM zone 11S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32711"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=11 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32712, 'EPSG', 32712, 'PROJCS["WGS 84 / UTM zone 12S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32712"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=12 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32713, 'EPSG', 32713, 'PROJCS["WGS 84 / UTM zone 13S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32713"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=13 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32714, 'EPSG', 32714, 'PROJCS["WGS 84 / UTM zone 14S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32714"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=14 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32715, 'EPSG', 32715, 'PROJCS["WGS 84 / UTM zone 15S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32715"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=15 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32716, 'EPSG', 32716, 'PROJCS["WGS 84 / UTM zone 16S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32716"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=16 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32717, 'EPSG', 32717, 'PROJCS["WGS 84 / UTM zone 17S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32717"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=17 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32718, 'EPSG', 32718, 'PROJCS["WGS 84 / UTM zone 18S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32718"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=18 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32719, 'EPSG', 32719, 'PROJCS["WGS 84 / UTM zone 19S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32719"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=19 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32720, 'EPSG', 32720, 'PROJCS["WGS 84 / UTM zone 20S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32720"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=20 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32721, 'EPSG', 32721, 'PROJCS["WGS 84 / UTM zone 21S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32721"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=21 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32722, 'EPSG', 32722, 'PROJCS["WGS 84 / UTM zone 22S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32722"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=22 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32723, 'EPSG', 32723, 'PROJCS["WGS 84 / UTM zone 23S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32723"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=23 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32724, 'EPSG', 32724, 'PROJCS["WGS 84 / UTM zone 24S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32724"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=24 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32725, 'EPSG', 32725, 'PROJCS["WGS 84 / UTM zone 25S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32725"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=25 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32726, 'EPSG', 32726, 'PROJCS["WGS 84 / UTM zone 26S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32726"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=26 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32727, 'EPSG', 32727, 'PROJCS["WGS 84 / UTM zone 27S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32727"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=27 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32728, 'EPSG', 32728, 'PROJCS["WGS 84 / UTM zone 28S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32728"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=28 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32729, 'EPSG', 32729, 'PROJCS["WGS 84 / UTM zone 29S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32729"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=29 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32730, 'EPSG', 32730, 'PROJCS["WGS 84 / UTM zone 30S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",-3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32730"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=30 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32731, 'EPSG', 32731, 'PROJCS["WGS 84 / UTM zone 31S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",3],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32731"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=31 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32732, 'EPSG', 32732, 'PROJCS["WGS 84 / UTM zone 32S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32732"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=32 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32733, 'EPSG', 32733, 'PROJCS["WGS 84 / UTM zone 33S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",15],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32733"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=33 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32734, 'EPSG', 32734, 'PROJCS["WGS 84 / UTM zone 34S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",21],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32734"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=34 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32735, 'EPSG', 32735, 'PROJCS["WGS 84 / UTM zone 35S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",27],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32735"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=35 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32736, 'EPSG', 32736, 'PROJCS["WGS 84 / UTM zone 36S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",33],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32736"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=36 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32737, 'EPSG', 32737, 'PROJCS["WGS 84 / UTM zone 37S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",39],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32737"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=37 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32738, 'EPSG', 32738, 'PROJCS["WGS 84 / UTM zone 38S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",45],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32738"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=38 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32739, 'EPSG', 32739, 'PROJCS["WGS 84 / UTM zone 39S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",51],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32739"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=39 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32740, 'EPSG', 32740, 'PROJCS["WGS 84 / UTM zone 40S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",57],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32740"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=40 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32741, 'EPSG', 32741, 'PROJCS["WGS 84 / UTM zone 41S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",63],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32741"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=41 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32742, 'EPSG', 32742, 'PROJCS["WGS 84 / UTM zone 42S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",69],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32742"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=42 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32743, 'EPSG', 32743, 'PROJCS["WGS 84 / UTM zone 43S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",75],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32743"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=43 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32744, 'EPSG', 32744, 'PROJCS["WGS 84 / UTM zone 44S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",81],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32744"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=44 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32745, 'EPSG', 32745, 'PROJCS["WGS 84 / UTM zone 45S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",87],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32745"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=45 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32746, 'EPSG', 32746, 'PROJCS["WGS 84 / UTM zone 46S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",93],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32746"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=46 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32747, 'EPSG', 32747, 'PROJCS["WGS 84 / UTM zone 47S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",99],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32747"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=47 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32748, 'EPSG', 32748, 'PROJCS["WGS 84 / UTM zone 48S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",105],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32748"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=48 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32749, 'EPSG', 32749, 'PROJCS["WGS 84 / UTM zone 49S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",111],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32749"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=49 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32750, 'EPSG', 32750, 'PROJCS["WGS 84 / UTM zone 50S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",117],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32750"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=50 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32751, 'EPSG', 32751, 'PROJCS["WGS 84 / UTM zone 51S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",123],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32751"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=51 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32752, 'EPSG', 32752, 'PROJCS["WGS 84 / UTM zone 52S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",129],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32752"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=52 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32753, 'EPSG', 32753, 'PROJCS["WGS 84 / UTM zone 53S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",135],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32753"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=53 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32754, 'EPSG', 32754, 'PROJCS["WGS 84 / UTM zone 54S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",141],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32754"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=54 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32755, 'EPSG', 32755, 'PROJCS["WGS 84 / UTM zone 55S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",147],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32755"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=55 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32756, 'EPSG', 32756, 'PROJCS["WGS 84 / UTM zone 56S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",153],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32756"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=56 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32757, 'EPSG', 32757, 'PROJCS["WGS 84 / UTM zone 57S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",159],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32757"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=57 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32758, 'EPSG', 32758, 'PROJCS["WGS 84 / UTM zone 58S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",165],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32758"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=58 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32759, 'EPSG', 32759, 'PROJCS["WGS 84 / UTM zone 59S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",171],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32759"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=59 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32760, 'EPSG', 32760, 'PROJCS["WGS 84 / UTM zone 60S",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",177],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32760"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=utm +zone=60 +south +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32761, 'EPSG', 32761, 'PROJCS["WGS 84 / UPS South",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Polar_Stereographic"],PARAMETER["latitude_of_origin",-90],PARAMETER["central_meridian",0],PARAMETER["scale_factor",0.994],PARAMETER["false_easting",2000000],PARAMETER["false_northing",2000000],AUTHORITY["EPSG","32761"],AXIS["Easting",UNKNOWN],AXIS["Northing",UNKNOWN]]', '+proj=stere +lat_0=-90 +lat_ts=-90 +lon_0=0 +k=0.994 +x_0=2000000 +y_0=2000000 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32766, 'EPSG', 32766, 'PROJCS["WGS 84 / TM 36 SE",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS 84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",36],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",10000000],AUTHORITY["EPSG","32766"],AXIS["Easting",EAST],AXIS["Northing",NORTH]]', '+proj=tmerc +lat_0=0 +lon_0=36 +k=0.9996 +x_0=500000 +y_0=10000000 +ellps=WGS84 +datum=WGS84 +units=m +no_defs ');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (900913, 'spatialreferencing.org', 900913, 'PROJCS["Popular Visualisation CRS / Mercator (deprecated)",GEOGCS["Popular Visualisation CRS",DATUM["Popular_Visualisation_Datum",SPHEROID["Popular Visualisation Sphere",6378137,0,AUTHORITY["EPSG","7059"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6055"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.01745329251994328,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4055"]],UNIT["metre",1,AUTHORITY["EPSG","9001"]],PROJECTION["Mercator_1SP"],PARAMETER["central_meridian",0],PARAMETER["scale_factor",1],PARAMETER["false_easting",0],PARAMETER["false_northing",0],AUTHORITY["EPSG","3785"],AXIS["X",EAST],AXIS["Y",NORTH]]', '+proj=merc +a=6378137 +b=6378137 +lat_ts=0.0 +lon_0=0.0 +x_0=0.0 +y_0=0 +units=m +k=1.0 +nadgrids=@null +no_defs');
INSERT INTO spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) VALUES (32767, NULL, NULL, 'PROJCS["ED_1950_UTM_Zone_29N",GEOGCS["GCS_European_1950",DATUM["European_Datum_1950",SPHEROID["International_1924",6378388.0,297.0]],PRIMEM["Greenwich",0.0],UNIT["Degree",0.0174532925199433]],PROJECTION["Transverse_Mercator"],PARAMETER["False_Easting",500000.0],PARAMETER["False_Northing",0.0],PARAMETER["Central_Meridian",-9.0],PARAMETER["Scale_Factor",0.9996],PARAMETER["Latitude_Of_Origin",0.0],UNIT["Meter",1.0]]', '+proj=utm +zone=29 +ellps=intl +units=m +no_defs ');


-- Completed on 2011-02-24 10:33:18

--
-- PostgreSQL database dump complete
--

--
-- PostgreSQL database dump
--

-- Started on 2011-02-24 10:33:46

SET client_encoding = 'UTF8';
SET standard_conforming_strings = off;
SET check_function_bodies = false;
SET client_min_messages = warning;
SET escape_string_warning = off;

SET search_path = map_structure, pg_catalog;

--
-- TOC entry 3871 (class 0 OID 18725)
-- Dependencies: 3440
-- Data for Name: map_columns; Type: TABLE DATA; Schema: map_structure; Owner: postgres
--

INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('deposito_agua_nucleo', 'entidad', 'varchar(4)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('deposito_agua_nucleo', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('deposito_agua_nucleo', 'municipio', 'varchar(3)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('deposito_agua_nucleo', 'nucleo', 'varchar(3)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('deposito_agua_nucleo', 'clave', 'varchar(2)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('deposito_agua_nucleo', 'de_provinci', 'varchar(2)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('deposito_agua_nucleo', 'de_municipi', 'varchar(3)', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('deposito_agua_nucleo', 'orden_depo', 'varchar(3)', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('municipio', 'provincia', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('municipio', 'municipio', 'varchar(3)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('municipio', 'isla', 'varchar(2)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('municipio', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('municipio', 'denominaci', 'varchar(50)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('deposito_agua_nucleo', 'provincia', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cabildo_consejo', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cabildo_consejo', 'provincia', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cabildo_consejo', 'isla', 'varchar(2)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cabildo_consejo', 'denominaci', 'varchar(16)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cap_agua_nucleo', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cap_agua_nucleo', 'provincia', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cap_agua_nucleo', 'municipio', 'varchar(3)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cap_agua_nucleo', 'entidad', 'varchar(4)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cap_agua_nucleo', 'nucleo', 'varchar(2)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cap_agua_nucleo', 'clave', 'varchar(2)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cap_agua_nucleo', 'c_provinc', 'varchar(2)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cap_agua_nucleo', 'c_municip', 'varchar(3)', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cap_agua_nucleo', 'orden_capt', 'varchar(3)', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('captacion_agua', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('captacion_agua', 'clave', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('captacion_agua', 'provincia', 'varchar(2)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('captacion_agua', 'municipio', 'varchar(3)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('captacion_enc', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('captacion_enc', 'clave', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('captacion_enc', 'provincia', 'varchar(2)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('captacion_enc', 'municipio', 'varchar(3)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('captacion_enc', 'orden_capt', 'varchar(3)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('captacion_enc', 'tipo_capt', 'varchar(2)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('captacion_enc', 'titular', 'varchar(2)', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('captacion_enc', 'gestion', 'varchar(2)', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('captacion_enc', 'sistema_capt', 'varchar(2)', false, 9);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('captacion_enc', 'estado', 'varchar(2)', false, 10);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('captacion_enc', 'uso', 'varchar(2)', false, 11);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('captacion_enc', 'proteccion', 'varchar(2)', false, 12);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('captacion_enc', 'contador', 'varchar(2)', false, 13);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('carretera', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('carretera', 'provincia', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('carretera', 'cod_carrt', 'varchar(10)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('carretera', 'denominaci', 'varchar(80)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('casa_con_uso', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('casa_con_uso', 'clave', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('casa_con_uso', 'provincia', 'varchar(2)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('casa_con_uso', 'entidad', 'varchar(4)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('casa_con_uso', 'municipio', 'varchar(3)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('casa_con_uso', 'orden_casa', 'varchar(3)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('casa_con_uso', 'uso', 'varchar(2)', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('casa_con_uso', 's_cubi', 'integer', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('casa_consistorial', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('casa_consistorial', 'clave', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('casa_consistorial', 'provincia', 'varchar(2)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('casa_consistorial', 'municipio', 'varchar(3)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('casa_consistorial', 'entidad', 'varchar(4)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('casa_consistorial', 'orden_casa', 'varchar(3)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('casa_consistorial', 'nombre', 'varchar(50)', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('casa_consistorial', 'tipo', 'varchar(2)', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('casa_consistorial', 'titular', 'varchar(2)', false, 9);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('casa_consistorial', 'tenencia', 'varchar(2)', false, 10);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('casa_consistorial', 's_cubi', 'integer', false, 11);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('casa_consistorial', 's_aire', 'integer', false, 12);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('casa_consistorial', 's_sola', 'integer', false, 13);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cementerio', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cementerio', 'clave', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cementerio', 'provincia', 'varchar(2)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cementerio', 'municipio', 'varchar(3)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cementerio', 'entidad', 'varchar(4)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cementerio', 'nombre', 'varchar(40)', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cementerio', 'orden_cementerio', 'varchar(3)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cementerio', 'titular', 'varchar(2)', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cementerio', 'distancia', 'double precision', false, 9);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cementerio', 'acceso', 'varchar(2)', false, 10);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cementerio', 'capilla', 'varchar(2)', false, 11);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cementerio', 'deposito', 'varchar(2)', false, 12);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cementerio', 'ampliacion', 'varchar(2)', false, 13);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cent_cultural', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cent_cultural', 'clave', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cent_cultural', 'provincia', 'varchar(2)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cent_cultural', 'municipio', 'varchar(3)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cent_cultural', 'entidad', 'varchar(4)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cent_cultural', 'orden_centro', 'varchar(3)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cent_cultural', 'nombre', 'varchar(80)', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cent_cultural', 'tipo_centro', 'varchar(50)', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cent_cultural', 'titular', 'varchar(2)', false, 9);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cent_cultural', 'gestion', 'varchar(3)', false, 10);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cent_cultural', 's_cubi', 'integer', false, 11);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cent_cultural', 's_aire', 'integer', false, 12);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cent_cultural', 's_sola', 'integer', false, 13);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cent_cultural_usos', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cent_cultural_usos', 'clave', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cent_cultural_usos', 'provincia', 'varchar(2)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cent_cultural_usos', 'municipio', 'varchar(3)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cent_cultural_usos', 'entidad', 'varchar(4)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cent_cultural_usos', 'orden_centro', 'varchar(3)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cent_cultural_usos', 'uso', 'varchar(2)', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cent_cultural_usos', 's_cubi', 'integer', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('captacion_enc', 'denominaci', 'varchar(40)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('casa_con_uso', 'nucleo', 'varchar(2)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cementerio', 'saturacion', 'integer', false, 14);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_asistencial', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_asistencial', 'clave', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_asistencial', 'provincia', 'varchar(2)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_asistencial', 'municipio', 'varchar(3)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_asistencial', 'entidad', 'varchar(4)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_asistencial', 'orden_casis', 'varchar(3)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_asistencial', 'nombre', 'varchar(40)', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_asistencial', 'tipo_casis', 'varchar(2)', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_asistencial', 'titular', 'varchar(2)', false, 9);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_asistencial', 'gestion', 'varchar(2)', false, 10);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_asistencial', 'plazas', 'integer', false, 11);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_asistencial', 's_cubi', 'integer', false, 12);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_asistencial', 's_aire', 'integer', false, 13);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_asistencial', 's_sola', 'integer', false, 14);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_ensenanza', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_ensenanza', 'clave', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_ensenanza', 'provincia', 'varchar(2)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_ensenanza', 'municipio', 'varchar(3)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_ensenanza', 'entidad', 'varchar(4)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_ensenanza', 'orden_cent', 'varchar(3)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_ensenanza', 'nombre', 'varchar(50)', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_ensenanza', 'ambito', 'varchar(2)', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_ensenanza', 'titular', 'varchar(2)', false, 9);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_ensenanza', 's_cubi', 'integer', false, 10);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_ensenanza', 's_aire', 'integer', false, 11);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_ensenanza', 's_sola', 'integer', false, 12);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_sanitario', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_sanitario', 'clave', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_sanitario', 'provincia', 'varchar(2)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_sanitario', 'municipio', 'varchar(3)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_sanitario', 'entidad', 'varchar(4)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_sanitario', 'orden_csan', 'varchar(3)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_sanitario', 'nombre', 'varchar(40)', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_sanitario', 'tipo_csan', 'varchar(3)', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_sanitario', 'titular', 'varchar(3)', false, 9);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_sanitario', 'gestion', 'varchar(3)', false, 10);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_sanitario', 's_cubi', 'integer', false, 11);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_sanitario', 's_aire', 'integer', false, 12);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_sanitario', 's_sola', 'integer', false, 13);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_sanitario', 'uci', 'varchar(2)', false, 14);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_sanitario', 'camas', 'integer', false, 15);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('colector', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('colector', 'clave', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('colector', 'provincia', 'varchar(2)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('colector', 'municipio', 'varchar(3)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('colector', 'orden_colec', 'varchar(3)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('colector_enc', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('colector_enc', 'clave', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('colector_enc', 'provincia', 'varchar(2)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('colector_enc', 'municipio', 'varchar(3)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('colector_enc', 'orden_colec', 'varchar(3)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('colector_nucleo', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('colector_nucleo', 'provincia', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('colector_nucleo', 'municipio', 'varchar(3)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('colector_nucleo', 'entidad', 'varchar(4)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('colector_nucleo', 'nucleo', 'varchar(2)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('colector_nucleo', 'clave', 'varchar(2)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('colector_nucleo', 'c_provinci', 'varchar(2)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('colector_nucleo', 'c_municipi', 'varchar(3)', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('colector_nucleo', 'orden_colec', 'varchar(3)', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cond_agua_nucleo', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cond_agua_nucleo', 'provincia', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cond_agua_nucleo', 'municipio', 'varchar(3)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cond_agua_nucleo', 'entidad', 'varchar(4)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cond_agua_nucleo', 'nucleo', 'varchar(2)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cond_agua_nucleo', 'clave', 'varchar(2)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cond_agua_nucleo', 'cond_provinc', 'varchar(2)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cond_agua_nucleo', 'cond_municip', 'varchar(3)', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cond_agua_nucleo', 'orden_cond', 'varchar(3)', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('conduccion', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('conduccion', 'clave', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('conduccion', 'provincia', 'varchar(2)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('conduccion', 'municipio', 'varchar(3)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('conduccion', 'orden_cond', 'varchar(3)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('conduccion_enc', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('conduccion_enc', 'clave', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('conduccion_enc', 'provincia', 'varchar(2)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('conduccion_enc', 'municipio', 'varchar(3)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('conduccion_enc', 'orden_cond', 'varchar(3)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('deposito', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('deposito', 'clave', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('deposito', 'provincia', 'varchar(2)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('deposito', 'municipio', 'varchar(3)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('deposito', 'orden_depo', 'varchar(3)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('deposito_enc', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('deposito_enc', 'clave', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('deposito_enc', 'provincia', 'varchar(2)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('deposito_enc', 'municipio', 'varchar(3)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('deposito_enc', 'orden_depo', 'varchar(3)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('deposito_enc', 'ubicacion', 'varchar(2)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('deposito_enc', 'titular', 'varchar(2)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('deposito_enc', 'gestion', 'varchar(2)', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('deposito_enc', 'capacidad', 'integer', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('deposito_enc', 'estado', 'varchar(2)', false, 9);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('deposito_enc', 'proteccion', 'varchar(2)', false, 10);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('deposito_enc', 'limpieza', 'integer', false, 11);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('deposito_enc', 'contador', 'varchar(2)', false, 12);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('depuradora', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('depuradora', 'clave', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('depuradora', 'provincia', 'varchar(2)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('depuradora', 'municipio', 'varchar(3)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('depuradora', 'orden_depu', 'varchar(3)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('depuradora_enc', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('depuradora_enc', 'clave', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('depuradora_enc', 'provincia', 'varchar(2)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('depuradora_enc', 'municipio', 'varchar(3)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('depuradora_enc', 'orden_depu', 'varchar(3)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('depuradora_enc', 'trat_pr_1', 'varchar(2)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('depuradora_enc', 'trat_pr_2', 'varchar(2)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_asistencial', 'estado', 'varchar(1)', false, 16);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_sanitario', 'estado', 'varchar(1)', false, 17);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_ensenanza', 'estado', 'varchar(2)', false, 14);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('depuradora_enc', 'trat_pr_3', 'varchar(2)', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('depuradora_enc', 'trat_sc_1', 'varchar(2)', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('depuradora_enc', 'trat_sc_2', 'varchar(2)', false, 9);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('depuradora_enc', 'trat_sc_3', 'varchar(2)', false, 10);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('depuradora_enc', 'trat_av_1', 'varchar(2)', false, 11);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('depuradora_enc', 'trat_av_2', 'varchar(2)', false, 12);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('depuradora_enc', 'trat_av_3', 'varchar(2)', false, 13);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('depuradora_enc', 'proc_cm_1', 'varchar(2)', false, 14);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('depuradora_enc', 'proc_cm_2', 'varchar(2)', false, 15);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('depuradora_enc', 'proc_cm_3', 'varchar(2)', false, 16);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('depuradora_enc', 'trat_ld_1', 'varchar(2)', false, 17);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('depuradora_enc', 'trat_ld_2', 'varchar(2)', false, 18);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('depuradora_enc', 'trat_ld_3', 'varchar(2)', false, 19);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('depuradora_enc_2', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('depuradora_enc_2', 'clave', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('depuradora_enc_2', 'provincia', 'varchar(2)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('depuradora_enc_2', 'municipio', 'varchar(3)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('depuradora_enc_2', 'orden_depu', 'varchar(3)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('depuradora_enc_2', 'titular', 'varchar(2)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('depuradora_enc_2', 'gestion', 'varchar(2)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('depuradora_enc_2', 'capacidad', 'integer', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('depuradora_enc_2', 'problem_1', 'varchar(2)', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('depuradora_enc_2', 'problem_2', 'varchar(2)', false, 9);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('depuradora_enc_2', 'problem_3', 'varchar(2)', false, 10);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('depuradora_enc_2', 'lodo_gest', 'varchar(2)', false, 11);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('depuradora_enc_2', 'lodo_vert', 'integer', false, 12);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('depuradora_enc_2', 'lodo_inci', 'integer', false, 13);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('depuradora_enc_2', 'lodo_con_agri', 'integer', false, 14);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('depuradora_enc_2', 'lodo_sin_agri', 'integer', false, 15);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('depuradora_enc_2', 'lodo_ot', 'integer', false, 16);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('edific_pub_sin_uso', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('edific_pub_sin_uso', 'clave', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('edific_pub_sin_uso', 'provincia', 'varchar(2)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('edific_pub_sin_uso', 'municipio', 'varchar(3)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('edific_pub_sin_uso', 'entidad', 'varchar(4)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('edific_pub_sin_uso', 'orden_edific', 'varchar(3)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('edific_pub_sin_uso', 'nombre', 'varchar(50)', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('edific_pub_sin_uso', 'titular', 'varchar(2)', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('edific_pub_sin_uso', 's_cubi', 'integer', false, 9);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('edific_pub_sin_uso', 's_aire', 'integer', false, 10);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('edific_pub_sin_uso', 's_sola', 'integer', false, 11);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('edific_pub_sin_uso', 'estado', 'varchar(1)', false, 12);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('edific_pub_sin_uso', 'usoant', 'varchar(2)', false, 13);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('emisario', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('emisario', 'clave', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('emisario', 'provincia', 'varchar(2)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('emisario', 'municipio', 'varchar(3)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('emisario', 'orden_emis', 'varchar(3)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('emisario_enc', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('emisario_enc', 'clave', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('emisario_enc', 'provincia', 'varchar(2)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('emisario_enc', 'municipio', 'varchar(3)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('emisario_enc', 'orden_emis', 'varchar(3)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('emisario_enc', 'tipo_vert', 'varchar(2)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('emisario_enc', 'zona_vert', 'varchar(2)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('emisario_enc', 'distancia', 'integer', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('emisario_nucleo', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('emisario_nucleo', 'provincia', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('emisario_nucleo', 'municipio', 'varchar(3)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('emisario_nucleo', 'entidad', 'varchar(4)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('emisario_nucleo', 'nucleo', 'varchar(2)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('emisario_nucleo', 'clave', 'varchar(2)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('emisario_nucleo', 'em_provinc', 'varchar(2)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('emisario_nucleo', 'em_municip', 'varchar(3)', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('emisario_nucleo', 'orden_emis', 'varchar(3)', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('entidad_singular', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('entidad_singular', 'provincia', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('entidad_singular', 'municipio', 'varchar(3)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('entidad_singular', 'entidad', 'varchar(4)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('entidad_singular', 'denominaci', 'varchar(50)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('infraestr_viaria', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('infraestr_viaria', 'provincia', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('infraestr_viaria', 'municipio', 'varchar(3)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('infraestr_viaria', 'entidad', 'varchar(4)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('infraestr_viaria', 'nucleo', 'varchar(2)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('infraestr_viaria', 'tipo_infr', 'varchar(2)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('infraestr_viaria', 'estado', 'varchar(2)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('infraestr_viaria', 'longitud', 'integer', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('infraestr_viaria', 'superficie', 'integer', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('infraestr_viaria', 'viv_afecta', 'integer', false, 9);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('inst_depor_deporte', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('inst_depor_deporte', 'clave', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('inst_depor_deporte', 'provincia', 'varchar(2)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('inst_depor_deporte', 'municipio', 'varchar(3)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('inst_depor_deporte', 'entidad', 'varchar(4)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('inst_depor_deporte', 'orden_instal', 'varchar(3)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('inst_depor_deporte', 'tipo_depor', 'varchar(50)', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('instal_deportiva', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('instal_deportiva', 'clave', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('instal_deportiva', 'provincia', 'varchar(2)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('instal_deportiva', 'municipio', 'varchar(3)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('instal_deportiva', 'entidad', 'varchar(4)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('instal_deportiva', 'orden_instal', 'varchar(3)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('instal_deportiva', 'nombre', 'varchar(50)', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('instal_deportiva', 'tipo_insde', 'varchar(50)', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('instal_deportiva', 'titular', 'varchar(2)', false, 9);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('instal_deportiva', 'gestion', 'varchar(3)', false, 10);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('instal_deportiva', 's_cubi', 'integer', false, 11);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('instal_deportiva', 's_aire', 'integer', false, 12);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('instal_deportiva', 's_sola', 'integer', false, 13);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('lonja_merc_feria', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('lonja_merc_feria', 'clave', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('lonja_merc_feria', 'provincia', 'varchar(2)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('lonja_merc_feria', 'municipio', 'varchar(3)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('lonja_merc_feria', 'entidad', 'varchar(4)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('lonja_merc_feria', 'orden_lmf', 'varchar(3)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('lonja_merc_feria', 'nombre', 'varchar(50)', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('instal_deportiva', 'estado', 'varchar(1)', false, 15);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('lonja_merc_feria', 'tipo_lonj', 'varchar(2)', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('lonja_merc_feria', 'titular', 'varchar(2)', false, 9);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('lonja_merc_feria', 'gestion', 'varchar(2)', false, 10);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('lonja_merc_feria', 's_cubi', 'integer', false, 11);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('lonja_merc_feria', 's_aire', 'integer', false, 12);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('lonja_merc_feria', 's_sola', 'integer', false, 13);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('matadero', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('matadero', 'clave', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('matadero', 'provincia', 'varchar(2)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('matadero', 'municipio', 'varchar(3)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('matadero', 'entidad', 'varchar(4)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('matadero', 'orden_matad', 'varchar(3)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('matadero', 'nombre', 'varchar(40)', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('matadero', 'clase_mat', 'varchar(2)', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('matadero', 'titular', 'varchar(2)', false, 9);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('matadero', 'gestion', 'varchar(2)', false, 10);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('matadero', 's_cubi', 'integer', false, 11);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('matadero', 's_aire', 'integer', false, 12);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('matadero', 's_sola', 'integer', false, 13);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'provincia', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'municipio', 'varchar(3)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'padron', 'integer', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'pob_estaci', 'integer', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'viv_total', 'integer', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'hoteles', 'integer', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'casas_rural', 'integer', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'longitud', 'integer', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'aag_v_cone', 'integer', false, 9);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'aag_v_ncon', 'integer', false, 10);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'aag_c_invi', 'integer', false, 11);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'aag_c_vera', 'integer', false, 12);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'aag_v_expr', 'integer', false, 13);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'aag_v_depr', 'integer', false, 14);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'aag_l_defi', 'integer', false, 15);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'aag_v_defi', 'integer', false, 16);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'aag_pr_def', 'integer', false, 17);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'aag_pe_def', 'integer', false, 18);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'aau_vivien', 'integer', false, 19);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'aau_pob_re', 'integer', false, 20);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'aau_pob_es', 'integer', false, 21);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'aau_def_vi', 'integer', false, 22);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'aau_def_re', 'integer', false, 23);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'aau_def_es', 'integer', false, 24);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'aau_fecont', 'integer', false, 25);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'aau_fencon', 'integer', false, 26);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'longit_ramal', 'integer', false, 27);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'syd_v_cone', 'integer', false, 28);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'syd_v_ncon', 'integer', false, 29);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'syd_l_defi', 'integer', false, 30);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'syd_v_defi', 'integer', false, 31);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'syd_pr_def', 'integer', false, 32);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'syd_pe_def', 'integer', false, 33);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'syd_c_desa', 'integer', false, 34);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'syd_c_trat', 'integer', false, 35);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'syd_reutili_urb', 'integer', false, 36);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'syd_reutili_rus', 'integer', false, 37);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'syd_reutili_ind', 'integer', false, 38);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'sau_vivien', 'integer', false, 39);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'sau_pob_re', 'integer', false, 40);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'sau_pob_es', 'integer', false, 41);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'sau_vi_def', 'integer', false, 42);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'sau_pob_re_def', 'integer', false, 43);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'sau_pob_es_def', 'integer', false, 44);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'produ_basu', 'integer', false, 45);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'contenedores', 'integer', false, 46);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'rba_v_sser', 'integer', false, 47);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'rba_pr_sse', 'integer', false, 48);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'rba_pe_sse', 'integer', false, 49);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'rba_plalim', 'integer', false, 50);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'puntos_luz', 'integer', false, 51);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'alu_v_sin', 'integer', false, 52);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('mun_enc_dis', 'alu_l_sin', 'integer', false, 53);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nivel_ensenanza', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nivel_ensenanza', 'clave', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nivel_ensenanza', 'provincia', 'varchar(2)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nivel_ensenanza', 'municipio', 'varchar(3)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nivel_ensenanza', 'entidad', 'varchar(4)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nivel_ensenanza', 'orden_cent', 'varchar(3)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nivel_ensenanza', 'nivel', 'varchar(3)', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nivel_ensenanza', 'unidades', 'integer', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nivel_ensenanza', 'plazas', 'integer', false, 9);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nivel_ensenanza', 'alumnos', 'integer', false, 10);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nuc_abandonado', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nuc_abandonado', 'provincia', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nuc_abandonado', 'municipio', 'varchar(3)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nuc_abandonado', 'entidad', 'varchar(4)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nuc_abandonado', 'a_abandono', 'varchar(4)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nuc_abandonado', 'causa_aban', 'varchar(2)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nuc_abandonado', 'titular_ab', 'varchar(2)', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nuc_abandonado', 'rehabilitacion', 'varchar(2)', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nuc_abandonado', 'acceso_nuc', 'varchar(2)', false, 9);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nuc_abandonado', 'serv_agua', 'varchar(2)', false, 10);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nuc_abandonado', 'serv_elect', 'varchar(2)', false, 11);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_1', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_1', 'provincia', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_1', 'municipio', 'varchar(3)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_1', 'entidad', 'varchar(4)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_1', 'nucleo', 'varchar(2)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_1', 'padron', 'integer', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_1', 'pob_estaci', 'integer', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_1', 'altitud', 'integer', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_1', 'viv_total', 'integer', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_1', 'hoteles', 'integer', false, 9);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_1', 'casas_rural', 'integer', false, 10);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_1', 'accesib', 'varchar(2)', false, 11);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('matadero', 'estado', 'varchar(1)', false, 15);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('matadero', 'capacidad', 'integer', false, 16);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('matadero', 'utilizacio', 'integer', false, 17);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_2', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_2', 'provincia', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_2', 'municipio', 'varchar(3)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_2', 'entidad', 'varchar(4)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_2', 'nucleo', 'varchar(2)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_2', 'aag_caudal', 'varchar(2)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_2', 'aag_restri', 'varchar(2)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_2', 'aag_contad', 'varchar(2)', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_2', 'aag_tasa', 'varchar(2)', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_2', 'aag_instal', 'varchar(4)', false, 9);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_2', 'aag_hidran', 'varchar(2)', false, 10);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_2', 'aag_est_hi', 'varchar(2)', false, 11);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_2', 'aag_valvul', 'varchar(2)', false, 12);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_2', 'aag_est_va', 'varchar(2)', false, 13);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_2', 'aag_bocasr', 'varchar(2)', false, 14);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_2', 'aag_est_bo', 'varchar(2)', false, 15);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_2', 'cisterna', 'varchar(2)', false, 16);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_3', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_3', 'provincia', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_3', 'municipio', 'varchar(3)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_3', 'entidad', 'varchar(4)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_3', 'nucleo', 'varchar(2)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_3', 'aag_v_cone', 'integer', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_3', 'aag_v_ncon', 'integer', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_3', 'aag_c_invi', 'integer', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_3', 'aag_c_vera', 'integer', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_3', 'aag_v_expr', 'integer', false, 9);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_3', 'aag_v_depr', 'integer', false, 10);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_3', 'aag_perdid', 'integer', false, 11);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_3', 'aag_calida', 'varchar(2)', false, 12);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_3', 'aag_l_defi', 'integer', false, 13);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_3', 'aag_v_defi', 'integer', false, 14);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_3', 'aag_pr_def', 'integer', false, 15);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_3', 'aag_pe_def', 'integer', false, 16);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_4', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_4', 'provincia', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_4', 'municipio', 'varchar(3)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_4', 'entidad', 'varchar(4)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_4', 'nucleo', 'varchar(2)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_4', 'aau_vivien', 'integer', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_4', 'aau_pob_re', 'integer', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_4', 'aau_pob_es', 'integer', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_4', 'aau_def_vi', 'integer', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_4', 'aau_def_re', 'integer', false, 9);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_4', 'aau_def_es', 'integer', false, 10);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_4', 'aau_fecont', 'integer', false, 11);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_4', 'aau_fencon', 'integer', false, 12);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_4', 'aau_caudal', 'varchar(2)', false, 13);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_5', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_5', 'provincia', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_5', 'municipio', 'varchar(3)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_5', 'entidad', 'varchar(4)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_5', 'nucleo', 'varchar(2)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_5', 'syd_pozos', 'varchar(2)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_5', 'syd_sumide', 'varchar(2)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_5', 'syd_ali_con', 'varchar(2)', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_5', 'syd_ali_sin', 'varchar(2)', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_5', 'syd_calida', 'varchar(2)', false, 9);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_5', 'syd_v_cone', 'integer', false, 10);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_5', 'syd_v_ncon', 'integer', false, 11);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_5', 'syd_l_defi', 'integer', false, 12);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_5', 'syd_v_defi', 'integer', false, 13);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_5', 'syd_pr_def', 'integer', false, 14);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_5', 'syd_pe_def', 'integer', false, 15);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_5', 'syd_c_desa', 'integer', false, 16);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_5', 'syd_c_trat', 'integer', false, 17);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_5', 'syd_reutili_urb', 'integer', false, 18);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_5', 'syd_reutili_rus', 'integer', false, 19);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_5', 'syd_reutili_ind', 'integer', false, 20);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_6', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_6', 'provincia', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_6', 'municipio', 'varchar(3)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_6', 'entidad', 'varchar(4)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_6', 'nucleo', 'varchar(2)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_6', 'rba_v_sser', 'integer', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_6', 'rba_pr_sse', 'integer', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_6', 'rba_pe_sse', 'integer', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_6', 'rba_serlim', 'varchar(2)', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_6', 'rba_plalim', 'integer', false, 9);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_7', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_7', 'provincia', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_7', 'municipio', 'varchar(3)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_7', 'entidad', 'varchar(4)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_7', 'nucleo', 'varchar(2)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_7', 'tv_ant', 'varchar(1)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_7', 'tv_ca', 'varchar(1)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_7', 'tm_gsm', 'varchar(1)', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_7', 'tm_umts', 'varchar(1)', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_7', 'correo', 'varchar(2)', false, 9);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_7', 'ba_rd', 'varchar(2)', false, 10);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_7', 'ba_xd', 'varchar(2)', false, 11);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_7', 'ba_wi', 'varchar(2)', false, 12);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_7', 'ba_ca', 'varchar(2)', false, 13);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_7', 'ba_rb', 'varchar(2)', false, 14);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_7', 'ba_st', 'varchar(2)', false, 15);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_7', 'capi', 'varchar(2)', false, 16);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_7', 'electricid', 'varchar(2)', false, 17);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_7', 'gas', 'varchar(2)', false, 18);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_7', 'alu_v_sin', 'integer', false, 19);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucl_encuestado_7', 'alu_l_sin', 'integer', false, 20);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucleo_poblacion', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucleo_poblacion', 'provincia', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucleo_poblacion', 'municipio', 'varchar(3)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucleo_poblacion', 'entidad', 'varchar(4)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucleo_poblacion', 'denominaci', 'varchar(50)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('ot_serv_municipal', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('ot_serv_municipal', 'provincia', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('ot_serv_municipal', 'municipio', 'varchar(3)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('ot_serv_municipal', 'sw_inf_grl', 'varchar(2)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('ot_serv_municipal', 'sw_inf_tur', 'varchar(2)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('ot_serv_municipal', 'sw_gb_elec', 'varchar(2)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('ot_serv_municipal', 'ord_soterr', 'varchar(2)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('ot_serv_municipal', 'en_eolica', 'varchar(2)', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('ot_serv_municipal', 'kw_eolica', 'integer', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('ot_serv_municipal', 'en_solar', 'varchar(2)', false, 9);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('ot_serv_municipal', 'kw_solar', 'integer', false, 10);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('ot_serv_municipal', 'pl_mareo', 'varchar(2)', false, 11);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('ot_serv_municipal', 'kw_mareo', 'integer', false, 12);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('ot_serv_municipal', 'ot_energ', 'varchar(2)', false, 13);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('ot_serv_municipal', 'kw_energ', 'integer', false, 14);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('padron', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('padron', 'provincia', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('padron', 'municipio', 'varchar(3)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('padron', 'hombres', 'integer', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('padron', 'mujeres', 'integer', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('padron', 'total_pob', 'integer', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('parque', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('parque', 'clave', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('parque', 'provincia', 'varchar(2)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('parque', 'municipio', 'varchar(3)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('parque', 'entidad', 'varchar(4)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('parque', 'orden_parq', 'varchar(3)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('parque', 'nombre', 'varchar(40)', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('parque', 'tipo_parq', 'varchar(2)', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('parque', 'titular', 'varchar(2)', false, 9);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('parque', 'gestion', 'varchar(2)', false, 10);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('parque', 's_cubi', 'integer', false, 11);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('parque', 's_aire', 'integer', false, 12);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('parque', 's_sola', 'integer', false, 13);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('parque', 'agua', 'varchar(2)', false, 14);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('parque', 'saneamiento', 'varchar(2)', false, 15);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('parque', 'electricidad', 'varchar(2)', false, 16);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('parque', 'comedor', 'varchar(2)', false, 17);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('parque', 'juegos_inf', 'varchar(2)', false, 18);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('parque', 'otras', 'varchar(2)', false, 19);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('plan_urbanistico', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('plan_urbanistico', 'provincia', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('plan_urbanistico', 'municipio', 'varchar(4)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('plan_urbanistico', 'tipo_urba', 'varchar(4)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('plan_urbanistico', 'estado_tra', 'varchar(2)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('plan_urbanistico', 'denominaci', 'varchar(40)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('plan_urbanistico', 'superficie', 'numeric', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('poblamiento', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('poblamiento', 'provincia', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('poblamiento', 'municipio', 'varchar(3)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('poblamiento', 'entidad', 'varchar(4)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('potabilizacion_enc', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('potabilizacion_enc', 'clave', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('potabilizacion_enc', 'provincia', 'varchar(2)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('potabilizacion_enc', 'municipio', 'varchar(3)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('potabilizacion_enc', 'orden_trat', 'varchar(3)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('potabilizacion_enc', 'tipo_tra', 'varchar(2)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('potabilizacion_enc', 'ubicacion', 'varchar(2)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('potabilizacion_enc', 's_desinf', 'varchar(2)', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('potabilizacion_enc', 'cat_a1', 'varchar(2)', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('potabilizacion_enc', 'cat_a2', 'varchar(2)', false, 9);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('potabilizacion_enc', 'cat_a3', 'varchar(2)', false, 10);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('potabilizacion_enc', 'desaladora', 'varchar(2)', false, 11);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('potabilizacion_enc', 'otros', 'varchar(2)', false, 12);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('potabilizacion_enc', 'desinf_1', 'varchar(2)', false, 13);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('potabilizacion_enc', 'desinf_2', 'varchar(2)', false, 14);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('potabilizacion_enc', 'desinf_3', 'varchar(2)', false, 15);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('potabilizacion_enc', 'periodicid', 'varchar(2)', false, 16);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('potabilizacion_enc', 'organismo', 'varchar(2)', false, 17);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('potabilizacion_enc', 'estado', 'varchar(1)', false, 18);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('proteccion_civil', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('proteccion_civil', 'clave', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('proteccion_civil', 'provincia', 'varchar(2)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('proteccion_civil', 'municipio', 'varchar(3)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('proteccion_civil', 'entidad', 'varchar(4)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('proteccion_civil', 'orden_prot', 'varchar(3)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('proteccion_civil', 'nombre', 'varchar(50)', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('proteccion_civil', 'tipo_pciv', 'varchar(2)', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('proteccion_civil', 'titular', 'varchar(2)', false, 9);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('proteccion_civil', 'gestion', 'varchar(2)', false, 10);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('proteccion_civil', 'ambito', 'varchar(2)', false, 11);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('proteccion_civil', 'plan_profe', 'integer', false, 12);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('proteccion_civil', 'plan_volun', 'integer', false, 13);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('proteccion_civil', 's_cubi', 'integer', false, 14);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('proteccion_civil', 's_aire', 'integer', false, 15);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('proteccion_civil', 's_sola', 'integer', false, 16);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('provincia', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('provincia', 'provincia', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('provincia', 'denominaci', 'varchar(50)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('plan_urbanistico', 'urban', 'numeric', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('ramal_saneamiento', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('plan_urbanistico', 'bo', 'text', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('ramal_saneamiento', 'provincia', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('ramal_saneamiento', 'municipio', 'varchar(3)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('ramal_saneamiento', 'entidad', 'varchar(4)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('ramal_saneamiento', 'nucleo', 'varchar(2)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('ramal_saneamiento', 'tipo_rama', 'varchar(2)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('ramal_saneamiento', 'sist_trans', 'varchar(2)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('ramal_saneamiento', 'estado', 'varchar(1)', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('ramal_saneamiento', 'tipo_red', 'varchar(2)', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('ramal_saneamiento', 'titular', 'varchar(2)', false, 9);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('plan_urbanistico', 'rural', 'numeric', false, 9);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('plan_urbanistico', 'rural_preser', 'numeric', false, 10);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('proteccion_civil', 'estado', 'varchar(1)', false, 18);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('ramal_saneamiento', 'gestion', 'varchar(2)', false, 10);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('ramal_saneamiento', 'longit_ramal', 'integer', false, 11);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('recogida_basura', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('recogida_basura', 'provincia', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('recogida_basura', 'municipio', 'varchar(3)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('recogida_basura', 'entidad', 'varchar(4)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('recogida_basura', 'nucleo', 'varchar(2)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('recogida_basura', 'tipo_rbas', 'varchar(2)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('recogida_basura', 'gestion', 'varchar(3)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('recogida_basura', 'periodicid', 'varchar(2)', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('recogida_basura', 'calidad', 'varchar(2)', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('recogida_basura', 'produ_basu', 'double precision', false, 9);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('recogida_basura', 'contenedores', 'integer', false, 10);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('red_distribucion', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('red_distribucion', 'provincia', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('red_distribucion', 'municipio', 'varchar(3)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('red_distribucion', 'entidad', 'varchar(4)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('red_distribucion', 'nucleo', 'varchar(2)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('red_distribucion', 'tipo_rdis', 'varchar(2)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('sanea_autonomo', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('sanea_autonomo', 'provincia', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('sanea_autonomo', 'municipio', 'varchar(3)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('sanea_autonomo', 'entidad', 'varchar(4)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('sanea_autonomo', 'nucleo', 'varchar(2)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('sanea_autonomo', 'tipo_sanea', 'varchar(2)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('sanea_autonomo', 'estado', 'varchar(2)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('sanea_autonomo', 'adecuacion', 'varchar(2)', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('sanea_autonomo', 'sau_vivien', 'integer', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('sanea_autonomo', 'sau_pob_re', 'integer', false, 9);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('sanea_autonomo', 'sau_pob_es', 'integer', false, 10);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('sanea_autonomo', 'sau_vi_def', 'integer', false, 11);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('sanea_autonomo', 'sau_pob_re_def', 'integer', false, 12);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('sanea_autonomo', 'sau_pob_es_def', 'integer', false, 13);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tanatorio', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tanatorio', 'clave', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tanatorio', 'provincia', 'varchar(2)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tanatorio', 'municipio', 'varchar(3)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tanatorio', 'entidad', 'varchar(4)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tanatorio', 'orden_tanat', 'varchar(3)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tanatorio', 'nombre', 'varchar(40)', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tanatorio', 'titular', 'varchar(2)', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tanatorio', 'gestion', 'varchar(2)', false, 9);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tanatorio', 's_cubi', 'integer', false, 10);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tanatorio', 's_aire', 'integer', false, 11);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tanatorio', 's_sola', 'integer', false, 12);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tanatorio', 'salas', 'integer', false, 13);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tra_potabilizacion', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tra_potabilizacion', 'clave', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tra_potabilizacion', 'provincia', 'varchar(2)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tra_potabilizacion', 'municipio', 'varchar(3)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tra_potabilizacion', 'orden_trat', 'varchar(3)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_carretera', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_carretera', 'provincia', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_carretera', 'cod_carrt', 'varchar(10)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_carretera', 'municipio', 'varchar(3)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_carretera', 'pk_inicial', 'numeric', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_carretera', 'pk_final', 'numeric', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_carretera', 'titular', 'varchar(2)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_carretera', 'gestion', 'varchar(2)', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_carretera', 'senaliza', 'varchar(2)', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_carretera', 'firme', 'varchar(2)', false, 9);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_carretera', 'estado', 'varchar(2)', false, 10);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_carretera', 'ancho', 'double precision', false, 11);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_carretera', 'longitud', 'numeric', false, 12);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_carretera', 'pasos_nive', 'integer', false, 13);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_carretera', 'dimensiona', 'varchar(2)', false, 14);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_carretera', 'muy_sinuos', 'varchar(2)', false, 15);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_carretera', 'pte_excesi', 'varchar(2)', false, 16);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_carretera', 'fre_estrec', 'varchar(2)', false, 17);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_colector', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_colector', 'clave', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_colector', 'provincia', 'varchar(2)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_colector', 'municipio', 'varchar(3)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_colector', 'orden_colec', 'varchar(3)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_colector', 'tipo_colec', 'varchar(2)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_colector', 'sist_trans', 'varchar(2)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_colector', 'estado', 'varchar(1)', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_colector', 'titular', 'varchar(2)', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_colector', 'gestion', 'varchar(2)', false, 9);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_colector', 'long_tramo', 'integer', false, 10);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_conduccion', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_conduccion', 'clave', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_conduccion', 'provincia', 'varchar(2)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_conduccion', 'municipio', 'varchar(3)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_conduccion', 'orden_cond', 'varchar(3)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_conduccion', 'tipo_tcond', 'varchar(2)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_conduccion', 'estado', 'varchar(2)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_conduccion', 'titular', 'varchar(2)', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_conduccion', 'gestion', 'varchar(2)', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_conduccion', 'longitud', 'integer', false, 9);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_emisario', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_emisario', 'clave', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_emisario', 'provincia', 'varchar(2)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_emisario', 'municipio', 'varchar(3)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_emisario', 'orden_emis', 'varchar(3)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_emisario', 'tipo_mat', 'varchar(2)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_emisario', 'estado', 'varchar(2)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_emisario', 'long_terre', 'integer', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tramo_emisario', 'long_marit', 'integer', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('trat_pota_nucleo', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('trat_pota_nucleo', 'provincia', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('trat_pota_nucleo', 'municipio', 'varchar(3)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('trat_pota_nucleo', 'entidad', 'varchar(4)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('trat_pota_nucleo', 'nucleo', 'varchar(2)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('trat_pota_nucleo', 'clave', 'varchar(2)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('trat_pota_nucleo', 'po_provin', 'varchar(2)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('trat_pota_nucleo', 'po_munipi', 'varchar(3)', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('trat_pota_nucleo', 'orden_trat', 'varchar(3)', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('red_distribucion', 'estado', 'varchar(1)', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('vert_encuestado', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('vert_encuestado', 'clave', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('vert_encuestado', 'provincia', 'varchar(2)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('vert_encuestado', 'municipio', 'varchar(3)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('vert_encuestado', 'orden_ver', 'varchar(3)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('vert_encuestado', 'tipo_ver', 'varchar(3)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('vert_encuestado', 'titular', 'varchar(3)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('vert_encuestado', 'gestion', 'varchar(3)', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('vert_encuestado', 'olores', 'varchar(2)', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('vert_encuestado', 'humos', 'varchar(2)', false, 9);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('vert_encuestado', 'cont_anima', 'varchar(2)', false, 10);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('vert_encuestado', 'r_inun', 'varchar(2)', false, 11);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('vert_encuestado', 'filtracion', 'varchar(2)', false, 12);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('vert_encuestado', 'impacto_v', 'varchar(2)', false, 13);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('vert_encuestado', 'frec_averia', 'varchar(2)', false, 14);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('vert_encuestado', 'saturacion', 'varchar(2)', false, 15);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('vert_encuestado', 'inestable', 'varchar(2)', false, 16);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('vert_encuestado', 'otros', 'varchar(2)', false, 17);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('vert_encuestado', 'capac_tot', 'integer', false, 18);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('vert_encuestado', 'capac_tot_porc', 'integer', false, 19);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('vert_encuestado', 'capac_ampl', 'varchar(2)', false, 20);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('vert_encuestado', 'capac_transf', 'integer', false, 21);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('vert_encuestado', 'estado', 'varchar(1)', false, 22);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('vert_encuestado', 'vida_util', 'integer', false, 23);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('vert_encuestado', 'categoria', 'varchar(3)', false, 24);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('vert_encuestado', 'actividad', 'varchar(2)', false, 25);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('vertedero', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('vertedero', 'clave', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('vertedero', 'provincia', 'varchar(2)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('vertedero', 'municipio', 'varchar(3)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('vertedero', 'orden_ver', 'varchar(3)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('vertedero_nucleo', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('vertedero_nucleo', 'provincia', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('vertedero_nucleo', 'municipio', 'varchar(3)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('vertedero_nucleo', 'entidad', 'varchar(4)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('vertedero_nucleo', 'nucleo', 'varchar(2)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('vertedero_nucleo', 'clave', 'varchar(2)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('vertedero_nucleo', 'ver_provin', 'varchar(2)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('vertedero_nucleo', 'ver_munici', 'varchar(3)', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('vertedero_nucleo', 'ver_codigo', 'varchar(3)', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('alumbrado', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('alumbrado', 'provincia', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('alumbrado', 'municipio', 'varchar(3)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('alumbrado', 'entidad', 'varchar(4)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('alumbrado', 'nucleo', 'varchar(2)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('alumbrado', 'ah_ener_rfl', 'varchar(2)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('alumbrado', 'ah_ener_rfi', 'varchar(2)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('alumbrado', 'calidad', 'varchar(1)', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('alumbrado', 'pot_instal', 'double precision', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('alumbrado', 'puntos_luz', 'integer', false, 9);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('dep_agua_nucleo', 'fase', 'varchar(4)', false, 0);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('dep_agua_nucleo', 'provincia', 'varchar(2)', false, 1);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('dep_agua_nucleo', 'municipio', 'varchar(3)', false, 2);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('dep_agua_nucleo', 'entidad', 'varchar(4)', false, 3);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('dep_agua_nucleo', 'nucleo', 'varchar(2)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('dep_agua_nucleo', 'clave', 'varchar(2)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('dep_agua_nucleo', 'de_provinc', 'varchar(2)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('dep_agua_nucleo', 'de_municip', 'varchar(3)', false, 7);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('dep_agua_nucleo', 'orden_depu', 'varchar(3)', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('captacion_agua', 'orden_capt', 'varchar(3)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('casa_consistorial', 'nucleo', 'varchar(2)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cementerio', 'nucleo', 'varchar(2)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cent_cultural', 'nucleo', 'varchar(2)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cent_cultural_usos', 'nucleo', 'varchar(2)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_asistencial', 'nucleo', 'varchar(2)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_ensenanza', 'nucleo', 'varchar(2)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_sanitario', 'nucleo', 'varchar(2)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('edific_pub_sin_uso', 'nucleo', 'varchar(2)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('inst_depor_deporte', 'nucleo', 'varchar(2)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('instal_deportiva', 'nucleo', 'varchar(2)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('lonja_merc_feria', 'nucleo', 'varchar(2)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('matadero', 'nucleo', 'varchar(2)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nivel_ensenanza', 'nucleo', 'varchar(2)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nuc_abandonado', 'nucleo', 'varchar(2)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('nucleo_poblacion', 'nucleo', 'varchar(2)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('parque', 'nucleo', 'varchar(2)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('poblamiento', 'nucleo', 'varchar(2)', false, 4);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('proteccion_civil', 'nucleo', 'varchar(2)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tanatorio', 'nucleo', 'varchar(2)', false, 5);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('red_distribucion', 'titular', 'varchar(2)', false, 8);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('red_distribucion', 'gestion', 'varchar(2)', false, 9);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('red_distribucion', 'longitud', 'integer', false, 10);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('red_distribucion', 'sist_trans', 'varchar(2)', false, 6);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('ot_serv_municipal', 'cob_serv_telf', 'varchar(2)', false, 15);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('ot_serv_municipal', 'tv_dig_cable', 'varchar(2)', false, 16);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_asistencial', 'acceso_s_ruedas', 'varchar(2)', false, 15);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_sanitario', 'acceso_s_ruedas', 'varchar(2)', false, 16);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('matadero', 'tunel', 'varchar(2)', false, 18);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('matadero', 'bovino', 'varchar(2)', false, 19);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('matadero', 'ovino', 'varchar(2)', false, 20);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('matadero', 'porcino', 'varchar(2)', false, 21);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('matadero', 'otros', 'varchar(2)', false, 22);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cementerio', 'superficie', 'integer', false, 15);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cementerio', 'crematorio', 'varchar(2)', false, 17);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tanatorio', 'estado', 'varchar(1)', false, 15);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('proteccion_civil', 'vehic_incendio', 'integer', false, 19);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('proteccion_civil', 'vehic_rescate', 'integer', false, 20);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('proteccion_civil', 'ambulancia', 'integer', false, 21);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('proteccion_civil', 'medios_aereos', 'integer', false, 22);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('proteccion_civil', 'otros_vehi', 'integer', false, 23);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('proteccion_civil', 'quitanieve', 'integer', false, 24);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('proteccion_civil', 'detec_ince', 'integer', false, 25);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('proteccion_civil', 'otros', 'integer', false, 26);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('casa_consistorial', 'estado', 'varchar(2)', false, 15);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('lonja_merc_feria', 'estado', 'varchar(1)', false, 15);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cent_cultural', 'estado', 'varchar(1)', false, 15);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('parque', 'estado', 'varchar(1)', false, 21);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('matadero', 'acceso_s_ruedas', 'varchar(2)', false, 14);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('tanatorio', 'acceso_s_ruedas', 'varchar(2)', false, 14);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('casa_consistorial', 'acceso_s_ruedas', 'varchar(2)', false, 14);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('lonja_merc_feria', 'acceso_s_ruedas', 'varchar(2)', false, 14);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cent_cultural', 'acceso_s_ruedas', 'varchar(2)', false, 14);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('instal_deportiva', 'acceso_s_ruedas', 'varchar(2)', false, 14);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('cementerio', 'acceso_s_ruedas', 'varchar(2)', false, 16);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('proteccion_civil', 'acceso_s_ruedas', 'varchar(2)', false, 17);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('centro_ensenanza', 'acceso_s_ruedas', 'varchar(2)', false, 13);
INSERT INTO map_columns (table_name, column_name, column_type, primary_key, column_order) VALUES ('parque', 'acceso_s_ruedas', 'varchar(2)', false, 20);


-- Completed on 2011-02-24 10:33:46

--
-- PostgreSQL database dump complete
--

--
-- PostgreSQL database dump
--

-- Started on 2011-02-24 10:34:09

SET client_encoding = 'UTF8';
SET standard_conforming_strings = off;
SET check_function_bodies = false;
SET client_min_messages = warning;
SET escape_string_warning = off;

SET search_path = eiel_dominios, pg_catalog;

--
-- TOC entry 4060 (class 0 OID 17508)
-- Dependencies: 3186
-- Data for Name: accesibilidad_nucleos; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO accesibilidad_nucleos (codigo, nombre) VALUES ('IN', 'Incomunicado');
INSERT INTO accesibilidad_nucleos (codigo, nombre) VALUES ('IT', 'Incomunicado Temporal');
INSERT INTO accesibilidad_nucleos (codigo, nombre) VALUES ('NO', 'No está incomunicado');


--
-- TOC entry 4061 (class 0 OID 17514)
-- Dependencies: 3187
-- Data for Name: accesos; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO accesos (codigo, nombre) VALUES ('IN', 'Incomunicado');
INSERT INTO accesos (codigo, nombre) VALUES ('CA', 'Otras vías asfaltadas');
INSERT INTO accesos (codigo, nombre) VALUES ('CN', 'Caminos no asfaltados');
INSERT INTO accesos (codigo, nombre) VALUES ('RG', 'Red general de carreteras');
INSERT INTO accesos (codigo, nombre) VALUES ('VE', 'Caminos o veredas');


--
-- TOC entry 4062 (class 0 OID 17520)
-- Dependencies: 3188
-- Data for Name: actividad_vertedero; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO actividad_vertedero (codigo, nombre) VALUES ('AB', 'Abierto (fuera de uso)');
INSERT INTO actividad_vertedero (codigo, nombre) VALUES ('EN', 'En uso');
INSERT INTO actividad_vertedero (codigo, nombre) VALUES ('SE', 'Sellado (sin gestion)');
INSERT INTO actividad_vertedero (codigo, nombre) VALUES ('SG', 'Sellado (con gestion)');


--
-- TOC entry 4063 (class 0 OID 17526)
-- Dependencies: 3189
-- Data for Name: adecuacion; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO adecuacion (codigo, nombre) VALUES ('AD', 'Adecuado');
INSERT INTO adecuacion (codigo, nombre) VALUES ('IN', 'Inadecuado');


--
-- TOC entry 4064 (class 0 OID 17532)
-- Dependencies: 3190
-- Data for Name: ambitos; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO ambitos (codigo, nombre) VALUES ('A', 'Asignado');
INSERT INTO ambitos (codigo, nombre) VALUES ('C', 'Comarcal');
INSERT INTO ambitos (codigo, nombre) VALUES ('L', 'Local');


--
-- TOC entry 4065 (class 0 OID 17538)
-- Dependencies: 3191
-- Data for Name: ambitos2; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO ambitos2 (codigo, nombre) VALUES ('CO', 'Comarcal');
INSERT INTO ambitos2 (codigo, nombre) VALUES ('MU', 'Municipal');
INSERT INTO ambitos2 (codigo, nombre) VALUES ('PR', 'Provincial e Insular');


--
-- TOC entry 4066 (class 0 OID 17544)
-- Dependencies: 3192
-- Data for Name: automatismo; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO automatismo (codigo, nombre) VALUES ('AU', 'Automática');
INSERT INTO automatismo (codigo, nombre) VALUES ('MA', 'Manual');


--
-- TOC entry 4067 (class 0 OID 17550)
-- Dependencies: 3193
-- Data for Name: cantidades; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO cantidades (codigo, nombre) VALUES ('IN', 'Insuficiente');
INSERT INTO cantidades (codigo, nombre) VALUES ('SF', 'Suficiente');
INSERT INTO cantidades (codigo, nombre) VALUES ('NO', 'Sin servicio');


--
-- TOC entry 4068 (class 0 OID 17556)
-- Dependencies: 3194
-- Data for Name: capilla; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO capilla (codigo, nombre) VALUES ('MO', 'Monoconfesional');
INSERT INTO capilla (codigo, nombre) VALUES ('NO', 'No existe');
INSERT INTO capilla (codigo, nombre) VALUES ('EC', 'Ecuménica');


--
-- TOC entry 4069 (class 0 OID 17562)
-- Dependencies: 3195
-- Data for Name: categoria_vert; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO categoria_vert (codigo, nombre) VALUES ('VIN', 'Para residuos inertes');
INSERT INTO categoria_vert (codigo, nombre) VALUES ('VMN', 'Mixto sin residuos peligrosos');
INSERT INTO categoria_vert (codigo, nombre) VALUES ('VMP', 'Mixto con residuos peligrosos');
INSERT INTO categoria_vert (codigo, nombre) VALUES ('VRN', 'Para residuos no peligrosos');
INSERT INTO categoria_vert (codigo, nombre) VALUES ('VRP', 'Para residuos peligrosos');


--
-- TOC entry 4070 (class 0 OID 17568)
-- Dependencies: 3196
-- Data for Name: causas_abandono; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO causas_abandono (codigo, nombre) VALUES ('EM', 'Emigración por causas económicas');
INSERT INTO causas_abandono (codigo, nombre) VALUES ('EX', 'Expropiación');
INSERT INTO causas_abandono (codigo, nombre) VALUES ('IN', 'Incomunicación');
INSERT INTO causas_abandono (codigo, nombre) VALUES ('OT', 'Otras');


--
-- TOC entry 4071 (class 0 OID 17574)
-- Dependencies: 3197
-- Data for Name: cisterna; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO cisterna (codigo, nombre) VALUES ('AC', 'Accidente');
INSERT INTO cisterna (codigo, nombre) VALUES ('IN', 'Inundación');
INSERT INTO cisterna (codigo, nombre) VALUES ('MC', 'Mala calidad del agua');
INSERT INTO cisterna (codigo, nombre) VALUES ('NO', 'No hay cisternas');
INSERT INTO cisterna (codigo, nombre) VALUES ('OT', 'Otras causas');
INSERT INTO cisterna (codigo, nombre) VALUES ('RO', 'Rotura');
INSERT INTO cisterna (codigo, nombre) VALUES ('RU', 'Rutinario');
INSERT INTO cisterna (codigo, nombre) VALUES ('SE', 'Sequia');


--
-- TOC entry 4072 (class 0 OID 17580)
-- Dependencies: 3198
-- Data for Name: contador_depositos; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO contador_depositos (codigo, nombre) VALUES ('AM', 'Contador en Ambos');
INSERT INTO contador_depositos (codigo, nombre) VALUES ('EN', 'Contador a la entrada');
INSERT INTO contador_depositos (codigo, nombre) VALUES ('NO', 'No hay contadores');
INSERT INTO contador_depositos (codigo, nombre) VALUES ('SA', 'Contador a la salida');


--
-- TOC entry 4073 (class 0 OID 17586)
-- Dependencies: 3199
-- Data for Name: correo; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO correo (codigo, nombre) VALUES ('NO', 'No hay oficina');
INSERT INTO correo (codigo, nombre) VALUES ('SI', 'Todos los servicios habituales');
INSERT INTO correo (codigo, nombre) VALUES ('DI', 'Distribución de correo');


--
-- TOC entry 4074 (class 0 OID 17592)
-- Dependencies: 3200
-- Data for Name: desinfeccion; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO desinfeccion (codigo, nombre) VALUES ('AL', 'Armacenaxe');
INSERT INTO desinfeccion (codigo, nombre) VALUES ('OT', 'Outros');
INSERT INTO desinfeccion (codigo, nombre) VALUES ('PA', 'Pasteurización');


--
-- TOC entry 4075 (class 0 OID 17598)
-- Dependencies: 3201
-- Data for Name: dimensiones; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO dimensiones (codigo, nombre) VALUES ('MD', 'Mal Dimensionada');
INSERT INTO dimensiones (codigo, nombre) VALUES ('RD', 'Regular Dimensionada');
INSERT INTO dimensiones (codigo, nombre) VALUES ('BD', 'Bien Dimensionada');


--
-- TOC entry 4076 (class 0 OID 17604)
-- Dependencies: 3202
-- Data for Name: disyuntiva; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO disyuntiva (codigo, nombre) VALUES ('SI', 'SI');
INSERT INTO disyuntiva (codigo, nombre) VALUES ('NO', 'NO');


--
-- TOC entry 4077 (class 0 OID 17610)
-- Dependencies: 3203
-- Data for Name: estados; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO estados (codigo, nombre) VALUES ('R', 'Regular');
INSERT INTO estados (codigo, nombre) VALUES ('B', 'Bueno');
INSERT INTO estados (codigo, nombre) VALUES ('E', 'En ejecución');
INSERT INTO estados (codigo, nombre) VALUES ('M', 'Malo');


--
-- TOC entry 4078 (class 0 OID 17616)
-- Dependencies: 3204
-- Data for Name: estados2; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO estados2 (codigo, nombre) VALUES ('C', 'Carece');
INSERT INTO estados2 (codigo, nombre) VALUES ('M', 'Malo');
INSERT INTO estados2 (codigo, nombre) VALUES ('R', 'Regular');
INSERT INTO estados2 (codigo, nombre) VALUES ('B', 'Bueno');


--
-- TOC entry 4079 (class 0 OID 17622)
-- Dependencies: 3205
-- Data for Name: estados3; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO estados3 (codigo, nombre) VALUES ('R', 'Regular');
INSERT INTO estados3 (codigo, nombre) VALUES ('B', 'Bueno');
INSERT INTO estados3 (codigo, nombre) VALUES ('E', 'En ejecución');
INSERT INTO estados3 (codigo, nombre) VALUES ('M', 'Malo');
INSERT INTO estados3 (codigo, nombre) VALUES ('NO', 'Sin servicio');


--
-- TOC entry 4080 (class 0 OID 17628)
-- Dependencies: 3206
-- Data for Name: estados4; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO estados4 (codigo, nombre) VALUES ('C', 'Carece');
INSERT INTO estados4 (codigo, nombre) VALUES ('M', 'Malo');
INSERT INTO estados4 (codigo, nombre) VALUES ('R', 'Regular');
INSERT INTO estados4 (codigo, nombre) VALUES ('B', 'Bueno');
INSERT INTO estados4 (codigo, nombre) VALUES ('E', 'En ejecución');


--
-- TOC entry 4081 (class 0 OID 17634)
-- Dependencies: 3207
-- Data for Name: estados5; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO estados5 (codigo, nombre) VALUES ('R', 'Regular');
INSERT INTO estados5 (codigo, nombre) VALUES ('B', 'Bueno');
INSERT INTO estados5 (codigo, nombre) VALUES ('E', 'En Ejecución');
INSERT INTO estados5 (codigo, nombre) VALUES ('M', 'Malo');


--
-- TOC entry 4082 (class 0 OID 17640)
-- Dependencies: 3208
-- Data for Name: estados_aguas; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO estados_aguas (codigo, nombre) VALUES ('R', 'Regular');
INSERT INTO estados_aguas (codigo, nombre) VALUES ('B', 'Bueno');
INSERT INTO estados_aguas (codigo, nombre) VALUES ('E', 'En ejecucion');
INSERT INTO estados_aguas (codigo, nombre) VALUES ('M', 'Malo');


--
-- TOC entry 4083 (class 0 OID 17646)
-- Dependencies: 3209
-- Data for Name: estados_tra; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO estados_tra (codigo, nombre) VALUES ('AD', 'Con aprobación definitiva');
INSERT INTO estados_tra (codigo, nombre) VALUES ('AI', 'Con aprobación inicial');
INSERT INTO estados_tra (codigo, nombre) VALUES ('AP', 'Con aprobación provisoria');
INSERT INTO estados_tra (codigo, nombre) VALUES ('EL', 'En Elaboración');
INSERT INTO estados_tra (codigo, nombre) VALUES ('ER', 'En revisión, adapt. ou modif.');
INSERT INTO estados_tra (codigo, nombre) VALUES ('NO', 'Sin planeamiento');


--
-- TOC entry 4084 (class 0 OID 17652)
-- Dependencies: 3210
-- Data for Name: estados_via; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO estados_via (codigo, nombre) VALUES ('B', 'Bueno');
INSERT INTO estados_via (codigo, nombre) VALUES ('E', 'En ejecución');
INSERT INTO estados_via (codigo, nombre) VALUES ('M', 'Malo');
INSERT INTO estados_via (codigo, nombre) VALUES ('NP', 'No pavimentado');
INSERT INTO estados_via (codigo, nombre) VALUES ('R', 'Regular');


--
-- TOC entry 4085 (class 0 OID 17658)
-- Dependencies: 3211
-- Data for Name: etap_desinfeccion; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO etap_desinfeccion (codigo, nombre) VALUES ('CG', 'Cloro gas');
INSERT INTO etap_desinfeccion (codigo, nombre) VALUES ('DC', 'Dióxido de cloro');
INSERT INTO etap_desinfeccion (codigo, nombre) VALUES ('HI', 'Hipoclorito');
INSERT INTO etap_desinfeccion (codigo, nombre) VALUES ('MI', 'Microfiltración');
INSERT INTO etap_desinfeccion (codigo, nombre) VALUES ('NA', 'Nanofiltración');
INSERT INTO etap_desinfeccion (codigo, nombre) VALUES ('NO', 'No se realiza');
INSERT INTO etap_desinfeccion (codigo, nombre) VALUES ('OS', 'Ósmosis inversa');
INSERT INTO etap_desinfeccion (codigo, nombre) VALUES ('OT', 'Otros tipos');
INSERT INTO etap_desinfeccion (codigo, nombre) VALUES ('OZ', 'Ozonización');
INSERT INTO etap_desinfeccion (codigo, nombre) VALUES ('UF', 'Ultrafiltración');
INSERT INTO etap_desinfeccion (codigo, nombre) VALUES ('UV', 'Ultravioleta');
INSERT INTO etap_desinfeccion (codigo, nombre) VALUES ('CL', 'Cloraminas');


--
-- TOC entry 4086 (class 0 OID 17664)
-- Dependencies: 3212
-- Data for Name: existe_disyuntiva; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO existe_disyuntiva (codigo, nombre) VALUES ('SI', 'Existe');
INSERT INTO existe_disyuntiva (codigo, nombre) VALUES ('NO', 'No existe');


--
-- TOC entry 4087 (class 0 OID 17670)
-- Dependencies: 3213
-- Data for Name: firme; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO firme (codigo, nombre) VALUES ('AD', 'Adoquín');
INSERT INTO firme (codigo, nombre) VALUES ('MC', 'Macadam');
INSERT INTO firme (codigo, nombre) VALUES ('HR', 'Hormigón');
INSERT INTO firme (codigo, nombre) VALUES ('MB', 'Mezcla Bituminosa');
INSERT INTO firme (codigo, nombre) VALUES ('OT', 'Otros');
INSERT INTO firme (codigo, nombre) VALUES ('RA', 'Riegos Asfálticos');
INSERT INTO firme (codigo, nombre) VALUES ('TI', 'Tierra');
INSERT INTO firme (codigo, nombre) VALUES ('ZE', 'Zahorra Estabilizada');


--
-- TOC entry 4088 (class 0 OID 17676)
-- Dependencies: 3214
-- Data for Name: forma; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO forma (codigo, nombre) VALUES ('CI', 'Circular');
INSERT INTO forma (codigo, nombre) VALUES ('LA', 'Lamelar');
INSERT INTO forma (codigo, nombre) VALUES ('OR', 'Orbal');
INSERT INTO forma (codigo, nombre) VALUES ('OT', 'Outros');
INSERT INTO forma (codigo, nombre) VALUES ('OV', 'Ovalado');
INSERT INTO forma (codigo, nombre) VALUES ('RE', 'Rectangular');


--
-- TOC entry 4089 (class 0 OID 17682)
-- Dependencies: 3215
-- Data for Name: gestion_lodos; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO gestion_lodos (codigo, nombre) VALUES ('CO', 'CONSORCIO');
INSERT INTO gestion_lodos (codigo, nombre) VALUES ('EM', 'EMPRESA MUNICIPAL');
INSERT INTO gestion_lodos (codigo, nombre) VALUES ('EP', 'EMPRESA PUBLICA NO MUNICIPAL');
INSERT INTO gestion_lodos (codigo, nombre) VALUES ('MA', 'MANCOMUNIDAD');
INSERT INTO gestion_lodos (codigo, nombre) VALUES ('MU', 'MUNICIPAL');
INSERT INTO gestion_lodos (codigo, nombre) VALUES ('NO', 'NO HAY TRATAMIENTO DE LODOS');
INSERT INTO gestion_lodos (codigo, nombre) VALUES ('OT', 'OTROS');
INSERT INTO gestion_lodos (codigo, nombre) VALUES ('PV', 'PRIVADA');
INSERT INTO gestion_lodos (codigo, nombre) VALUES ('VE', 'VECINAL');


--
-- TOC entry 4090 (class 0 OID 17688)
-- Dependencies: 3216
-- Data for Name: gestion_tana; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO gestion_tana (codigo, nombre) VALUES ('MU', 'Municipal');
INSERT INTO gestion_tana (codigo, nombre) VALUES ('PU', 'Organismo público');
INSERT INTO gestion_tana (codigo, nombre) VALUES ('PV', 'Privado');


--
-- TOC entry 4091 (class 0 OID 17694)
-- Dependencies: 3217
-- Data for Name: gestiones; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO gestiones (codigo, nombre) VALUES ('CC', 'Concesion');
INSERT INTO gestiones (codigo, nombre) VALUES ('EM', 'Empresa municipal');
INSERT INTO gestiones (codigo, nombre) VALUES ('EP', 'Empresa pública non municipal');
INSERT INTO gestiones (codigo, nombre) VALUES ('MA', 'Mancomunidade');
INSERT INTO gestiones (codigo, nombre) VALUES ('MU', 'Municipal');
INSERT INTO gestiones (codigo, nombre) VALUES ('OT', 'Outras formas');
INSERT INTO gestiones (codigo, nombre) VALUES ('PV', 'Privada');
INSERT INTO gestiones (codigo, nombre) VALUES ('VE', 'Veciñal');


--
-- TOC entry 4092 (class 0 OID 17700)
-- Dependencies: 3218
-- Data for Name: gestiones2; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO gestiones2 (codigo, nombre) VALUES ('EM', 'Empresa municipal');
INSERT INTO gestiones2 (codigo, nombre) VALUES ('MU', 'Municipal');
INSERT INTO gestiones2 (codigo, nombre) VALUES ('PV', 'Privada');
INSERT INTO gestiones2 (codigo, nombre) VALUES ('CA', 'Comunidad Autónoma');
INSERT INTO gestiones2 (codigo, nombre) VALUES ('EP', 'Empresa pública no municipal');
INSERT INTO gestiones2 (codigo, nombre) VALUES ('MA', 'Mancomunidad');
INSERT INTO gestiones2 (codigo, nombre) VALUES ('OT', 'Otros');
INSERT INTO gestiones2 (codigo, nombre) VALUES ('PR', 'Provincial / Insular');
INSERT INTO gestiones2 (codigo, nombre) VALUES ('VE', 'Vecinal');
INSERT INTO gestiones2 (codigo, nombre) VALUES ('CO', 'Consorcio');


--
-- TOC entry 4093 (class 0 OID 17706)
-- Dependencies: 3219
-- Data for Name: gestiones3; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO gestiones3 (codigo, nombre) VALUES ('FAS', 'Ministerio de defensa');
INSERT INTO gestiones3 (codigo, nombre) VALUES ('INS', 'INSALUD');
INSERT INTO gestiones3 (codigo, nombre) VALUES ('OPB', 'Privado benéfico');
INSERT INTO gestiones3 (codigo, nombre) VALUES ('DIP', 'Diputaciones, cabildos, consejos');
INSERT INTO gestiones3 (codigo, nombre) VALUES ('MAT', 'Mutuas Accidentes de Trabajo');
INSERT INTO gestiones3 (codigo, nombre) VALUES ('OEP', 'Otras entidades públicas');
INSERT INTO gestiones3 (codigo, nombre) VALUES ('OTR', 'Otros');
INSERT INTO gestiones3 (codigo, nombre) VALUES ('PCR', 'Cruz Roja');
INSERT INTO gestiones3 (codigo, nombre) VALUES ('PIG', 'Iglesia');
INSERT INTO gestiones3 (codigo, nombre) VALUES ('PNB', 'Privado no benéfico');
INSERT INTO gestiones3 (codigo, nombre) VALUES ('SAS', 'Servicio Autonómico de Salud');
INSERT INTO gestiones3 (codigo, nombre) VALUES ('CAS', 'Comunidad Autónoma sin transferencia');


--
-- TOC entry 4094 (class 0 OID 17712)
-- Dependencies: 3220
-- Data for Name: gestiones4; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO gestiones4 (codigo, nombre) VALUES ('CC', 'Concesión');
INSERT INTO gestiones4 (codigo, nombre) VALUES ('MU', 'Municipal');
INSERT INTO gestiones4 (codigo, nombre) VALUES ('PR', 'Provincial e Insular');
INSERT INTO gestiones4 (codigo, nombre) VALUES ('CA', 'Comunidad Autónoma');
INSERT INTO gestiones4 (codigo, nombre) VALUES ('MA', 'Mancomunidad');
INSERT INTO gestiones4 (codigo, nombre) VALUES ('OP', 'Otros Organismos públicos');
INSERT INTO gestiones4 (codigo, nombre) VALUES ('OT', 'Otros');
INSERT INTO gestiones4 (codigo, nombre) VALUES ('PV', 'Privada');
INSERT INTO gestiones4 (codigo, nombre) VALUES ('XR', 'Cruz Roja Española');


--
-- TOC entry 4095 (class 0 OID 17718)
-- Dependencies: 3221
-- Data for Name: gestiones6; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO gestiones6 (codigo, nombre) VALUES ('ES', 'Estado');
INSERT INTO gestiones6 (codigo, nombre) VALUES ('MU', 'Municipal');
INSERT INTO gestiones6 (codigo, nombre) VALUES ('CA', 'Comunidad Autónoma');
INSERT INTO gestiones6 (codigo, nombre) VALUES ('NO', 'Sin conservación');
INSERT INTO gestiones6 (codigo, nombre) VALUES ('OT', 'Otras');
INSERT INTO gestiones6 (codigo, nombre) VALUES ('PR', 'Provincial / insular');


--
-- TOC entry 4096 (class 0 OID 17724)
-- Dependencies: 3222
-- Data for Name: gestiones7; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO gestiones7 (codigo, nombre) VALUES ('CON', 'Consorcio');
INSERT INTO gestiones7 (codigo, nombre) VALUES ('MCC', 'Mancomunada por contrata');
INSERT INTO gestiones7 (codigo, nombre) VALUES ('MCD', 'Mancomunada directa');
INSERT INTO gestiones7 (codigo, nombre) VALUES ('MUC', 'Municipal por contrata');
INSERT INTO gestiones7 (codigo, nombre) VALUES ('MUD', 'Municipal directa');
INSERT INTO gestiones7 (codigo, nombre) VALUES ('OTS', ' Otros');


--
-- TOC entry 4097 (class 0 OID 17730)
-- Dependencies: 3223
-- Data for Name: gestiones8; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO gestiones8 (codigo, nombre) VALUES ('EM', 'Empresa municipal');
INSERT INTO gestiones8 (codigo, nombre) VALUES ('EP', 'Empresa pública non municipal');
INSERT INTO gestiones8 (codigo, nombre) VALUES ('MU', 'Municipal');
INSERT INTO gestiones8 (codigo, nombre) VALUES ('PV', 'Privada');
INSERT INTO gestiones8 (codigo, nombre) VALUES ('CA', 'Comunidad Autónoma');
INSERT INTO gestiones8 (codigo, nombre) VALUES ('CO', 'Consorcio');
INSERT INTO gestiones8 (codigo, nombre) VALUES ('CP', 'Confradía de pescadores');
INSERT INTO gestiones8 (codigo, nombre) VALUES ('MA', 'Mancomunidad');
INSERT INTO gestiones8 (codigo, nombre) VALUES ('OT', 'Otras');
INSERT INTO gestiones8 (codigo, nombre) VALUES ('PR', 'Provincial/Insular');
INSERT INTO gestiones8 (codigo, nombre) VALUES ('VE', 'Vecinal');


--
-- TOC entry 4098 (class 0 OID 17736)
-- Dependencies: 3224
-- Data for Name: gestiones_aguas; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO gestiones_aguas (codigo, nombre) VALUES ('CO', 'Consorcio');
INSERT INTO gestiones_aguas (codigo, nombre) VALUES ('EM', 'Empresa municipal');
INSERT INTO gestiones_aguas (codigo, nombre) VALUES ('MU', 'Municipal');
INSERT INTO gestiones_aguas (codigo, nombre) VALUES ('EP', 'Empresa pública no municipal');
INSERT INTO gestiones_aguas (codigo, nombre) VALUES ('MA', 'Mancomunidad');
INSERT INTO gestiones_aguas (codigo, nombre) VALUES ('OT', 'Otras formas');
INSERT INTO gestiones_aguas (codigo, nombre) VALUES ('PV', 'Privada');
INSERT INTO gestiones_aguas (codigo, nombre) VALUES ('VE', 'Vecinal');


--
-- TOC entry 4099 (class 0 OID 17742)
-- Dependencies: 3225
-- Data for Name: niveles; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO niveles (codigo, nombre) VALUES ('BAC', 'Bacharelato');
INSERT INTO niveles (codigo, nombre) VALUES ('ESO', 'Secundaria');
INSERT INTO niveles (codigo, nombre) VALUES ('ESP', 'Educación Especial');
INSERT INTO niveles (codigo, nombre) VALUES ('FP1', 'FP1');
INSERT INTO niveles (codigo, nombre) VALUES ('FP2', 'FP2');
INSERT INTO niveles (codigo, nombre) VALUES ('INF', 'Infantil');
INSERT INTO niveles (codigo, nombre) VALUES ('OTR', 'Outros ensinos non universitarios');
INSERT INTO niveles (codigo, nombre) VALUES ('PRI', 'Primaria');
INSERT INTO niveles (codigo, nombre) VALUES ('UNI', 'Ensinos universitarios');


--
-- TOC entry 4100 (class 0 OID 17748)
-- Dependencies: 3226
-- Data for Name: organismos; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO organismos (codigo, nombre) VALUES ('CA', 'Servicios comunidad autónoma');
INSERT INTO organismos (codigo, nombre) VALUES ('MA', 'Servicios de mancomunidad');
INSERT INTO organismos (codigo, nombre) VALUES ('MU', 'Servicios municipales');
INSERT INTO organismos (codigo, nombre) VALUES ('NO', 'No hay organismo');
INSERT INTO organismos (codigo, nombre) VALUES ('OT', 'Otros');
INSERT INTO organismos (codigo, nombre) VALUES ('PR', 'Servicio provincial / insular');


--
-- TOC entry 4101 (class 0 OID 17754)
-- Dependencies: 3227
-- Data for Name: periodos; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO periodos (codigo, nombre) VALUES ('AL', 'Alterno');
INSERT INTO periodos (codigo, nombre) VALUES ('DI', 'Diario');
INSERT INTO periodos (codigo, nombre) VALUES ('QU', 'Quincenal');
INSERT INTO periodos (codigo, nombre) VALUES ('SE', 'Semanal');
INSERT INTO periodos (codigo, nombre) VALUES ('ME', 'Mensual');
INSERT INTO periodos (codigo, nombre) VALUES ('NO', 'No existe');
INSERT INTO periodos (codigo, nombre) VALUES ('OT', 'Otro');


--
-- TOC entry 4102 (class 0 OID 17760)
-- Dependencies: 3228
-- Data for Name: posible_disyuntiva; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO posible_disyuntiva (codigo, nombre) VALUES ('SI', 'Es posible');
INSERT INTO posible_disyuntiva (codigo, nombre) VALUES ('NO', 'No es posible');


--
-- TOC entry 4103 (class 0 OID 17766)
-- Dependencies: 3229
-- Data for Name: problemas; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO problemas (codigo, nombre) VALUES ('AU', 'Encanamentos para esgoto unitarios');
INSERT INTO problemas (codigo, nombre) VALUES ('EI', 'Explotación incorrecta');
INSERT INTO problemas (codigo, nombre) VALUES ('FE', 'Falta de elementos básicos');
INSERT INTO problemas (codigo, nombre) VALUES ('FM', 'Falta de mantemento');
INSERT INTO problemas (codigo, nombre) VALUES ('AB', 'Abandono ou sin uso');
INSERT INTO problemas (codigo, nombre) VALUES ('VI', 'Vertidos Industriales');
INSERT INTO problemas (codigo, nombre) VALUES ('IF', 'Infradimensionamiento');
INSERT INTO problemas (codigo, nombre) VALUES ('CE', 'Costes elevados para el gestor');
INSERT INTO problemas (codigo, nombre) VALUES ('NO', 'No existen problemas');
INSERT INTO problemas (codigo, nombre) VALUES ('OT', 'Otros');


--
-- TOC entry 4104 (class 0 OID 17772)
-- Dependencies: 3230
-- Data for Name: proceso_complementario; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO proceso_complementario (codigo, nombre) VALUES ('CG', 'COGENERACION');
INSERT INTO proceso_complementario (codigo, nombre) VALUES ('DS', 'DESODORIZACION');
INSERT INTO proceso_complementario (codigo, nombre) VALUES ('NO', 'NO HAY PROCESO');
INSERT INTO proceso_complementario (codigo, nombre) VALUES ('OT', 'OTROS SISTEMAS');


--
-- TOC entry 4105 (class 0 OID 17778)
-- Dependencies: 3231
-- Data for Name: proteccion_captaciones; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO proteccion_captaciones (codigo, nombre) VALUES ('IN', 'Insuficiente');
INSERT INTO proteccion_captaciones (codigo, nombre) VALUES ('NO', 'Non esta protexida');
INSERT INTO proteccion_captaciones (codigo, nombre) VALUES ('SF', 'Suficiente');


--
-- TOC entry 4106 (class 0 OID 17784)
-- Dependencies: 3232
-- Data for Name: proteccion_depositos; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO proteccion_depositos (codigo, nombre) VALUES ('IN', 'Insuficiente');
INSERT INTO proteccion_depositos (codigo, nombre) VALUES ('SF', 'Suficiente');
INSERT INTO proteccion_depositos (codigo, nombre) VALUES ('NO', 'No esta protegido');


--
-- TOC entry 4107 (class 0 OID 17790)
-- Dependencies: 3233
-- Data for Name: restricciones; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO restricciones (codigo, nombre) VALUES ('RM', 'Restricción media');
INSERT INTO restricciones (codigo, nombre) VALUES ('RF', 'Restricción fuerte');
INSERT INTO restricciones (codigo, nombre) VALUES ('NO', 'Sin restricciones');
INSERT INTO restricciones (codigo, nombre) VALUES ('RT', 'Restricción total');


--
-- TOC entry 4108 (class 0 OID 17796)
-- Dependencies: 3234
-- Data for Name: senializacion; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO senializacion (codigo, nombre) VALUES ('A', 'Ambas');
INSERT INTO senializacion (codigo, nombre) VALUES ('H', 'Horizontal');
INSERT INTO senializacion (codigo, nombre) VALUES ('V', 'Vertical');
INSERT INTO senializacion (codigo, nombre) VALUES ('N', 'Ninguna');


--
-- TOC entry 4109 (class 0 OID 17802)
-- Dependencies: 3235
-- Data for Name: servicio_agua; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO servicio_agua (codigo, nombre) VALUES ('AD', 'Distribución domiciliaria');
INSERT INTO servicio_agua (codigo, nombre) VALUES ('FP', 'Fuente pública');
INSERT INTO servicio_agua (codigo, nombre) VALUES ('NO', 'No dispone');
INSERT INTO servicio_agua (codigo, nombre) VALUES ('PZ', 'Pozos individuales');


--
-- TOC entry 4110 (class 0 OID 17808)
-- Dependencies: 3236
-- Data for Name: sistema_transporte; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO sistema_transporte (codigo, nombre) VALUES ('GR', 'Tramos por gravedad');
INSERT INTO sistema_transporte (codigo, nombre) VALUES ('IM', 'Conducciones por impulsión');


--
-- TOC entry 4111 (class 0 OID 17814)
-- Dependencies: 3237
-- Data for Name: sistemas_capt; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO sistemas_capt (codigo, nombre) VALUES ('IF', 'Instalación forzada');
INSERT INTO sistemas_capt (codigo, nombre) VALUES ('GR', 'Por gravedad');


--
-- TOC entry 4112 (class 0 OID 17820)
-- Dependencies: 3238
-- Data for Name: tenencias; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO tenencias (codigo, nombre) VALUES ('AL', 'Aluguer');
INSERT INTO tenencias (codigo, nombre) VALUES ('CE', 'Cesión');
INSERT INTO tenencias (codigo, nombre) VALUES ('MU', 'Propiedade municipal');
INSERT INTO tenencias (codigo, nombre) VALUES ('OT', 'Outras formas');


--
-- TOC entry 4113 (class 0 OID 17826)
-- Dependencies: 3239
-- Data for Name: tipo_urba; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO tipo_urba (codigo, nombre) VALUES ('D.C', 'Delimitación suelo urbano con ordenanza');
INSERT INTO tipo_urba (codigo, nombre) VALUES ('D.S', 'Delimitanción suelo urbano sin ordenanza');
INSERT INTO tipo_urba (codigo, nombre) VALUES ('N.M', 'Normas subsidiarias de ámbito municipal');
INSERT INTO tipo_urba (codigo, nombre) VALUES ('N.P', 'Normas subsidiarias de ámbito provincial');
INSERT INTO tipo_urba (codigo, nombre) VALUES ('P.E', 'Plan Especial');
INSERT INTO tipo_urba (codigo, nombre) VALUES ('P.G', 'Plan general de ordenación urbana');
INSERT INTO tipo_urba (codigo, nombre) VALUES ('P.S', 'Plan Supramunicipal');
INSERT INTO tipo_urba (codigo, nombre) VALUES ('S.P', 'Sin Planeamiento');


--
-- TOC entry 4114 (class 0 OID 17832)
-- Dependencies: 3240
-- Data for Name: tipos_capt; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO tipos_capt (codigo, nombre) VALUES ('AL', 'Aljibes de lluvia');
INSERT INTO tipos_capt (codigo, nombre) VALUES ('AM', 'Agua del mar');
INSERT INTO tipos_capt (codigo, nombre) VALUES ('AS', 'Agua salobre');
INSERT INTO tipos_capt (codigo, nombre) VALUES ('CA', 'Canal o similar');
INSERT INTO tipos_capt (codigo, nombre) VALUES ('EB', 'Embalse o asimilado');
INSERT INTO tipos_capt (codigo, nombre) VALUES ('GA', 'Galería de filtración');
INSERT INTO tipos_capt (codigo, nombre) VALUES ('MT', 'Manantial');
INSERT INTO tipos_capt (codigo, nombre) VALUES ('OT', 'Otros tipos');
INSERT INTO tipos_capt (codigo, nombre) VALUES ('PO', 'Pozo entubado');
INSERT INTO tipos_capt (codigo, nombre) VALUES ('PX', 'Pozo excavado');
INSERT INTO tipos_capt (codigo, nombre) VALUES ('RI', 'Río o asimilado');


--
-- TOC entry 4115 (class 0 OID 17838)
-- Dependencies: 3241
-- Data for Name: tipos_casa; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO tipos_casa (codigo, nombre) VALUES ('AE', 'Antiguas escolas');
INSERT INTO tipos_casa (codigo, nombre) VALUES ('AY', 'Casa do Concello');
INSERT INTO tipos_casa (codigo, nombre) VALUES ('OT', 'Outros tipos');
INSERT INTO tipos_casa (codigo, nombre) VALUES ('UA', 'Outros edif. uso admin.');
INSERT INTO tipos_casa (codigo, nombre) VALUES ('VM', 'Vivendas municipais');


--
-- TOC entry 4116 (class 0 OID 17844)
-- Dependencies: 3242
-- Data for Name: tipos_cent; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO tipos_cent (codigo, nombre) VALUES ('CA', 'Centro Asistencia Social');
INSERT INTO tipos_cent (codigo, nombre) VALUES ('CE', 'C. rehab toxicómanos estancia');
INSERT INTO tipos_cent (codigo, nombre) VALUES ('AL', 'Albergues municipales');
INSERT INTO tipos_cent (codigo, nombre) VALUES ('CT', 'C. rehab toxicómanos abierto');
INSERT INTO tipos_cent (codigo, nombre) VALUES ('EX', 'Otros externos');
INSERT INTO tipos_cent (codigo, nombre) VALUES ('GI', 'Guarderías infantiles');
INSERT INTO tipos_cent (codigo, nombre) VALUES ('IN', 'Otros internos');
INSERT INTO tipos_cent (codigo, nombre) VALUES ('RA', 'Residencia de ancianos');


--
-- TOC entry 4117 (class 0 OID 17850)
-- Dependencies: 3243
-- Data for Name: tipos_cult; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO tipos_cult (codigo, nombre) VALUES ('AU', 'Auditorio');
INSERT INTO tipos_cult (codigo, nombre) VALUES ('BI', 'Biblioteca');
INSERT INTO tipos_cult (codigo, nombre) VALUES ('CA', 'Casino');
INSERT INTO tipos_cult (codigo, nombre) VALUES ('CS', 'Centro cívico/social');
INSERT INTO tipos_cult (codigo, nombre) VALUES ('LU', 'Ludoteca');
INSERT INTO tipos_cult (codigo, nombre) VALUES ('MS', 'Museo');
INSERT INTO tipos_cult (codigo, nombre) VALUES ('AR', 'Archivo');
INSERT INTO tipos_cult (codigo, nombre) VALUES ('CC', 'Casa de cultura');
INSERT INTO tipos_cult (codigo, nombre) VALUES ('HP', 'Hogar del pensionista');
INSERT INTO tipos_cult (codigo, nombre) VALUES ('KI', 'Kiosco de música');
INSERT INTO tipos_cult (codigo, nombre) VALUES ('OT', 'Otros');
INSERT INTO tipos_cult (codigo, nombre) VALUES ('PZ', 'Plazas de touros');
INSERT INTO tipos_cult (codigo, nombre) VALUES ('SC', 'Sociedad');
INSERT INTO tipos_cult (codigo, nombre) VALUES ('TC', 'Teatro/Cine');


--
-- TOC entry 4118 (class 0 OID 17856)
-- Dependencies: 3244
-- Data for Name: tipos_depo; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO tipos_depo (codigo, nombre) VALUES ('AS', 'Actividades subacuáticas');
INSERT INTO tipos_depo (codigo, nombre) VALUES ('AT', 'Atletismo');
INSERT INTO tipos_depo (codigo, nombre) VALUES ('BB', 'Béisbol');
INSERT INTO tipos_depo (codigo, nombre) VALUES ('BC', 'Baloncesto');
INSERT INTO tipos_depo (codigo, nombre) VALUES ('BO', 'Bolos');
INSERT INTO tipos_depo (codigo, nombre) VALUES ('BV', 'Balón volea');
INSERT INTO tipos_depo (codigo, nombre) VALUES ('DI', 'Deportes de inverno');
INSERT INTO tipos_depo (codigo, nombre) VALUES ('EN', 'Esquí náutico');
INSERT INTO tipos_depo (codigo, nombre) VALUES ('FB', 'Fútbol');
INSERT INTO tipos_depo (codigo, nombre) VALUES ('GF', 'Golf');
INSERT INTO tipos_depo (codigo, nombre) VALUES ('JU', 'Judo/Kárate');
INSERT INTO tipos_depo (codigo, nombre) VALUES ('NA', 'Natación');
INSERT INTO tipos_depo (codigo, nombre) VALUES ('PD', 'Pádel');
INSERT INTO tipos_depo (codigo, nombre) VALUES ('PE', 'Pesca');
INSERT INTO tipos_depo (codigo, nombre) VALUES ('PL', 'Pelota');
INSERT INTO tipos_depo (codigo, nombre) VALUES ('PR', 'Piragüismo');
INSERT INTO tipos_depo (codigo, nombre) VALUES ('RE', 'Remo');
INSERT INTO tipos_depo (codigo, nombre) VALUES ('TE', 'Tenis');
INSERT INTO tipos_depo (codigo, nombre) VALUES ('VE', 'Vela');
INSERT INTO tipos_depo (codigo, nombre) VALUES ('BM', 'Balonmano');
INSERT INTO tipos_depo (codigo, nombre) VALUES ('GI', 'Gimnasia');
INSERT INTO tipos_depo (codigo, nombre) VALUES ('LU', 'Lucha');
INSERT INTO tipos_depo (codigo, nombre) VALUES ('OT', 'Otros');
INSERT INTO tipos_depo (codigo, nombre) VALUES ('PT', 'Patinaje');
INSERT INTO tipos_depo (codigo, nombre) VALUES ('TP', 'Tiro al plato');


--
-- TOC entry 4119 (class 0 OID 17862)
-- Dependencies: 3245
-- Data for Name: tipos_emis; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO tipos_emis (codigo, nombre) VALUES ('AD', 'Aguas Continentales o Dulces');
INSERT INTO tipos_emis (codigo, nombre) VALUES ('AM', 'Aguas Costeras o Marítimas');
INSERT INTO tipos_emis (codigo, nombre) VALUES ('OT', 'Otros tipos');


--
-- TOC entry 4120 (class 0 OID 17868)
-- Dependencies: 3246
-- Data for Name: tipos_inde; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO tipos_inde (codigo, nombre) VALUES ('PC', 'Piscinas cubiertas');
INSERT INTO tipos_inde (codigo, nombre) VALUES ('PI', 'Piscinas al aire libre');
INSERT INTO tipos_inde (codigo, nombre) VALUES ('PP', 'Pistas polideportivas');
INSERT INTO tipos_inde (codigo, nombre) VALUES ('CP', 'Complejos polideportivos');
INSERT INTO tipos_inde (codigo, nombre) VALUES ('EV', 'Escuela de vela');
INSERT INTO tipos_inde (codigo, nombre) VALUES ('FC', 'Frontones cubiertos)');
INSERT INTO tipos_inde (codigo, nombre) VALUES ('FR', 'Frontones (sin cubrir)');
INSERT INTO tipos_inde (codigo, nombre) VALUES ('GI', 'Gimnasio');
INSERT INTO tipos_inde (codigo, nombre) VALUES ('OT', 'Otras instalaciones');
INSERT INTO tipos_inde (codigo, nombre) VALUES ('PD', 'Puerto deportivo');
INSERT INTO tipos_inde (codigo, nombre) VALUES ('PT', 'Polideportivos cubirtos');
INSERT INTO tipos_inde (codigo, nombre) VALUES ('SK', 'Estaciones de esquí');
INSERT INTO tipos_inde (codigo, nombre) VALUES ('TJ', 'Terrenos de juego');


--
-- TOC entry 4121 (class 0 OID 17874)
-- Dependencies: 3247
-- Data for Name: tipos_infr; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO tipos_infr (codigo, nombre) VALUES ('CA', 'Calles y Plazas');
INSERT INTO tipos_infr (codigo, nombre) VALUES ('OT', 'Otros viarios');
INSERT INTO tipos_infr (codigo, nombre) VALUES ('TR', 'Travesías');


--
-- TOC entry 4122 (class 0 OID 17880)
-- Dependencies: 3248
-- Data for Name: tipos_lonj; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO tipos_lonj (codigo, nombre) VALUES ('ME', 'Mercado');
INSERT INTO tipos_lonj (codigo, nombre) VALUES ('FE', 'Feria');
INSERT INTO tipos_lonj (codigo, nombre) VALUES ('LO', 'Lonja');


--
-- TOC entry 4123 (class 0 OID 17886)
-- Dependencies: 3249
-- Data for Name: tipos_mata; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO tipos_mata (codigo, nombre) VALUES ('CO', 'Comarcal');
INSERT INTO tipos_mata (codigo, nombre) VALUES ('MU', 'Municipal');
INSERT INTO tipos_mata (codigo, nombre) VALUES ('OT', 'Outras clases');
INSERT INTO tipos_mata (codigo, nombre) VALUES ('PR', 'Provincial ou insular');


--
-- TOC entry 4124 (class 0 OID 17892)
-- Dependencies: 3250
-- Data for Name: tipos_parq; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO tipos_parq (codigo, nombre) VALUES ('CA', 'Campamentos');
INSERT INTO tipos_parq (codigo, nombre) VALUES ('PI', 'Parque infantil');
INSERT INTO tipos_parq (codigo, nombre) VALUES ('PU', 'Parque urbano');
INSERT INTO tipos_parq (codigo, nombre) VALUES ('AN', 'Áreas de naturleza');
INSERT INTO tipos_parq (codigo, nombre) VALUES ('JA', 'Jardines');
INSERT INTO tipos_parq (codigo, nombre) VALUES ('OT', ' Otros');
INSERT INTO tipos_parq (codigo, nombre) VALUES ('PN', 'Parque no urbano');
INSERT INTO tipos_parq (codigo, nombre) VALUES ('RF', ' Refugios de pesca y montaña');
INSERT INTO tipos_parq (codigo, nombre) VALUES ('ZR', 'Zonas recreativas');


--
-- TOC entry 4125 (class 0 OID 17898)
-- Dependencies: 3251
-- Data for Name: tipos_prot; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO tipos_prot (codigo, nombre) VALUES ('PC', 'Centro de Protección Civil');
INSERT INTO tipos_prot (codigo, nombre) VALUES ('BO', 'Parque de bomberos');
INSERT INTO tipos_prot (codigo, nombre) VALUES ('CS', 'Centro salvamento y socorrismo');
INSERT INTO tipos_prot (codigo, nombre) VALUES ('OT', 'Otros');


--
-- TOC entry 4126 (class 0 OID 17904)
-- Dependencies: 3252
-- Data for Name: tipos_rama; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO tipos_rama (codigo, nombre) VALUES ('FU', 'Fundición');
INSERT INTO tipos_rama (codigo, nombre) VALUES ('PC', 'PVC');
INSERT INTO tipos_rama (codigo, nombre) VALUES ('PE', 'Polietileno');
INSERT INTO tipos_rama (codigo, nombre) VALUES ('PR', 'PRFV');
INSERT INTO tipos_rama (codigo, nombre) VALUES ('FC', 'Fibrocemento');
INSERT INTO tipos_rama (codigo, nombre) VALUES ('HO', 'Hormigón');
INSERT INTO tipos_rama (codigo, nombre) VALUES ('OT', 'Otros');


--
-- TOC entry 4127 (class 0 OID 17910)
-- Dependencies: 3253
-- Data for Name: tipos_rama_distrib; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO tipos_rama_distrib (codigo, nombre) VALUES ('FC', 'Fibrocemento');
INSERT INTO tipos_rama_distrib (codigo, nombre) VALUES ('FU', 'Fundición');
INSERT INTO tipos_rama_distrib (codigo, nombre) VALUES ('HO', 'Hormigón');
INSERT INTO tipos_rama_distrib (codigo, nombre) VALUES ('OT', 'Otros');
INSERT INTO tipos_rama_distrib (codigo, nombre) VALUES ('PC', 'PVC');
INSERT INTO tipos_rama_distrib (codigo, nombre) VALUES ('PE', 'Polietileno');
INSERT INTO tipos_rama_distrib (codigo, nombre) VALUES ('PL', 'Plomo');
INSERT INTO tipos_rama_distrib (codigo, nombre) VALUES ('PV', 'Poliéster Reforzado con fibra de vidrio');


--
-- TOC entry 4128 (class 0 OID 17916)
-- Dependencies: 3254
-- Data for Name: tipos_sane; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO tipos_sane (codigo, nombre) VALUES ('FS', 'Fosa séptica');
INSERT INTO tipos_sane (codigo, nombre) VALUES ('PN', 'Pozo negro');
INSERT INTO tipos_sane (codigo, nombre) VALUES ('OT', 'Otros');


--
-- TOC entry 4129 (class 0 OID 17922)
-- Dependencies: 3255
-- Data for Name: tipos_sani; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO tipos_sani (codigo, nombre) VALUES ('CLO', 'Consultorio local');
INSERT INTO tipos_sani (codigo, nombre) VALUES ('AMB', 'Ambulatorios');
INSERT INTO tipos_sani (codigo, nombre) VALUES ('CDS', 'Centro de salud');
INSERT INTO tipos_sani (codigo, nombre) VALUES ('CUR', 'Centros de urgencias');
INSERT INTO tipos_sani (codigo, nombre) VALUES ('HGL', 'Hospital general');
INSERT INTO tipos_sani (codigo, nombre) VALUES ('HIN', 'Hospital materno e infantil');
INSERT INTO tipos_sani (codigo, nombre) VALUES ('HLE', 'Hospital geriátrico y larga distancia');
INSERT INTO tipos_sani (codigo, nombre) VALUES ('HOE', 'Hospitales otras especialidades');
INSERT INTO tipos_sani (codigo, nombre) VALUES ('HPS', 'Hospital psiquiátrico');
INSERT INTO tipos_sani (codigo, nombre) VALUES ('HQU', 'Hospital quirúrgico');
INSERT INTO tipos_sani (codigo, nombre) VALUES ('OTS', 'Otros centros');


--
-- TOC entry 4130 (class 0 OID 17928)
-- Dependencies: 3256
-- Data for Name: tipos_vert; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO tipos_vert (codigo, nombre) VALUES ('VIN', 'Vertedero Incontrolado');
INSERT INTO tipos_vert (codigo, nombre) VALUES ('VCS', 'Vertedero Controlado sin aprovechamiento');
INSERT INTO tipos_vert (codigo, nombre) VALUES ('VCC', 'Vertedero Controlado con explotacion de biogas');
INSERT INTO tipos_vert (codigo, nombre) VALUES ('PLV', 'Puntos limpios, verdes o ecoparques');
INSERT INTO tipos_vert (codigo, nombre) VALUES ('PCE', 'Plantas de clasificación de envases');
INSERT INTO tipos_vert (codigo, nombre) VALUES ('PTC', 'Planta de Compostaje');
INSERT INTO tipos_vert (codigo, nombre) VALUES ('PTI', 'Planta de tratamiento integral');
INSERT INTO tipos_vert (codigo, nombre) VALUES ('EST', 'Estación de transferencia');
INSERT INTO tipos_vert (codigo, nombre) VALUES ('OTR', 'Otros tipos');
INSERT INTO tipos_vert (codigo, nombre) VALUES ('ICA', 'Incineradora con aprovechamiento');
INSERT INTO tipos_vert (codigo, nombre) VALUES ('ISA', 'Incineradora sin aprovechamiento');


--
-- TOC entry 4131 (class 0 OID 17934)
-- Dependencies: 3257
-- Data for Name: tipotramosaneamiento; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO tipotramosaneamiento (codigo, nombre) VALUES ('MX', 'Mixto');
INSERT INTO tipotramosaneamiento (codigo, nombre) VALUES ('PL', 'Aguas Pluviales');
INSERT INTO tipotramosaneamiento (codigo, nombre) VALUES ('RE', 'Aguas residuales');


--
-- TOC entry 4132 (class 0 OID 17940)
-- Dependencies: 3258
-- Data for Name: titular_ab; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO titular_ab (codigo, nombre) VALUES ('PV', 'Privados');
INSERT INTO titular_ab (codigo, nombre) VALUES ('CA', 'Comunidad Autónoma');
INSERT INTO titular_ab (codigo, nombre) VALUES ('CH', 'Confederaciones Hidrográficas');
INSERT INTO titular_ab (codigo, nombre) VALUES ('OP', 'Otros Organismos Públicos');
INSERT INTO titular_ab (codigo, nombre) VALUES ('OT', 'Otros');


--
-- TOC entry 4133 (class 0 OID 17946)
-- Dependencies: 3259
-- Data for Name: titulares; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO titulares (codigo, nombre) VALUES ('CO', 'Consorcio');
INSERT INTO titulares (codigo, nombre) VALUES ('EM', 'Empresa municipal');
INSERT INTO titulares (codigo, nombre) VALUES ('EP', 'Empresa pública non municipal');
INSERT INTO titulares (codigo, nombre) VALUES ('MA', 'Mancomunidade');
INSERT INTO titulares (codigo, nombre) VALUES ('MU', 'Municipal');
INSERT INTO titulares (codigo, nombre) VALUES ('OT', 'Outras formas');
INSERT INTO titulares (codigo, nombre) VALUES ('PV', 'Privada');
INSERT INTO titulares (codigo, nombre) VALUES ('VE', 'Veciñal');


--
-- TOC entry 4134 (class 0 OID 17952)
-- Dependencies: 3260
-- Data for Name: titulares10; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO titulares10 (codigo, nombre) VALUES ('CON', 'Consorcio');
INSERT INTO titulares10 (codigo, nombre) VALUES ('MCC', 'Mancomunada por contrata');
INSERT INTO titulares10 (codigo, nombre) VALUES ('MCD', 'Mancomunada directa');
INSERT INTO titulares10 (codigo, nombre) VALUES ('MUC', 'Municipal por contrata');
INSERT INTO titulares10 (codigo, nombre) VALUES ('MUD', 'Municipal directa');
INSERT INTO titulares10 (codigo, nombre) VALUES ('OTS', ' Otros');


--
-- TOC entry 4135 (class 0 OID 17958)
-- Dependencies: 3261
-- Data for Name: titulares11; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO titulares11 (codigo, nombre) VALUES ('CO', 'Consorcio');
INSERT INTO titulares11 (codigo, nombre) VALUES ('EM', 'Empresa municipal');
INSERT INTO titulares11 (codigo, nombre) VALUES ('MU', 'Municipal');
INSERT INTO titulares11 (codigo, nombre) VALUES ('PV', 'Privada');
INSERT INTO titulares11 (codigo, nombre) VALUES ('CA', 'Comunidad Autónoma');
INSERT INTO titulares11 (codigo, nombre) VALUES ('CP', 'Confradía de pescadores');
INSERT INTO titulares11 (codigo, nombre) VALUES ('MA', 'Mancomunidad');
INSERT INTO titulares11 (codigo, nombre) VALUES ('PR', 'Provincial/Insular');
INSERT INTO titulares11 (codigo, nombre) VALUES ('VE', 'Vecinal');
INSERT INTO titulares11 (codigo, nombre) VALUES ('OT', 'Otras');
INSERT INTO titulares11 (codigo, nombre) VALUES ('EP', 'Empresa pública no municipal');


--
-- TOC entry 4136 (class 0 OID 17964)
-- Dependencies: 3262
-- Data for Name: titulares2; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO titulares2 (codigo, nombre) VALUES ('CO', 'Consorcio');
INSERT INTO titulares2 (codigo, nombre) VALUES ('EM', 'Empresa municipal');
INSERT INTO titulares2 (codigo, nombre) VALUES ('MU', 'Municipal');
INSERT INTO titulares2 (codigo, nombre) VALUES ('PV', 'Privada');
INSERT INTO titulares2 (codigo, nombre) VALUES ('CA', 'Comunidad Autónoma');
INSERT INTO titulares2 (codigo, nombre) VALUES ('MA', 'Mancomunidad');
INSERT INTO titulares2 (codigo, nombre) VALUES ('OT', 'Otros');
INSERT INTO titulares2 (codigo, nombre) VALUES ('PR', 'Provincial / Insular');
INSERT INTO titulares2 (codigo, nombre) VALUES ('VE', 'Vecinal');
INSERT INTO titulares2 (codigo, nombre) VALUES ('EP', 'Empresa pública no municipal');


--
-- TOC entry 4137 (class 0 OID 17970)
-- Dependencies: 3263
-- Data for Name: titulares3; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO titulares3 (codigo, nombre) VALUES ('MU', 'Municipal');
INSERT INTO titulares3 (codigo, nombre) VALUES ('PR', 'Provincial/Insular');
INSERT INTO titulares3 (codigo, nombre) VALUES ('PV', 'Privado');
INSERT INTO titulares3 (codigo, nombre) VALUES ('CA', 'Comunidad Autónoma');
INSERT INTO titulares3 (codigo, nombre) VALUES ('OP', 'Otros organismos publ.');
INSERT INTO titulares3 (codigo, nombre) VALUES ('OT', 'Otros');


--
-- TOC entry 4138 (class 0 OID 17976)
-- Dependencies: 3264
-- Data for Name: titulares4; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO titulares4 (codigo, nombre) VALUES ('MU', 'Municipal');
INSERT INTO titulares4 (codigo, nombre) VALUES ('PV', 'Privado');
INSERT INTO titulares4 (codigo, nombre) VALUES ('CR', 'Confesiones Religiosas');
INSERT INTO titulares4 (codigo, nombre) VALUES ('OT', 'Otros');


--
-- TOC entry 4139 (class 0 OID 17982)
-- Dependencies: 3265
-- Data for Name: titulares5; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO titulares5 (codigo, nombre) VALUES ('CE', 'Centros públicos');
INSERT INTO titulares5 (codigo, nombre) VALUES ('CL', 'Otros centros públicos');
INSERT INTO titulares5 (codigo, nombre) VALUES ('OT', 'Otros de utilidad pública');
INSERT INTO titulares5 (codigo, nombre) VALUES ('PR', 'Centros privados');


--
-- TOC entry 4140 (class 0 OID 17988)
-- Dependencies: 3266
-- Data for Name: titulares6; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO titulares6 (codigo, nombre) VALUES ('FAS', 'Ministerio de defensa');
INSERT INTO titulares6 (codigo, nombre) VALUES ('MUN', 'Municipio');
INSERT INTO titulares6 (codigo, nombre) VALUES ('CAU', 'Comunidad Autónoma');
INSERT INTO titulares6 (codigo, nombre) VALUES ('DIP', 'Diputacion, cabildo, consejo');
INSERT INTO titulares6 (codigo, nombre) VALUES ('MAT', 'Mutua de Accidentes de Trabajo');
INSERT INTO titulares6 (codigo, nombre) VALUES ('OAC', 'Otros organismos');
INSERT INTO titulares6 (codigo, nombre) VALUES ('OEP', 'Otra entidad pública');
INSERT INTO titulares6 (codigo, nombre) VALUES ('OTR', 'Otros');
INSERT INTO titulares6 (codigo, nombre) VALUES ('PCR', 'Cruz roja');
INSERT INTO titulares6 (codigo, nombre) VALUES ('PIG', 'Iglesias');
INSERT INTO titulares6 (codigo, nombre) VALUES ('PNB', 'Otros privado no benéfico');
INSERT INTO titulares6 (codigo, nombre) VALUES ('PRB', 'Otros privado benéfico');
INSERT INTO titulares6 (codigo, nombre) VALUES ('TSS', 'Seguridad Social (Tesorería General)');


--
-- TOC entry 4141 (class 0 OID 17994)
-- Dependencies: 3267
-- Data for Name: titulares7; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO titulares7 (codigo, nombre) VALUES ('MU', 'Municipal');
INSERT INTO titulares7 (codigo, nombre) VALUES ('PR', 'Provincial/Insular');
INSERT INTO titulares7 (codigo, nombre) VALUES ('CA', 'Comunidad Autónoma');
INSERT INTO titulares7 (codigo, nombre) VALUES ('OP', 'Otros Organismos Públicos');
INSERT INTO titulares7 (codigo, nombre) VALUES ('OT', 'Otros');


--
-- TOC entry 4142 (class 0 OID 18000)
-- Dependencies: 3268
-- Data for Name: titulares8; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO titulares8 (codigo, nombre) VALUES ('CO', 'Consorcio');
INSERT INTO titulares8 (codigo, nombre) VALUES ('MU', 'Municipal');
INSERT INTO titulares8 (codigo, nombre) VALUES ('PR', 'Provincial e Insular');
INSERT INTO titulares8 (codigo, nombre) VALUES ('CA', 'Comunidad Autónoma');
INSERT INTO titulares8 (codigo, nombre) VALUES ('MA', 'Mancomunidad');
INSERT INTO titulares8 (codigo, nombre) VALUES ('OP', 'Otros Organismos públicos');
INSERT INTO titulares8 (codigo, nombre) VALUES ('OT', 'Otros');
INSERT INTO titulares8 (codigo, nombre) VALUES ('PV', 'Privada');
INSERT INTO titulares8 (codigo, nombre) VALUES ('XR', 'Cruz Roja Española');


--
-- TOC entry 4143 (class 0 OID 18006)
-- Dependencies: 3269
-- Data for Name: titulares9; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO titulares9 (codigo, nombre) VALUES ('ES', 'Estado');
INSERT INTO titulares9 (codigo, nombre) VALUES ('MU', 'Municipal');
INSERT INTO titulares9 (codigo, nombre) VALUES ('CA', 'Comunidad Autónoma');
INSERT INTO titulares9 (codigo, nombre) VALUES ('OT', 'Otras');
INSERT INTO titulares9 (codigo, nombre) VALUES ('PR', 'Provincial / insular');


--
-- TOC entry 4144 (class 0 OID 18012)
-- Dependencies: 3270
-- Data for Name: titulares_aguas; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO titulares_aguas (codigo, nombre) VALUES ('CO', 'Consorcio');
INSERT INTO titulares_aguas (codigo, nombre) VALUES ('EM', 'Empresa municipal');
INSERT INTO titulares_aguas (codigo, nombre) VALUES ('MU', 'Municipal');
INSERT INTO titulares_aguas (codigo, nombre) VALUES ('PV', 'Privada');
INSERT INTO titulares_aguas (codigo, nombre) VALUES ('EP', 'Empresa pública no municipal');
INSERT INTO titulares_aguas (codigo, nombre) VALUES ('MA', 'Mancomunidad');
INSERT INTO titulares_aguas (codigo, nombre) VALUES ('OT', 'Otras formas');
INSERT INTO titulares_aguas (codigo, nombre) VALUES ('VE', 'Vecinal');


--
-- TOC entry 4145 (class 0 OID 18018)
-- Dependencies: 3271
-- Data for Name: tratamiento_avanzado; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO tratamiento_avanzado (codigo, nombre) VALUES ('CL', 'CLORACION');
INSERT INTO tratamiento_avanzado (codigo, nombre) VALUES ('FA', 'FILTROS DE ARENA');
INSERT INTO tratamiento_avanzado (codigo, nombre) VALUES ('FM', 'FILTRACION POR MEMBRANAS');
INSERT INTO tratamiento_avanzado (codigo, nombre) VALUES ('NO', 'NO HAY TRATAMIENTO');
INSERT INTO tratamiento_avanzado (codigo, nombre) VALUES ('OT', 'OTROS SISTEMAS');
INSERT INTO tratamiento_avanzado (codigo, nombre) VALUES ('OZ', 'OXIDACION CON OZONO');
INSERT INTO tratamiento_avanzado (codigo, nombre) VALUES ('UN', 'ELIMINACION DE NUTRIENTES');
INSERT INTO tratamiento_avanzado (codigo, nombre) VALUES ('UT', 'ULTRAVIOLETAS');


--
-- TOC entry 4146 (class 0 OID 18024)
-- Dependencies: 3272
-- Data for Name: tratamiento_fangos_lodos; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO tratamiento_fangos_lodos (codigo, nombre) VALUES ('CO', 'COMPOSTAJE');
INSERT INTO tratamiento_fangos_lodos (codigo, nombre) VALUES ('DA', 'DIGESTION AEROBIA');
INSERT INTO tratamiento_fangos_lodos (codigo, nombre) VALUES ('DN', 'IGESTION ANAEROBIA');
INSERT INTO tratamiento_fangos_lodos (codigo, nombre) VALUES ('EC', 'ESTABILIZACION CON CAL');
INSERT INTO tratamiento_fangos_lodos (codigo, nombre) VALUES ('NO', 'NO HAY TRATAMIENTO');
INSERT INTO tratamiento_fangos_lodos (codigo, nombre) VALUES ('OT', 'OTROS SISTEMAS');
INSERT INTO tratamiento_fangos_lodos (codigo, nombre) VALUES ('TT', 'TRATAMIENTO TÉRMICO');


--
-- TOC entry 4147 (class 0 OID 18030)
-- Dependencies: 3273
-- Data for Name: tratamiento_primario; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO tratamiento_primario (codigo, nombre) VALUES ('DC', 'DECANTADOR');
INSERT INTO tratamiento_primario (codigo, nombre) VALUES ('DG', 'DECANTADOR-DIGESTOR');
INSERT INTO tratamiento_primario (codigo, nombre) VALUES ('FQ', 'FISICO-QUIMICO');
INSERT INTO tratamiento_primario (codigo, nombre) VALUES ('FS', 'FOSA SÉPTICA');
INSERT INTO tratamiento_primario (codigo, nombre) VALUES ('LN', 'LAGUNA ANAEROBIA');
INSERT INTO tratamiento_primario (codigo, nombre) VALUES ('NO', 'NO HAY TRATAMIENTO');
INSERT INTO tratamiento_primario (codigo, nombre) VALUES ('OT', 'OTROS SISTEMAS');


--
-- TOC entry 4148 (class 0 OID 18036)
-- Dependencies: 3274
-- Data for Name: tratamiento_secundario; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO tratamiento_secundario (codigo, nombre) VALUES ('CB', 'CONTACTORES BIOLOGICOS ROTATIVOS');
INSERT INTO tratamiento_secundario (codigo, nombre) VALUES ('ES', 'ESCORRENTIA SUPERFICIAL');
INSERT INTO tratamiento_secundario (codigo, nombre) VALUES ('FA', 'FANGOS ACTIVADOS');
INSERT INTO tratamiento_secundario (codigo, nombre) VALUES ('FV', 'FILTRO VERDE');
INSERT INTO tratamiento_secundario (codigo, nombre) VALUES ('IR', 'INFILTRACION RAPIDA');
INSERT INTO tratamiento_secundario (codigo, nombre) VALUES ('LA', 'SISTEMAS DE LAGUNAJE');
INSERT INTO tratamiento_secundario (codigo, nombre) VALUES ('LB', 'LECHOS BACTERIANOS');
INSERT INTO tratamiento_secundario (codigo, nombre) VALUES ('LT', 'LECHOS DE TURBA');
INSERT INTO tratamiento_secundario (codigo, nombre) VALUES ('NO', 'NO HAY TRATAMIENTO');
INSERT INTO tratamiento_secundario (codigo, nombre) VALUES ('OT', 'OTROS SISTEMAS');
INSERT INTO tratamiento_secundario (codigo, nombre) VALUES ('PE', 'PLANTAS EMERGENTES');
INSERT INTO tratamiento_secundario (codigo, nombre) VALUES ('ZF', 'ZANJAS, LECHOS O POZOS FILTRANTES');


--
-- TOC entry 4149 (class 0 OID 18042)
-- Dependencies: 3275
-- Data for Name: ubicaciones; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO ubicaciones (codigo, nombre) VALUES ('EL', 'Elevado');
INSERT INTO ubicaciones (codigo, nombre) VALUES ('ES', 'En superficie');
INSERT INTO ubicaciones (codigo, nombre) VALUES ('EN', 'Enterrado');
INSERT INTO ubicaciones (codigo, nombre) VALUES ('SE', 'Semienterrado');
INSERT INTO ubicaciones (codigo, nombre) VALUES ('OT', 'Otros tipos');


--
-- TOC entry 4150 (class 0 OID 18048)
-- Dependencies: 3276
-- Data for Name: ubicaciones2; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO ubicaciones2 (codigo, nombre) VALUES ('CA', 'En la captación');
INSERT INTO ubicaciones2 (codigo, nombre) VALUES ('CD', 'En la conducción al depósito');
INSERT INTO ubicaciones2 (codigo, nombre) VALUES ('DE', 'En el depósito');
INSERT INTO ubicaciones2 (codigo, nombre) VALUES ('OT', 'En otros');
INSERT INTO ubicaciones2 (codigo, nombre) VALUES ('RD', 'En la red destribución');


--
-- TOC entry 4151 (class 0 OID 18054)
-- Dependencies: 3277
-- Data for Name: uso_captaciones; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO uso_captaciones (codigo, nombre) VALUES ('UE', 'Uso extraordinario');
INSERT INTO uso_captaciones (codigo, nombre) VALUES ('UO', 'Uso ordinario');


--
-- TOC entry 4152 (class 0 OID 18060)
-- Dependencies: 3278
-- Data for Name: usos_casa; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO usos_casa (codigo, nombre) VALUES ('AA', 'ALMACENES');
INSERT INTO usos_casa (codigo, nombre) VALUES ('AM', 'ADMINISTRATIVO MUNICIPAL');
INSERT INTO usos_casa (codigo, nombre) VALUES ('AS', 'ASISTENCIAL');
INSERT INTO usos_casa (codigo, nombre) VALUES ('BA', 'BIBLIOTECA');
INSERT INTO usos_casa (codigo, nombre) VALUES ('BR', 'OCIO Y CAFETERIA');
INSERT INTO usos_casa (codigo, nombre) VALUES ('CI', 'CINE O TEATRO');
INSERT INTO usos_casa (codigo, nombre) VALUES ('MO', 'MUSEO');
INSERT INTO usos_casa (codigo, nombre) VALUES ('OA', 'OTROS USOS ADMINISTRATIVOS');
INSERT INTO usos_casa (codigo, nombre) VALUES ('OT', 'OTROS');
INSERT INTO usos_casa (codigo, nombre) VALUES ('PN', 'HOGAR PENSIONISTA');
INSERT INTO usos_casa (codigo, nombre) VALUES ('SA', 'SANITARIO');
INSERT INTO usos_casa (codigo, nombre) VALUES ('SO', 'CIVICO-SOCIAL');
INSERT INTO usos_casa (codigo, nombre) VALUES ('VI', 'VIVIENDAS');


--
-- TOC entry 4153 (class 0 OID 18066)
-- Dependencies: 3279
-- Data for Name: usos_cent; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO usos_cent (codigo, nombre) VALUES ('AO', 'Auditorio');
INSERT INTO usos_cent (codigo, nombre) VALUES ('BA', 'Biblioteca');
INSERT INTO usos_cent (codigo, nombre) VALUES ('BR', 'Bar/Restaurante');
INSERT INTO usos_cent (codigo, nombre) VALUES ('CI', 'Cine');
INSERT INTO usos_cent (codigo, nombre) VALUES ('CU', 'Cultural');
INSERT INTO usos_cent (codigo, nombre) VALUES ('DC', 'Documental');
INSERT INTO usos_cent (codigo, nombre) VALUES ('ED', 'Educativo');
INSERT INTO usos_cent (codigo, nombre) VALUES ('MO', 'Museo');
INSERT INTO usos_cent (codigo, nombre) VALUES ('OC', 'Ocio');
INSERT INTO usos_cent (codigo, nombre) VALUES ('PN', 'Hogar del Pensionista');
INSERT INTO usos_cent (codigo, nombre) VALUES ('PS', 'Plaza Toros');
INSERT INTO usos_cent (codigo, nombre) VALUES ('TE', 'Teatro');
INSERT INTO usos_cent (codigo, nombre) VALUES ('CV', 'Cívico Social');
INSERT INTO usos_cent (codigo, nombre) VALUES ('OT', 'Otros');


--
-- TOC entry 4154 (class 0 OID 18072)
-- Dependencies: 3280
-- Data for Name: usos_edif; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO usos_edif (codigo, nombre) VALUES ('AS', 'Centro asistencial');
INSERT INTO usos_edif (codigo, nombre) VALUES ('CC', 'Centro cultural');
INSERT INTO usos_edif (codigo, nombre) VALUES ('CS', 'Centro sanitario');
INSERT INTO usos_edif (codigo, nombre) VALUES ('VI', 'Vivendas');
INSERT INTO usos_edif (codigo, nombre) VALUES ('AY', 'Ayuntamiento /Administrativos');
INSERT INTO usos_edif (codigo, nombre) VALUES ('CE', 'Centro de enseñanza');
INSERT INTO usos_edif (codigo, nombre) VALUES ('CR', 'Cuartel / Comunidad religiosa');
INSERT INTO usos_edif (codigo, nombre) VALUES ('JU', 'Juzgados');
INSERT INTO usos_edif (codigo, nombre) VALUES ('OT', 'Otros');


--
-- TOC entry 4155 (class 0 OID 18078)
-- Dependencies: 3281
-- Data for Name: zona_vertido; Type: TABLE DATA; Schema: eiel_dominios; Owner: postgres
--

INSERT INTO zona_vertido (codigo, nombre) VALUES ('ZM', 'Zona Menos Sensible');
INSERT INTO zona_vertido (codigo, nombre) VALUES ('ZN', 'Zona Normal');
INSERT INTO zona_vertido (codigo, nombre) VALUES ('ZS', 'Zona Sensible');


-- Completed on 2011-02-24 10:34:09

--
-- PostgreSQL database dump complete
--

--
-- PostgreSQL database dump
--

-- Started on 2011-02-24 10:34:33

SET client_encoding = 'UTF8';
SET standard_conforming_strings = off;
SET check_function_bodies = false;
SET client_min_messages = warning;
SET escape_string_warning = off;

SET search_path = eiel_aplicaciones, pg_catalog;

--
-- TOC entry 3881 (class 0 OID 17471)
-- Dependencies: 3180
-- Data for Name: dominios; Type: TABLE DATA; Schema: eiel_aplicaciones; Owner: postgres
--

INSERT INTO dominios (nombre, definicion) VALUES ('Autonumerico', '<?xml version="1.0"?>	
<domain name="Autonumerico">
	<BasicDomain>
		<BasicType>numerico</BasicType>
	</BasicDomain>
</domain>');
INSERT INTO dominios (nombre, definicion) VALUES ('correo', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="correo">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>correo</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('tratamiento_primario', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="tratamiento_primario">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>tratamiento_primario</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('numerico[3,2]', '<?xml version="1.0"?>	
<domain name="numerico[3,2]">
	<BasicDomain>
		<BasicType>string</BasicType>
		<Restrictions>
			<Restriction>
				<Name>1</Name>
				<RestrictionSubClass>LongitudCampoIgual</RestrictionSubClass>
				<Value>6</Value>
			</Restriction>			
			<Restriction>
				<Name>2</Name>
				<RestrictionSubClass>LongitudDecimales</RestrictionSubClass>
				<Value>2</Value>
			</Restriction>	
		</Restrictions>
	</BasicDomain>
</domain>');
INSERT INTO dominios (nombre, definicion) VALUES ('accesibilidad_nucleos', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="accesibilidad_nucleos">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>accesibilidad_nucleos</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('numerico[2,3]', '<?xml version="1.0"?>	
<domain name="numerico[2,3]">
	<BasicDomain>
		<BasicType>string</BasicType>
		<Restrictions>
			<Restriction>
				<Name>1</Name>
				<RestrictionSubClass>LongitudCampoMenor</RestrictionSubClass>
				<Value>6</Value>
			</Restriction>			
			<Restriction>
				<Name>2</Name>
				<RestrictionSubClass>LongitudDecimales</RestrictionSubClass>
				<Value>3</Value>
			</Restriction>	
		</Restrictions>
	</BasicDomain>
</domain>');
INSERT INTO dominios (nombre, definicion) VALUES ('accesos', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="accesos">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>accesos</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('actividad_vertedero', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="actividad_vertedero">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>actividad_vertedero</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('ambitos2', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="ambitos2">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>ambitos2</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('ambitos', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="ambitos">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>ambitos</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('automatismo', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="automatismo">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>automatismo</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('cantidades', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="cantidades">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>cantidades</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('capilla', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="capilla">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>capilla</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('categoria_vert', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="categoria_vert">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>categoria_vert</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('cisterna', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="cisterna">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>cisterna</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('contador_depositos', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="contador_depositos">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>contador_depositos</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('desinfeccion', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="desinfeccion">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>desinfeccion</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('dimensiones', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="dimensiones">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>dimensiones</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('disyuntiva', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="disyuntiva">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>disyuntiva</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('estados', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="estados">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>estados</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('estados2', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="estados2">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>estados2</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('estados3', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="estados3">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>estados3</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('estados4', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="estados4">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>estados4</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('estados5', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="estados5">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>estados5</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('estados_aguas', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="estados_aguas">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>estados_aguas</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('estados_tra', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="estados_tra">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>estados_tra</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('estados_via', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="estados_via">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>estados_via</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('etap_desinfeccion', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="etap_desinfeccion">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>etap_desinfeccion</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('firme', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="firme">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>firme</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('forma', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="forma">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>forma</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('gestion_lodos', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="gestion_lodos">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>gestion_lodos</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('gestion_tana', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="gestion_tana">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>gestion_tana</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('gestiones', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="gestiones">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>gestiones</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('gestiones2', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="gestiones2">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>gestiones2</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('gestiones3', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="gestiones3">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>gestiones3</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('gestiones4', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="gestiones4">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>gestiones4</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('gestiones6', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="gestiones6">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>gestiones6</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('gestiones7', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="gestiones7">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>gestiones7</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('gestiones8', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="gestiones8">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>gestiones8</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('gestiones_aguas', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="gestiones_aguas">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>gestiones_aguas</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('niveles', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="niveles">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>niveles</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('organismos', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="organismos">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>organismos</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('periodos', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="periodos">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>periodos</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('problemas', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="problemas">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>problemas</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('proceso_complementario', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="proceso_complementario">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>proceso_complementario</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('proteccion_captaciones', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="proteccion_captaciones">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>proteccion_captaciones</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('proteccion_depositos', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="proteccion_depositos">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>proteccion_depositos</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('restricciones', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="restricciones">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>restricciones</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('senializacion', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="senializacion">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>senializacion</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('sistema_transporte', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="sistema_transporte">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>sistema_transporte</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('sistemas_capt', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="sistemas_capt">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>sistemas_capt</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('tenencias', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="tenencias">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>tenencias</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('tipos_capt', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="tipos_capt">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>tipos_capt</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('tipos_casa', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="tipos_casa">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>tipos_casa</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('tipos_cent', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="tipos_cent">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>tipos_cent</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('tipos_cult', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="tipos_cult">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>tipos_cult</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('tipos_depo', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="tipos_depo">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>tipos_depo</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('tipos_emis', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="tipos_emis">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>tipos_emis</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('tipos_inde', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="tipos_inde">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>tipos_inde</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('tipos_infr', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="tipos_infr">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>tipos_infr</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('tipos_lonj', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="tipos_lonj">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>tipos_lonj</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('tipos_mata', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="tipos_mata">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>tipos_mata</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('tipos_parq', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="tipos_parq">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>tipos_parq</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('tipos_prot', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="tipos_prot">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>tipos_prot</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('tipos_rama', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="tipos_rama">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>tipos_rama</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('tipos_rama_distrib', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="tipos_rama_distrib">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>tipos_rama_distrib</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('tipos_sane', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="tipos_sane">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>tipos_sane</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('tipos_sani', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="tipos_sani">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>tipos_sani</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('tipos_vert', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="tipos_vert">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>tipos_vert</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('tipotramosaneamiento', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="tipotramosaneamiento">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>tipotramosaneamiento</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('titular_ab', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="titular_ab">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>titular_ab</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('titulares10', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="titulares10">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>titulares10</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('titulares11', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="titulares11">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>titulares11</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('titulares2', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="titulares2">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>titulares2</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('titulares3', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="titulares3">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>titulares3</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('titulares4', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="titulares4">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>titulares4</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('titulares5', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="titulares5">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>titulares5</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('titulares', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="titulares">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>titulares</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('titulares6', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="titulares6">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>titulares6</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('titulares7', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="titulares7">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>titulares7</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('titulares8', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="titulares8">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>titulares8</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('titulares9', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="titulares9">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>titulares9</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('titulares_aguas', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="titulares_aguas">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>titulares_aguas</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('tratamiento_avanzado', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="tratamiento_avanzado">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>tratamiento_avanzado</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('tratamiento_fangos_lodos', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="tratamiento_fangos_lodos">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>tratamiento_fangos_lodos</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('tratamiento_secundario', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="tratamiento_secundario">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>tratamiento_secundario</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('ubicaciones', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="ubicaciones">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>ubicaciones</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('ubicaciones2', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="ubicaciones2">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>ubicaciones2</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('uso_captaciones', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="uso_captaciones">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>uso_captaciones</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('usos_casa', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="usos_casa">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>usos_casa</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('usos_cent', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="usos_cent">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>usos_cent</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('usos_edif', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="usos_edif">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>usos_edif</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('zona_vertido', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="zona_vertido">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>zona_vertido</Table>
  </UserDomain>
</domain>

');
INSERT INTO dominios (nombre, definicion) VALUES ('integer', '<?xml version="1.0"?>	
<domain name="integer">
	<BasicDomain>
		<BasicType>numerico</BasicType>
	</BasicDomain>
</domain>');
INSERT INTO dominios (nombre, definicion) VALUES ('character varying', '<domain name="character varying">
<BasicDomain><BasicType>string</BasicType>
<Restrictions></Restrictions>
</BasicDomain>
</domain>');
INSERT INTO dominios (nombre, definicion) VALUES ('varchar_4', '<domain name="varchar_4">
<BasicDomain><BasicType>string</BasicType>
<Restrictions><Restriction>
<Name>LongitudCampoIgual_4</Name>
<RestrictionSubclass>LongitudCampoIgual</RestrictionSubclass>
<Value>4</Value>
</Restriction>
</Restrictions>
</BasicDomain>
</domain>');
INSERT INTO dominios (nombre, definicion) VALUES ('varchar_2', '<domain name="varchar_2">
<BasicDomain><BasicType>string</BasicType>
<Restrictions><Restriction>
<Name>LongitudCampoIgual_2</Name>
<RestrictionSubclass>LongitudCampoIgual</RestrictionSubclass>
<Value>2</Value>
</Restriction>
</Restrictions>
</BasicDomain>
</domain>');
INSERT INTO dominios (nombre, definicion) VALUES ('varchar_3', '<domain name="varchar_3">
<BasicDomain><BasicType>string</BasicType>
<Restrictions><Restriction>
<Name>LongitudCampoIgual_3</Name>
<RestrictionSubclass>LongitudCampoIgual</RestrictionSubclass>
<Value>3</Value>
</Restriction>
</Restrictions>
</BasicDomain>
</domain>');
INSERT INTO dominios (nombre, definicion) VALUES ('numerico_4', '<domain name="numerico_4">
<BasicDomain><BasicType>int</BasicType>
<Restrictions><Restriction>
<Name>LongitudCampoIgual_4</Name>
<RestrictionSubclass>LongitudCampoIgual</RestrictionSubclass>
<Value>4</Value>
</Restriction>
<Restriction>
<Name>Numérico</Name>
<RestrictionSubclass>Numerico</RestrictionSubclass>
<Value>4</Value>
</Restriction>
</Restrictions>
</BasicDomain>
</domain>');
INSERT INTO dominios (nombre, definicion) VALUES ('numerico[x,2]', '<domain name="numerico[x,2]">
<BasicDomain><BasicType>string</BasicType>
<Restrictions><Restriction>
<Name>2</Name>
<RestrictionSubclass>LongitudDecimales</RestrictionSubclass>
<Value>2</Value>
</Restriction>
</Restrictions>
</BasicDomain>
</domain>');
INSERT INTO dominios (nombre, definicion) VALUES ('varchar', '<domain name="varchar">
<BasicDomain><BasicType>string</BasicType>
<Restrictions></Restrictions>
</BasicDomain>
</domain>');
INSERT INTO dominios (nombre, definicion) VALUES ('tipo_urba', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="tipo_urba">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>tipo_urba</Table>
  </UserDomain>
</domain>
');
INSERT INTO dominios (nombre, definicion) VALUES ('numerico', '<domain name="numerico">
<BasicDomain><BasicType>int</BasicType>
<Restrictions><domain name="numerico_4">
<BasicDomain><BasicType>int</BasicType>
<Restrictions></Restrictions>
</BasicDomain>
</domain></Restrictions>
</BasicDomain>
</domain>');
INSERT INTO dominios (nombre, definicion) VALUES ('numerico[x,1]', '<domain name="numerico[x,1]">
<BasicDomain><BasicType>string</BasicType>
<Restrictions><Restriction>
<Name>1</Name>
<RestrictionSubclass>LongitudDecimales</RestrictionSubclass>
<Value>1</Value>
</Restriction>
</Restrictions>
</BasicDomain>
</domain>');
INSERT INTO dominios (nombre, definicion) VALUES ('existe_disyuntiva', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="existe_disyuntiva">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>existe_disyuntiva</Table>
  </UserDomain>
</domain>');
INSERT INTO dominios (nombre, definicion) VALUES ('posible_disyuntiva', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="posible_disyuntiva">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>posible_disyuntiva</Table>
  </UserDomain>
</domain>');
INSERT INTO dominios (nombre, definicion) VALUES ('servicio_agua', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="servicio_agua">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>servicio_agua</Table>
  </UserDomain>
</domain>');
INSERT INTO dominios (nombre, definicion) VALUES ('causas_abandono', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="causas_abandono">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>causas_abandono</Table>
  </UserDomain>
</domain>');
INSERT INTO dominios (nombre, definicion) VALUES ('varchar_40', '<domain name="varchar_40">
<BasicDomain><BasicType>string</BasicType>
<Restrictions><Restriction>
<Name>LongitudCampoMenor_40</Name>
<RestrictionSubclass>LongitudCampoMenor</RestrictionSubclass>
<Value>40</Value>
</Restriction>
</Restrictions>
</BasicDomain>
</domain>');
INSERT INTO dominios (nombre, definicion) VALUES ('adecuacion', '<?xml version="1.0" encoding="UTF-8"?>
<domain name="adecuacion">
  <UserDomain>
    <DataBase>eiel_dominios</DataBase>
    <Table>adecuacion</Table>
  </UserDomain>
</domain>');


--
-- TOC entry 3882 (class 0 OID 17477)
-- Dependencies: 3181
-- Data for Name: formularios; Type: TABLE DATA; Schema: eiel_aplicaciones; Owner: postgres
--

INSERT INTO formularios (capa, definicion) VALUES ('Emisarios', '<form name="Emisarios" title="Emisarios">
      <ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	      <Table>emisario</Table>
	      <Layer>Emisarios_alfanumerico</Layer>
      </ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Emisarios_alfanumerico" DataBase="eiel_map_municipal" Table="emisario">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>municipio</Name>
<ForeignName>municipio</ForeignName>
<SecondaryFields>
<SecondaryField>fase</SecondaryField>
<SecondaryField>provincia</SecondaryField>
</SecondaryFields>
<VisibleField>municipio || '' '' || orden_emis</VisibleField>
<Label>Emisario</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>municipio</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>clave</Name>
<Label>Clave</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue><ConstantValue>EM</ConstantValue></DefaultValue>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>orden_emis</Name>
<Label>Orden</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>gid</Name>
<Label>ID</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
</Fields>
</Dependency>
</Dependencies>
<NucleosRelation Table="emisario_nucleo">
<Field>
 <Name>clave</Name>
</Field>
<Field>
 <TableName>provincia</TableName>
 <RelationName>em_provinc</RelationName>
</Field>
<Field>
 <TableName>municipio</TableName>
 <RelationName>em_municip</RelationName>
</Field>
<Field>
 <Name>orden_emis</Name>
</Field>
</NucleosRelation>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Vertederos_alfanumericos', '<form name="Vertedero" title="Vertedero">
      <ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	      <Table>vertedero</Table>
	      <Layer>Vertedero</Layer>
      </ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Vertedero" DataBase="eiel_map_municipal" Table="vertedero">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>orden_ver</Name>
<ForeignName>orden_ver</ForeignName>
<SecondaryFields>
<SecondaryField>fase</SecondaryField>
<SecondaryField>provincia</SecondaryField>
<SecondaryField>municipio</SecondaryField>
</SecondaryFields>
<VisibleField>municipio || '' ('' || orden_ver || '')''</VisibleField>
<Label>Municipio (Orden)</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>clave</Name>
<Label>Clave</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue><ConstantValue>VT</ConstantValue></DefaultValue>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>orden_ver</Name>
<Label>Orden_ver</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<IsOrden>true</IsOrden>
</Field>
<Field>
<Name>gid</Name>
<Label>ID</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<DefaultValue><ConstantValue> </ConstantValue></DefaultValue>
<Editable>false</Editable>
<Required>true</Required>
</Field>
</Fields>
</Dependency>
</Dependencies>
<NucleosRelation Table="vertedero_nucleo">
<Field>
 <Name>clave</Name>
</Field>
<Field>
 <TableName>provincia</TableName>
 <RelationName>ver_provin</RelationName>
</Field>
<Field>
 <TableName>municipio</TableName>
 <RelationName>ver_munici</RelationName>
</Field>
<Field>
 <TableName>orden_ver</TableName>
 <RelationName>ver_codigo</RelationName>
</Field>
</NucleosRelation>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Vertederos_alfanumericos_edit', '<form name="Vertedero Edición" title="Vertedero Edición">
      <ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	      <Table>vertedero</Table>
	      <Layer>Vertedero</Layer>
      </ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Municipio" DataBase="eiel_map_municipal" Table="municipio">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>municipio</Name>
<ForeignName>municipio</ForeignName>

<VisibleField>denominaci || '' ('' || municipio || '')''</VisibleField>
<Label>Municipio</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>

<Field>
<Name>provincia</Name>
<Label>Provincia</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>denominaci</Name>
<Label>Denominación</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
</Fields>
</Dependency>
</Dependencies>

<Group GroupName="Vertedero" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout> 
<Fields>
<Field>
<Name>clave</Name>
<Label>Clave</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue><ConstantValue>VT</ConstantValue></DefaultValue>
</Field>

<Field>
<Name>orden_ver</Name>
<Label>Orden_ver</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<IsOrden>true</IsOrden>
</Field>
<Field>
<Name>gid</Name>
<Label>ID</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<DefaultValue><ConstantValue> </ConstantValue></DefaultValue>
<Editable>false</Editable>
<Required>true</Required>
</Field>
</Fields>
</ContainedSimpleGroup>
</Group>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Saneamiento_Autonomo_alfanumericos', '<form name="Saneamiento Autónomo" title="Saneamiento Autónomo">
      <ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	      <Table>sanea_autonomo</Table>
	      <Layer>Saneamiento Autónomo</Layer>
      </ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Saneamiento Autónomo" DataBase="eiel_map_municipal" Table="sanea_autonomo">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>nucleo</Name>
<ForeignName>nucleo</ForeignName>
<SecondaryFields>
<SecondaryField>fase</SecondaryField>
<SecondaryField>provincia</SecondaryField>
</SecondaryFields>
<VisibleField>nucleo || '' ('' || municipio || '')''</VisibleField>
<Label>Núcleo (Municipio)</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>municipio</ForeignKeyField>
<ForeignKeyField>entidad</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>entidad</Name>
<Label>Entidad</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>nucleo</Name>
<Label>Nucleo</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>tipo_sanea</Name>
<Label>Tipo de Saneamiento</Label>
<Domain>tipos_sane</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>estado</Name>
<Label>Estado</Label>
<Domain>estados</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>adecuacion</Name>
<Label>Adecuacion</Label>
<Domain>adecuacion</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>sau_vivien</Name>
<Label>Viv. con san autónomo como único servicio</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue><ConstantValue>0</ConstantValue></DefaultValue>
</Field>
<Field>
<Name>sau_pob_re</Name>
<Label>Pob. residente con san autónomo como único servicio</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue><ConstantValue>0</ConstantValue></DefaultValue>
</Field>
<Field>
<Name>sau_pob_es</Name>
<Label>Pob. estacional con san autónomo como único servicio</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue><ConstantValue>0</ConstantValue></DefaultValue>
</Field>
<Field>
<Name>sau_vi_def</Name>
<Label>Viv. deficitarias de san autónomo</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue><ConstantValue>0</ConstantValue></DefaultValue>
</Field>
<Field>
<Name>sau_pob_re_def</Name>
<Label>Pob residente deficitaria de san autónomo</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue><ConstantValue>0</ConstantValue></DefaultValue>
</Field>
<Field>
<Name>sau_pob_es_def</Name>
<Label>Pob estacional deficitaria de san autónomo</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue><ConstantValue>0</ConstantValue></DefaultValue>
</Field>
<Field>
<Name>gid</Name>
<Label>ID</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<DefaultValue><ConstantValue> </ConstantValue></DefaultValue>
<Editable>false</Editable>
<Required>true</Required>
</Field>
</Fields>
</Dependency>
</Dependencies>
</form>


');
INSERT INTO formularios (capa, definicion) VALUES ('Saneamiento_Autonomo_alfanumericos_edit', '<form name="Saneamiento Autónomo Edición" title="Saneamiento Autónomo Edición">
      <ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	      <Table>sanea_autonomo</Table>
	      <Layer>Saneamiento Autónomo</Layer>
      </ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Núcleo" DataBase="eiel_map_municipal" Table="nucleo_poblacion">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>nucleo</Name>
<ForeignName>nucleo</ForeignName>
<SecondaryFields>
<SecondaryField>fase</SecondaryField>
<SecondaryField>provincia</SecondaryField>
</SecondaryFields>
<VisibleField>nucleo || '' ('' || municipio || '')''</VisibleField>
<Label>Núcleo (Municipio)</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>municipio</ForeignKeyField>
<ForeignKeyField>entidad</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>entidad</Name>
<Label>Entidad</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>nucleo</Name>
<Label>Nucleo</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
</Fields>
</Dependency>
</Dependencies>

<Group GroupName="Saneamiento Autónomo" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout> 
<Fields>
<Field>
<Name>tipo_sanea</Name>
<Label>Tipo de Saneamiento</Label>
<Domain>tipos_sane</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>estado</Name>
<Label>Estado</Label>
<Domain>estados</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>adecuacion</Name>
<Label>Adecuacion</Label>
<Domain>adecuacion</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>sau_vivien</Name>
<Label>Viv. con san autónomo como único servicio</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue><ConstantValue>0</ConstantValue></DefaultValue>
</Field>
<Field>
<Name>sau_pob_re</Name>
<Label>Pob. residente con san autónomo como único servicio</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue><ConstantValue>0</ConstantValue></DefaultValue>
</Field>
<Field>
<Name>sau_pob_es</Name>
<Label>Pob. estacional con san autónomo como único servicio</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue><ConstantValue>0</ConstantValue></DefaultValue>
</Field>
<Field>
<Name>sau_vi_def</Name>
<Label>Viv. deficitarias de san autónomo</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue><ConstantValue>0</ConstantValue></DefaultValue>
</Field>
<Field>
<Name>sau_pob_re_def</Name>
<Label>Pob residente deficitaria de san autónomo</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue><ConstantValue>0</ConstantValue></DefaultValue>
</Field>
<Field>
<Name>sau_pob_es_def</Name>
<Label>Pob estacional deficitaria de san autónomo</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue><ConstantValue>0</ConstantValue></DefaultValue>
</Field>
<Field>
<Name>gid</Name>
<Label>ID</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<DefaultValue><ConstantValue> </ConstantValue></DefaultValue>
<Editable>false</Editable>
<Required>true</Required>
</Field>
</Fields>
</ContainedSimpleGroup>
</Group>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Emisarios_edit', '<form name="Emisarios (edición)" title="Emisarios (Edición)">
<ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	<Table>emisario</Table>
	<Layer>Emisarios_alfanumerico</Layer>
</ConfigurationValues>
<Dependencies>
 <Dependency DependencyName="municipio" DataBase="eiel_map_municipal" Table="municipio">
  <Layout>gridbaglayout</Layout>
  <ForeignKey>
    <ForeignKeyMasterField>
      <Name>municipio</Name>
      <ForeignName>municipio</ForeignName>
      <SecondaryFields>
        <SecondaryField>fase</SecondaryField>
        <SecondaryField>provincia</SecondaryField>
        <SecondaryField>denominaci</SecondaryField>
      </SecondaryFields>
      <VisibleField>denominaci || '' ('' || municipio || '')''</VisibleField>
      <Label>Denominación</Label>
      <IsKey>false</IsKey>
      <Editable>true</Editable>
      <Required>true</Required>
    </ForeignKeyMasterField>
    <ForeignKeyField>fase</ForeignKeyField>
    <ForeignKeyField>provincia</ForeignKeyField>
  </ForeignKey>
  <Fields>
    <Field>
      <Name>fase</Name>
      <Label>Fase</Label>
      <Domain>varchar</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
    </Field>
    <Field>
      <Name>provincia</Name>
      <Label>Provincia</Label>
      <Domain>varchar</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
    </Field>
    <Field>
      <Name>municipio</Name>
      <Label>Municipio</Label>
      <Domain>varchar</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
    </Field>
  </Fields>
 </Dependency>
</Dependencies>
<Group GroupName="Emisarios_alfanumerico" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout>
<Fields>
<Field>
<Name>clave</Name>
<Label>Clave</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<DefaultValue><ConstantValue>ED</ConstantValue></DefaultValue>
<Required>true</Required>
</Field>
<Field>
<Name>orden_emis</Name>
<Label>Orden</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<IsOrden>true</IsOrden>
</Field>
<Field>
<Name>gid</Name>
<Label>ID</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<DefaultValue><ConstantValue> </ConstantValue></DefaultValue>
<Required>true</Required>
</Field>
</Fields>
</ContainedSimpleGroup>
</Group>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Colector_alfanumericos_edit', '<form name="Colector Edición" title="Colector Edición">
      <ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	      <Table>colector</Table>
	      <Layer>Colector</Layer>
      </ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Municipio" DataBase="eiel_map_municipal" Table="municipio">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>municipio</Name>
<ForeignName>municipio</ForeignName>
<SecondaryFields>
<SecondaryField>denominaci</SecondaryField>
</SecondaryFields>
<VisibleField>denominaci || '' ('' || municipio || '')''</VisibleField>
<Label>Municipio</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue> <ConstantValue>denominacion</ConstantValue> </DefaultValue>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>denominaci</Name>
<Label>Denominación</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
</Fields>
</Dependency>
</Dependencies>

<Group GroupName="Colector" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout> 
<Fields>
<Field>
<Name>clave</Name>
<Label>Clave</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue><ConstantValue>CL</ConstantValue></DefaultValue>
</Field>

<Field>
<Name>orden_colec</Name>
<Label>Orden:</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<IsOrden>true</IsOrden>
</Field>
<Field>
<Name>gid</Name>
<Label>ID</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue><ConstantValue> </ConstantValue></DefaultValue>
</Field>
</Fields>
</ContainedSimpleGroup>
</Group>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Conduccion_alfanumericos', '<form name="Conduccion" title="Conduccion">
      <ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	      <Table>conduccion</Table>
	      <Layer>Conduccion</Layer>
      </ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Conduccion" DataBase="eiel_map_municipal" Table="conduccion">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>orden_cond</Name>
<ForeignName>orden_cond</ForeignName>
<SecondaryFields>
<SecondaryField>fase</SecondaryField>
<SecondaryField>provincia</SecondaryField>
<SecondaryField>municipio</SecondaryField>
</SecondaryFields>
<VisibleField>municipio || '' ('' || orden_cond || '')''</VisibleField>
<Label>Municipio (colector)</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>clave</Name>
<Label>Clave</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue><ConstantValue>CN</ConstantValue></DefaultValue>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>orden_cond</Name>
<Label>Orden</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<IsOrden>true</IsOrden>
</Field>
<Field>
<Name>gid</Name>
<Label>ID</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
</Fields>
</Dependency>
</Dependencies>
<NucleosRelation Table="cond_agua_nucleo">
<Field>
 <Name>clave</Name>
</Field>
<Field>
 <TableName>provincia</TableName>
 <RelationName>cond_provinc</RelationName>
</Field>
<Field>
 <TableName>municipio</TableName>
 <RelationName>cond_municip</RelationName>
</Field>
<Field>
 <Name>orden_cond</Name>
</Field>
</NucleosRelation>
<PollButton Table="conduccion_enc" />
</form>');
INSERT INTO formularios (capa, definicion) VALUES ('Municipio Saneamiento', '<form name="Municipio Saneamiento" title="Municipio Saneamiento">
      <ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	<Table>mun_enc_dis_3</Table>
	<Layer>Municipio Saneamiento</Layer>
      </ConfigurationValues>

      <Dependencies>
       <Dependency DependencyName="Municipio Datos Generales" DataBase="eiel_map_municipal" Table="mun_enc_dis_3">
	<Layout>gridbaglayout</Layout>

<ForeignKey>
<ForeignKeyMasterField>
<Name>denominaci</Name>
<ForeignName>denominaci</ForeignName>
<SecondaryFields>
<SecondaryField>fase</SecondaryField>
<SecondaryField>provincia</SecondaryField>
</SecondaryFields>
<VisibleField>denominaci || '' ('' || municipio || '')''</VisibleField> 
<Label>Denominación:</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
	  <DefaultValue> <ConstantValue>denominaci</ConstantValue> </DefaultValue>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
</ForeignKey>

	<Fields>
	 <Field>
	   <Name>fase</Name>
	   <Label>Fase:</Label>
	   <Domain>varchar_4</Domain>
	   <IsKey>false</IsKey>
	   <Editable>false</Editable>
	   <Required>true</Required>
	   <DefaultValue> <ConstantValue>fase</ConstantValue> </DefaultValue>
	  </Field>
	  <Field>
	    <Name>provincia</Name>
	    <Label>Provincia:</Label>
	    <Domain>varchar_2</Domain>
	    <IsKey>false</IsKey>
	    <Editable>false</Editable>
	    <Required>true</Required>
	    <DefaultValue> <ConstantValue>provincia</ConstantValue> </DefaultValue>
	  </Field>
	<Field>
	    <Name>municipio</Name>
	    <Label>Municipio:</Label>
	    <Domain>varchar_3</Domain>
	    <IsKey>false</IsKey>
	    <Editable>false</Editable>
	    <Required>true</Required>
	    <DefaultValue> <ConstantValue>municipio</ConstantValue> </DefaultValue>
	  </Field>

	    <Field>
	      <Name>gid</Name>
	      <Label>id:</Label>
	      <Domain>Autonumerico</Domain>
	      <IsKey>true</IsKey>
	      <Editable>false</Editable>
	      <Required>true</Required>
	    <DefaultValue> <ConstantValue>gid</ConstantValue> </DefaultValue>
	    </Field>

	  <Field>
	      <Name>longit_ramal</Name>
	      <Label>Longitud de la red (m)</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>false</Required>
	    </Field>

	  <Field>
	      <Name>syd_v_cone</Name>
	      <Label>Viviendas conectadas</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>false</Required>
	    </Field>

	  <Field>
	      <Name>syd_v_ncon</Name>
	      <Label>Viviendas no conectadas</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>false</Required>
	    </Field>

	  <Field>
	      <Name>syd_l_defi</Name>
	      <Label>Longitud de la red con deficit de alcantarillado</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>false</Required>
	    </Field>
	  <Field>
	      <Name>syd_v_defi</Name>
	      <Label>Viviendas con deficit de alcantarillado</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>false</Required>
	    </Field>
	  <Field>
	      <Name>syd_pr_def</Name>
	      <Label>Población residente con deficit de alcantarillado</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>false</Required>
	    </Field>
	  <Field>
	      <Name>syd_pe_def</Name>
	      <Label>Población estacional con deficit de alcantarillado</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>false</Required>
	    </Field>
	  <Field>
	      <Name>syd_c_desa</Name>
	      <Label>Caudal de desagüe (m3/año)</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>false</Required>
	    </Field>
	  <Field>
	      <Name>syd_c_trat</Name>
	      <Label>Caudal tratado (m3/año)</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>false</Required>
	    </Field>
	 
	  <Field>
	      <Name>sau_vivien</Name>
	      <Label>Viviendas con san. autónomo</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>false</Required>
	    </Field>
	  <Field>
	      <Name>sau_pob_re</Name>
	      <Label>Pob. residente con san. autónomo</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>false</Required>
	    </Field>
	  <Field>
	      <Name>sau_pob_es</Name>
	      <Label>Pob. estacional con san. autónomo</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>false</Required>
	    </Field>
	  <Field>
	      <Name>sau_vi_def</Name>
	      <Label>Viviendas deficitarias de san. autónomo</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>false</Required>
	    </Field>
	  <Field>
	      <Name>sau_pob_re_def</Name>
	      <Label>Pob. residente deficitaria de san. autónomo</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>false</Required>
	    </Field>
	  <Field>
	      <Name>sau_pob_es_def</Name>
	      <Label>Pob. estacional deficitaria de san. autónomo</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>false</Required>
	    </Field>

	</Fields>
       </Dependency>

      </Dependencies>

</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Conduccion_alfanumericos_edit', '<form name="Conducción Edición" title="Conducción Edición">
      <ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	      <Table>conduccion</Table>
	      <Layer>Conduccion</Layer>
      </ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Municipio" DataBase="eiel_map_municipal" Table="municipio">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>municipio</Name>
<ForeignName>municipio</ForeignName>
<SecondaryFields>
<SecondaryField>denominaci</SecondaryField>
</SecondaryFields>
<VisibleField>denominaci || '' ('' || municipio || '')''</VisibleField>
<Label>Municipio</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue> <ConstantValue>denominacion</ConstantValue> </DefaultValue>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>denominaci</Name>
<Label>Denominación</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
</Fields>
</Dependency>
</Dependencies>

<Group GroupName="Conducción" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout> 
<Fields>
<Field>
<Name>clave</Name>
<Label>Clave</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue><ConstantValue>CN</ConstantValue></DefaultValue>
</Field>

<Field>
<Name>orden_cond</Name>
<Label>Orden:</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<IsOrden>true</IsOrden>
</Field>
<Field>
<Name>gid</Name>
<Label>ID</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue><ConstantValue> </ConstantValue></DefaultValue>
</Field>
</Fields>
</ContainedSimpleGroup>
</Group>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Nucleo encuestado 7', '<form name="Núcleo Otros" title="Núcleo Otros">
      <ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	      <Table>nucl_encuestado_7</Table>
	      <Layer>Núcleo Otros</Layer>
      </ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Núcleo Otros" DataBase="eiel_map_municipal" Table="nucl_encuestado_7">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>nucleo</Name>
<SecondaryFields>
<SecondaryField>fase</SecondaryField>
<SecondaryField>provincia</SecondaryField>
<SecondaryField>denominaci</SecondaryField>
</SecondaryFields>
<VisibleField>denominaci || '' ('' || entidad || '' '' || nucleo || '')''</VisibleField>
<Label>Núcleo</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>entidad</Name>
<Label>Entidad</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>nucleo</Name>
<Label>Nucleo</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>denominaci</Name>
<Label>Denominación</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>tv_ant</Name>
<Label>Recepción TV antena</Label>
<Domain>estados2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>tv_ca</Name>
<Label>Recepción TV Cable</Label>
<Domain>estados2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>tm_gsm</Name>
<Label>Recepción GSM</Label>
<Domain>estados2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>tm_umts</Name>
<Label>Recepción UMTS</Label>
<Domain>estados2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>correo</Name>
<Label>Correo</Label>
<Domain>correo</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>ba_rd</Name>
<Label>RDSI</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>ba_xd</Name>
<Label>ADSL</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>ba_wi</Name>
<Label>Internet inalámbrico</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>ba_ca</Name>
<Label>Internet por cable</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>ba_rb</Name>
<Label>Internet por red eléctrica</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>ba_st</Name>
<Label>Internet por satélite</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>capi</Name>
<Label>Centros públicos de acceso a Internet</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>electricid</Name>
<Label>Servicio energía eléctrica</Label>
<Domain>estados4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>gas</Name>
<Label>Suministro de gas</Label>
<Domain>estados4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>alu_v_sin</Name>
<Label>Viviendas sin alumbrado público</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>alu_l_sin</Name>
<Label>Longitud de calles sin alumbrado público</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>gid</Name>
<Label>ID</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
</Fields>
</Dependency>
</Dependencies>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Nucleo encuestado 7_edit', '<form name="Núcleo Otros (edición)" title="Núcleo Otros (Edición)">
<ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	<Table>nucl_encuestado_7</Table>
	<Layer>Núcleo Otros</Layer>
</ConfigurationValues>
<Dependencies>
 <Dependency DependencyName="nucleo_poblacion" DataBase="eiel_map_municipal" Table="nucleo_poblacion">
  <Layout>gridbaglayout</Layout>
  <ForeignKey>
    <ForeignKeyMasterField>
      <Name>denominaci</Name>
      <ForeignName>denominaci</ForeignName>
      <SecondaryFields>
        <SecondaryField>entidad</SecondaryField>
      </SecondaryFields>
      <VisibleField>denominaci || '' ('' || denominaci || '')''</VisibleField>
      <Label>Denominación</Label>
      <IsKey>false</IsKey>
      <Editable>true</Editable>
      <Required>true</Required>
    </ForeignKeyMasterField>
    <ForeignKeyField>fase</ForeignKeyField>
    <ForeignKeyField>provincia</ForeignKeyField>
    <ForeignKeyField>municipio</ForeignKeyField>
    <ForeignKeyField>entidad</ForeignKeyField>
  </ForeignKey>
  <Fields>
    <Field>
      <Name>fase</Name>
      <Label>Fase</Label>
      <Domain>varchar</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
    </Field>
    <Field>
      <Name>provincia</Name>
      <Label>Provincia</Label>
      <Domain>varchar</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
    </Field>
    <Field>
      <Name>municipio</Name>
      <Label>Municipio</Label>
      <Domain>varchar</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
    </Field>
    <Field>
      <Name>entidad</Name>
      <Label>Entidad</Label>
      <Domain>varchar</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
    </Field>
    <Field>
      <Name>nucleo</Name>
      <Label>Nucleo</Label>
      <Domain>varchar</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
      <Save>true</Save>
    </Field>
    <Field>
      <Name>denominaci</Name>
      <Label>Denominación</Label>
      <Domain>varchar</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
    </Field>
  </Fields>
 </Dependency>
</Dependencies>
<Group GroupName="Núcleo Otros" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout>
<Fields>
<Field>
<Name>tv_ant</Name>
<Label>Recepción TV antena</Label>
<Domain>estados2</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>tv_ca</Name>
<Label>Recepción TV Cable</Label>
<Domain>estados2</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>tm_gsm</Name>
<Label>Recepción GSM</Label>
<Domain>estados2</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>tm_umts</Name>
<Label>Recepción UMTS</Label>
<Domain>estados2</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>correo</Name>
<Label>Correo</Label>
<Domain>correo</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>ba_rd</Name>
<Label>RDSI</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>ba_xd</Name>
<Label>ADSL</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>ba_wi</Name>
<Label>Internet inalámbrico</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>ba_ca</Name>
<Label>Internet por cable</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>ba_rb</Name>
<Label>Internet por red eléctrica</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>ba_st</Name>
<Label>Internet por satélite</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>capi</Name>
<Label>Centros públicos de acceso a Internet</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>electricid</Name>
<Label>Servicio energía eléctrica</Label>
<Domain>estados4</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>gas</Name>
<Label>Suministro de gas</Label>
<Domain>estados4</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>alu_v_sin</Name>
<Label>Viviendas sin alumbrado público</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>alu_l_sin</Name>
<Label>Longitud de calles sin alumbrado público</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>gid</Name>
<Label>ID</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<DefaultValue><ConstantValue> </ConstantValue></DefaultValue>
<Required>true</Required>
</Field>
</Fields>
</ContainedSimpleGroup>
</Group>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Nucleo encuestado 6', '<form name="Núcleo Recogida de basura" title="Núcleo Recogida de basura">
      <ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	      <Table>nucl_encuestado_6</Table>
	      <Layer>Núcleo Recogida de basura</Layer>
      </ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Núcleo Recogida de basura" DataBase="eiel_map_municipal" Table="nucl_encuestado_6">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>nucleo</Name>
<ForeignName>nucleo</ForeignName>
<SecondaryFields>
<SecondaryField>fase</SecondaryField>
<SecondaryField>provincia</SecondaryField>
<SecondaryField>denominaci</SecondaryField>
</SecondaryFields>
<VisibleField>denominaci || '' ('' || entidad || '' '' || nucleo || '')''</VisibleField>
<Label>Núcleo</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>entidad</Name>
<Label>Entidad</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>nucleo</Name>
<Label>Nucleo</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>denominaci</Name>
<Label>Denominación</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>rba_v_sser</Name>
<Label>Viviendas sin servicio</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>rba_pr_sse</Name>
<Label>Población sin servicio</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>rba_pe_sse</Name>
<Label>Población estacional sin servicio</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>rba_serlim</Name>
<Label>Servicio de limpieza</Label>
<Domain>existe_disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>rba_plalim</Name>
<Label>Personal de limpieza</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>gid</Name>
<Label>ID</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
</Fields>
</Dependency>
</Dependencies>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Nucleo encuestado 6_edit', '<form name="Núcleo Recogida de basura (edición)" title="Núcleo Recogida de basura (Edición)">
<ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	<Table>nucl_encuestado_6</Table>
	<Layer>Núcleo Recogida de basura</Layer>
</ConfigurationValues>
<Dependencies>
 <Dependency DependencyName="nucleo_poblacion" DataBase="eiel_map_municipal" Table="nucleo_poblacion">
  <Layout>gridbaglayout</Layout>
  <ForeignKey>
    <ForeignKeyMasterField>
      <Name>denominaci</Name>
      <ForeignName>denominaci</ForeignName>
      <SecondaryFields>
        <SecondaryField>fase</SecondaryField>
        <SecondaryField>provincia</SecondaryField>
        <SecondaryField>municipio</SecondaryField>
        <SecondaryField>entidad</SecondaryField>
        <SecondaryField>nucleo</SecondaryField>
        <SecondaryField>denominaci</SecondaryField>
      </SecondaryFields>
      <VisibleField>denominaci || '' ('' || entidad || '' '' || nucleo || '')''</VisibleField>
      <Label>Denominación</Label>
      <IsKey>false</IsKey>
      <Editable>true</Editable>
      <Required>true</Required>
    </ForeignKeyMasterField>
    <ForeignKeyField>fase</ForeignKeyField>
    <ForeignKeyField>provincia</ForeignKeyField>
    <ForeignKeyField>municipio</ForeignKeyField>
    <ForeignKeyField>entidad</ForeignKeyField>
    <ForeignKeyField>nucleo</ForeignKeyField>
  </ForeignKey>
  <Fields>
    <Field>
      <Name>fase</Name>
      <Label>Fase</Label>
      <Domain>varchar_4</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
    </Field>
    <Field>
      <Name>provincia</Name>
      <Label>Provincia</Label>
      <Domain>varchar_2</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
    </Field>
    <Field>
      <Name>municipio</Name>
      <Label>Municipio</Label>
      <Domain>varchar_3</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
    </Field>
    <Field>
      <Name>entidad</Name>
      <Label>Entidad</Label>
      <Domain>varchar_4</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
    </Field>
    <Field>
      <Name>nucleo</Name>
      <Label>Nucleo</Label>
      <Domain>varchar_2</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
    </Field>
    <Field>
      <Name>denominaci</Name>
      <Label>Denominación</Label>
      <Domain>varchar</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
    </Field>
  </Fields>
 </Dependency>
</Dependencies>
<Group GroupName="Núcleo Recogida de basura" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout>
<Fields>
<Field>
<Name>rba_v_sser</Name>
<Label>Viviendas sin servicio</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>rba_pr_sse</Name>
<Label>Población sin servicio</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>rba_pe_sse</Name>
<Label>Población estacional sin servicio</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>rba_serlim</Name>
<Label>Servicio de limpieza</Label>
<Domain>existe_disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>rba_plalim</Name>
<Label>Personal de limpieza</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>gid</Name>
<Label>ID</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<DefaultValue><ConstantValue> </ConstantValue></DefaultValue>
<Required>true</Required>
</Field>
</Fields>
</ContainedSimpleGroup>
</Group>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Colector_alfanumericos', '<form name="Colector" title="Colector">
      <ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	      <Table>colector</Table>
	      <Layer>Colector</Layer>
      </ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Colector" DataBase="eiel_map_municipal" Table="colector">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>orden_colec</Name>
<ForeignName>orden_colec</ForeignName>
<SecondaryFields>
<SecondaryField>fase</SecondaryField>
<SecondaryField>provincia</SecondaryField>
<SecondaryField>municipio</SecondaryField>
</SecondaryFields>
<VisibleField>municipio || '' ('' || orden_colec || '')''</VisibleField>
<Label>Municipio (colector)</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>clave</Name>
<Label>Clave</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue><ConstantValue>CL</ConstantValue></DefaultValue>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>orden_colec</Name>
<Label>Orden_colec</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<IsOrden>true</IsOrden>
</Field>
<Field>
<Name>gid</Name>
<Label>ID</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
</Fields>
</Dependency>
</Dependencies>
<NucleosRelation Table="colector_nucleo">
<Field>
 <Name>clave</Name>
</Field>
<Field>
 <TableName>provincia</TableName>
 <RelationName>c_provinci</RelationName>
</Field>
<Field>
 <TableName>municipio</TableName>
 <RelationName>c_municipi</RelationName>
</Field>
<Field>
 <Name>orden_colec</Name>
</Field>
</NucleosRelation>
<PollButton Table="colector_enc" />
</form>');
INSERT INTO formularios (capa, definicion) VALUES ('Nucleo encuestado 5_edit', '<form name="Núcleo Saneamiento y depuración (edición)" title="Núcleo Saneamiento y depuración (Edición)">
<ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	<Table>nucl_encuestado_5</Table>
	<Layer>Núcleo Saneamiento y depuración</Layer>
</ConfigurationValues>
<Dependencies>
 <Dependency DependencyName="Núcleo de población" DataBase="eiel_map_municipal" Table="nucleo_poblacion">
  <Layout>gridbaglayout</Layout>
  <ForeignKey>
    <ForeignKeyMasterField>
      <Name>nucleo</Name>
      <ForeignName>nucleo</ForeignName>
      <SecondaryFields>
        <SecondaryField>denominaci</SecondaryField>
      </SecondaryFields>
      <VisibleField>denominaci || '' ('' || entidad || '' '' || nucleo || '')''</VisibleField>
      <Label>Denominación</Label>
      <IsKey>false</IsKey>
      <Editable>true</Editable>
      <Required>true</Required>
    </ForeignKeyMasterField>
    <ForeignKeyField>fase</ForeignKeyField>
    <ForeignKeyField>provincia</ForeignKeyField>
    <ForeignKeyField>municipio</ForeignKeyField>
    <ForeignKeyField>entidad</ForeignKeyField>
  </ForeignKey>
  <Fields>
    <Field>
      <Name>fase</Name>
      <Label>Fase</Label>
      <Domain>varchar_4</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
    </Field>
    <Field>
      <Name>provincia</Name>
      <Label>Provincia</Label>
      <Domain>varchar_2</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
    </Field>
    <Field>
      <Name>municipio</Name>
      <Label>Municipio</Label>
      <Domain>varchar_3</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
    </Field>
    <Field>
      <Name>entidad</Name>
      <Label>Entidad</Label>
      <Domain>varchar_4</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
    </Field>
    <Field>
      <Name>nucleo</Name>
      <Label>Nucleo_2</Label>
      <Domain>varchar</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
      <Save>true</Save>
    </Field>
    <Field>
      <Name>denominaci</Name>
      <Label>Denominación</Label>
      <Domain>varchar</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
      <Save>true</Save>
    </Field>
  </Fields>
 </Dependency>
</Dependencies>
<Group GroupName="Núcleo Saneamiento y depuración" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout>
<Fields>
<Field>
<Name>syd_pozos</Name>
<Label>Pozos</Label>
<Domain>cantidades</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>syd_sumide</Name>
<Label>Sumideros</Label>
<Domain>cantidades</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>syd_ali_con</Name>
<Label>Aliviaderos con sistema de acumulación</Label>
<Domain>existe_disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>syd_ali_sin</Name>
<Label>Aliviaderos sin sistema de acumulación</Label>
<Domain>existe_disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>syd_calida</Name>
<Label>Calidad de la red</Label>
<Domain>estados3</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>syd_v_cone</Name>
<Label>Viviendas conectadas</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>syd_v_ncon</Name>
<Label>Viviendas no conectadas (voluntario)</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>syd_l_defi</Name>
<Label>Longitud de red necesaria</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>syd_v_defi</Name>
<Label>Viviendas deficitarias</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>syd_pr_def</Name>
<Label>Población deficitaria</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>syd_pe_def</Name>
<Label>Población estacional deficitaria</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>syd_c_desa</Name>
<Label>Caudal total (m3/año)</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>syd_c_trat</Name>
<Label>Volumen total tratado (m3/año)</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>syd_reutili_urb</Name>
<Label>Caudal reutilizado uso urbano (m3/año)</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>syd_reutili_rus</Name>
<Label>Caudal reutilizado uso rústico (m3/año)</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>syd_reutili_ind</Name>
<Label>Caudal reutilizado uso industrial (m3/año)</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>gid</Name>
<Label>ID</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<DefaultValue><ConstantValue> </ConstantValue></DefaultValue>
<Required>true</Required>
</Field>
</Fields>
</ContainedSimpleGroup>
</Group>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Nucleo encuestado 5', '<form name="Núcleo Saneamiento y depuración" title="Núcleo Saneamiento y depuración">
      <ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	      <Table>nucl_encuestado_5</Table>
	      <Layer>Núcleo Saneamiento y depuración</Layer>
      </ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Núcleo Saneamiento y depuración" DataBase="eiel_map_municipal" Table="nucl_encuestado_5">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>nucleo</Name>
<ForeignName>nucleo</ForeignName>
<SecondaryFields>
<SecondaryField>fase</SecondaryField>
<SecondaryField>provincia</SecondaryField>
<SecondaryField>denominaci</SecondaryField>
</SecondaryFields>
<VisibleField>denominaci || '' ('' || entidad || '' '' || nucleo || '')''</VisibleField>
<Label>Núcleo</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>entidad</Name>
<Label>Entidad</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>nucleo</Name>
<Label>Nucleo</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>denominaci</Name>
<Label>Denominación</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>syd_pozos</Name>
<Label>Pozos</Label>
<Domain>cantidades</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>syd_sumide</Name>
<Label>Sumideros</Label>
<Domain>cantidades</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>syd_ali_con</Name>
<Label>Aliviaderos con sistema de acumulación</Label>
<Domain>existe_disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>syd_ali_sin</Name>
<Label>Aliviaderos sin sistema de acumulación</Label>
<Domain>existe_disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>syd_calida</Name>
<Label>Calidad de antarillado</Label>
<Domain>estados3</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>syd_v_cone</Name>
<Label>Viviendas conectadas</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>syd_v_ncon</Name>
<Label>Viviendas no conectadas (voluntario)</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>syd_l_defi</Name>
<Label>Longitud de red necesaria</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>syd_v_defi</Name>
<Label>Viviendas deficitarias</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>syd_pr_def</Name>
<Label>Población deficitaria</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>syd_pe_def</Name>
<Label>Población estacional deficitaria</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>syd_c_desa</Name>
<Label>Caudal total (m3/año)</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>syd_c_trat</Name>
<Label>Volumen total tratado (m3/año)</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>syd_reutili_urb</Name>
<Label>Caudal reutilizado uso urbano (m3/año)</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>syd_reutili_rus</Name>
<Label>Caudal reutilizado uso rústico (m3/año)</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>syd_reutili_ind</Name>
<Label>Caudal reutilizado uso industrial (m3/año)</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>gid</Name>
<Label>ID</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
</Fields>
</Dependency>
</Dependencies>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Nucleo encuestado 2_edit', '<form name="Núcleo Abastecimiento 1" title="Núcleo Abastecimiento 1">
<ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	<Table>nucl_encuestado_2</Table>
	<Layer>Núcleo Abastecimiento 1</Layer>
</ConfigurationValues>
<Dependencies>
 <Dependency DependencyName="nucleo_poblacion" DataBase="eiel_map_municipal" Table="nucleo_poblacion">
  <Layout>gridbaglayout</Layout>
  <ForeignKey>
    <ForeignKeyMasterField>
      <Name>denominaci</Name>
      <ForeignName>denominaci</ForeignName>
      <SecondaryFields>
        <SecondaryField>entidad</SecondaryField>
      </SecondaryFields>
      <VisibleField>denominaci || '' ('' || entidad || '' '' || nucleo || '')''</VisibleField>
      <Label>Denominación</Label>
      <IsKey>false</IsKey>
      <Editable>true</Editable>
      <Required>true</Required>
    </ForeignKeyMasterField>
    <ForeignKeyField>fase</ForeignKeyField>
    <ForeignKeyField>provincia</ForeignKeyField>
    <ForeignKeyField>municipio</ForeignKeyField>
    <ForeignKeyField>entidad</ForeignKeyField>
  </ForeignKey>
  <Fields>
    <Field>
      <Name>fase</Name>
      <Label>Fase</Label>
      <Domain>varchar_4</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
    </Field>
    <Field>
      <Name>provincia</Name>
      <Label>Provincia</Label>
      <Domain>varchar_2</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
    </Field>
    <Field>
      <Name>municipio</Name>
      <Label>Municipio</Label>
      <Domain>varchar_3</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
    </Field>
    <Field>
      <Name>entidad</Name>
      <Label>Entidad</Label>
      <Domain>varchar_4</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
    </Field>
    <Field>
      <Name>nucleo</Name>
      <Label>Nucleo</Label>
      <Domain>varchar_2</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
      <Save>true</Save>
    </Field>
	 <Field>
	   <Name>denominaci</Name>
	   <Label>Denominación</Label>
	   <Domain>varchar</Domain>
	   <IsKey>false</IsKey>
	   <Editable>false</Editable>
	   <Required>true</Required>
	  </Field>
  </Fields>
 </Dependency>
</Dependencies>
<Group GroupName="Núcleo Abastecimiento 1" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout>
<Fields>
<Field>
<Name>aag_caudal</Name>
<Label>Caudal</Label>
<Domain>cantidades</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>aag_restri</Name>
<Label>Restricciones</Label>
<Domain>restricciones</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>aag_contad</Name>
<Label>Contadores de agua</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>aag_tasa</Name>
<Label>Tasas de agua</Label>
<Domain>existe_disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>aag_instal</Name>
<Label>Año instalación</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>aag_hidran</Name>
<Label>Hidrantes</Label>
<Domain>cantidades</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>aag_est_hi</Name>
<Label>Conservación hidrantes</Label>
<Domain>estados</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>aag_valvul</Name>
<Label>Válvulas de cierre</Label>
<Domain>cantidades</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>aag_est_va</Name>
<Label>Conservación válvulas</Label>
<Domain>estados</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>aag_bocasr</Name>
<Label>Bocas de riego</Label>
<Domain>cantidades</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>aag_est_bo</Name>
<Label>Conservación bocas</Label>
<Domain>estados</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>cisterna</Name>
<Label>Cisterna</Label>
<Domain>cisterna</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>gid</Name>
<Label>Gid</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<DefaultValue><ConstantValue> </ConstantValue></DefaultValue>
<Required>true</Required>
</Field>
</Fields>
</ContainedSimpleGroup>
</Group>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Nucleo encuestado 4', '<form name="Núcleo Abastecimiento Autónomo" title="Núcleo Abastecimiento Autónomo">
      <ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	      <Table>nucl_encuestado_4</Table>
	      <Layer>Núcleo Abastecimiento Autónomo</Layer>
      </ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Núcleo Abastecimiento Autónomo" DataBase="eiel_map_municipal" Table="nucl_encuestado_4">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>nucleo</Name>
<ForeignName>nucleo</ForeignName>
<SecondaryFields>
<SecondaryField>fase</SecondaryField>
<SecondaryField>provincia</SecondaryField>
<SecondaryField>denominaci</SecondaryField>
</SecondaryFields>
<VisibleField>denominaci || '' ('' || entidad || '' '' || nucleo || '')''</VisibleField>
<Label>visible field</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>municipio</ForeignKeyField>
<ForeignKeyField>entidad</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>entidad</Name>
<Label>Entidad</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>nucleo</Name>
<Label>Nucleo</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>denominaci</Name>
<Label>Denominaci</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>aau_vivien</Name>
<Label>Nº de viviendas con a. autónomo</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>aau_pob_re</Name>
<Label>Población con a. autónomo</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>aau_pob_es</Name>
<Label>Población estacional con a. autónomo</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>aau_def_vi</Name>
<Label>Nº de viviendas con a.a. deficiente</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>aau_def_re</Name>
<Label>Población con a.a. deficiente</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>aau_def_es</Name>
<Label>Población estacional con a.a. deficiente</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>aau_fecont</Name>
<Label>Fuentes públicas controladas no conectadas</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>aau_fencon</Name>
<Label>Fuentes públicas no controladas ni conectadas</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>aau_caudal</Name>
<Label>Caudal</Label>
<Domain>cantidades</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>gid</Name>
<Label>ID</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
</Fields>
</Dependency>
</Dependencies>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Depuradoras_alfanumericos', '<form name="Depuradoras_alfa" title="Depuradoras_alfa">
      <ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	      <Table>depuradora</Table>
	      <Layer>Depuradoras</Layer>
      </ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Depuradoras" DataBase="eiel_map_municipal" Table="depuradora">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>orden_depu</Name>
<ForeignName>orden_depu</ForeignName>
<SecondaryFields>
<SecondaryField>fase</SecondaryField>
<SecondaryField>provincia</SecondaryField>
<SecondaryField>municipio</SecondaryField>
</SecondaryFields>
<VisibleField>municipio || '' '' || orden_depu </VisibleField>
<Label>Depuradora</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>clave</Name>
<Label>Clave</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue><ConstantValue>ED</ConstantValue></DefaultValue>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>orden_depu</Name>
<Label>Orden</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<IsOrden>true</IsOrden>
</Field>
<Field>
<Name>gid</Name>
<Label>ID</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
</Fields>
</Dependency>
</Dependencies>
<NucleosRelation Table="dep_agua_nucleo">
<Field>
 <Name>clave</Name>
</Field>
<Field>
 <TableName>provincia</TableName>
 <RelationName>de_provinc</RelationName>
</Field>
<Field>
 <TableName>municipio</TableName>
 <RelationName>de_municip</RelationName>
</Field>
<Field>
 <Name>orden_depu</Name>
</Field>
</NucleosRelation>
</form>');
INSERT INTO formularios (capa, definicion) VALUES ('Nucleo encuestado 4_edit', '<form name="Núcleo Abastecimiento Autónomo (edición)" title="Núcleo Abastecimiento Autónomo (Edición)">
<ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	<Table>nucl_encuestado_4</Table>
	<Layer>Núcleo Abastecimiento Autónomo</Layer>
</ConfigurationValues>
<Dependencies>
 <Dependency DependencyName="Núcleo de población" DataBase="eiel_map_municipal" Table="nucleo_poblacion">
  <Layout>gridbaglayout</Layout>
  <ForeignKey>
    <ForeignKeyMasterField>
      <Name>denominaci</Name>
      <ForeignName>denominaci</ForeignName>
      <SecondaryFields>
        <SecondaryField>entidad</SecondaryField>
      </SecondaryFields>
      <VisibleField>denominaci || '' ('' || entidad || '' '' || nucleo || '')''</VisibleField>
      <Label>Denominación</Label>
      <IsKey>false</IsKey>
      <Editable>true</Editable>
      <Required>true</Required>
    </ForeignKeyMasterField>
    <ForeignKeyField>fase</ForeignKeyField>
    <ForeignKeyField>provincia</ForeignKeyField>
    <ForeignKeyField>municipio</ForeignKeyField>
    <ForeignKeyField>entidad</ForeignKeyField>
  </ForeignKey>
  <Fields>
    <Field>
      <Name>fase</Name>
      <Label>Fase</Label>
      <Domain>varchar</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
    </Field>
    <Field>
      <Name>provincia</Name>
      <Label>Provincia</Label>
      <Domain>varchar</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
    </Field>
    <Field>
      <Name>municipio</Name>
      <Label>Municipio</Label>
      <Domain>varchar</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
    </Field>
    <Field>
      <Name>entidad</Name>
      <Label>Entidad</Label>
      <Domain>varchar</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
    </Field>
    <Field>
      <Name>nucleo</Name>
      <Label>Nucleo</Label>
      <Domain>varchar</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
      <Save>true</Save>
    </Field>
    <Field>
      <Name>denominaci</Name>
      <Label>Denominaci</Label>
      <Domain>varchar</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
    </Field>
  </Fields>
 </Dependency>
</Dependencies>
<Group GroupName="Núcleo Abastecimiento Autónomo" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout>
<Fields>
<Field>
<Name>aau_vivien</Name>
<Label>Viviendas con a. autónomo</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>aau_pob_re</Name>
<Label>Población con a. autónomo</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>aau_pob_es</Name>
<Label>Población estacional con a. autónomo</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>aau_def_vi</Name>
<Label>Viviendas con a.a. deficiente</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>aau_def_re</Name>
<Label>Población con a.a. deficiente</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>aau_def_es</Name>
<Label>Población estacional con a.a. deficiente</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>aau_fecont</Name>
<Label>Fuentes públicas controladas no conectadas</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>aau_fencon</Name>
<Label>Fuentes públicas no controladas ni conectadas</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>aau_caudal</Name>
<Label>Caudal</Label>
<Domain>cantidades</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>gid</Name>
<Label>ID</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<DefaultValue><ConstantValue> </ConstantValue></DefaultValue>
<Required>true</Required>
</Field>
</Fields>
</ContainedSimpleGroup>
</Group>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Nucleo encuestado 3_edit', '<form name="Núcleo Abastecimiento (edición)" title="Núcleo Abastecimiento (edición)">
      <ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	      <Table>nucl_encuestado_3</Table>
	      <Layer>Núcleo Encuestado 3</Layer>
      </ConfigurationValues>

      <Dependencies>
       <Dependency DependencyName="Nucleo Población" DataBase="eiel_map_municipal" Table="nucleo_poblacion">
	<Layout>gridbaglayout</Layout>

	<ForeignKey>
 	 <ForeignKeyMasterField>
	  <Name>denominaci</Name>
	  <ForeignName>denominaci</ForeignName>
	  <SecondaryFields>
	    <SecondaryField>entidad</SecondaryField>
	  </SecondaryFields>
	  <VisibleField>denominaci || '' ('' || entidad || '' '' || nucleo || '')''</VisibleField>
	  <Label>Denominación:</Label>
	  <IsKey>false</IsKey>
	  <Editable>true</Editable>
	  <Required>true</Required>
	  <DefaultValue> <ConstantValue>denominacion</ConstantValue> </DefaultValue>
	 </ForeignKeyMasterField>

	 <ForeignKeyField>fase</ForeignKeyField>
	 <ForeignKeyField>provincia</ForeignKeyField>
	 <ForeignKeyField>municipio</ForeignKeyField>
	 <ForeignKeyField>entidad</ForeignKeyField>
	</ForeignKey>

	<Fields>

	 <Field>
	   <Name>fase</Name>
	   <Label>Fase:</Label>
	   <Domain>varchar_4</Domain>
	   <IsKey>false</IsKey>
	   <Editable>false</Editable>
	   <Required>true</Required>
	   <DefaultValue> <ConstantValue>fase</ConstantValue> </DefaultValue>
	  </Field>
	  
	  <Field>
	    <Name>provincia</Name>
	    <Label>Provincia:</Label>
	    <Domain>varchar_2</Domain>
	    <IsKey>false</IsKey>
	    <Editable>false</Editable>
	    <Required>true</Required>
	    <DefaultValue> <ConstantValue>provincia</ConstantValue> </DefaultValue>
	  </Field>
	  
	  <Field>
	    <Name>municipio</Name>
	    <Label>Municipio:</Label>
	    <Domain>varchar_3</Domain>
	    <IsKey>false</IsKey>
	    <Editable>false</Editable>
	    <Required>true</Required>
	    <DefaultValue> <ConstantValue>municipio</ConstantValue> </DefaultValue>
	  </Field>
	  
	  <Field>
	    <Name>entidad</Name>
	    <Label>Entidad:</Label>
	    <Domain>varchar_4</Domain>
	    <IsKey>false</IsKey>
	    <Editable>false</Editable>
	    <Required>true</Required>
	  </Field>
	  
	  <Field>
	    <Name>nucleo</Name>
	    <Label>Núcleo:</Label>
	    <Domain>varchar_2</Domain>
	    <IsKey>false</IsKey>
	    <Editable>false</Editable>
	    <Required>true</Required>
	    <Save>true</Save>
	  </Field>

	 <Field>
	   <Name>denominaci</Name>
	   <Label>Denominación:</Label>
	   <Domain>varchar</Domain>
	   <IsKey>false</IsKey>
	   <Editable>false</Editable>
	   <Required>true</Required>
	  </Field>
	  
	</Fields>
       </Dependency>
      </Dependencies>
      
    <Group GroupName="Datos del núcleo" GroupSubClass="Block">
	<Layout>gridbaglayout</Layout>
	<ContainedSimpleGroup GroupName="">
	  <Layout>gridbaglayout</Layout> 
	  <Fields>
	    
	    <Field>
	      <Name>gid</Name>
	      <Label>gid</Label>
	      <Domain>Autonumerico</Domain>
	      <IsKey>true</IsKey>
	      <Editable>false</Editable>
	      <Required>true</Required>
          <DefaultValue> <ConstantValue>gid</ConstantValue> </DefaultValue>
	    </Field>
	    
	    <Field>
	      <Name>aag_v_cone</Name>
	      <Label>aag_v_cone</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>aag_v_ncon</Name>
	      <Label>aag_v_ncon</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>aag_c_invi</Name>
	      <Label>aag_c_invi</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>aag_c_vera</Name>
	      <Label>aag_c_vera</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>aag_v_expr</Name>
	      <Label>aag_v_expr</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>aag_v_depr</Name>
	      <Label>aag_v_depr</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>aag_perdid</Name>
	      <Label>aag_perdid</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>aag_calida</Name>
	      <Label>aag_calida</Label>
	      <Domain>estados3</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>aag_l_defi</Name>
	      <Label>aag_l_defi</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>aag_v_defi</Name>
	      <Label>aag_v_defi</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>aag_pr_def</Name>
	      <Label>aag_pr_def</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>aag_pe_def</Name>
	      <Label>aag_pe_def</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>true</Required>
	    </Field>

	 </Fields> 
	</ContainedSimpleGroup>
      </Group>

</form>');
INSERT INTO formularios (capa, definicion) VALUES ('Municipio Saneamiento_edit', '<form name="Municipio Saneamiento Edición" title="Municipio Saneamiento Edición">
      <ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	<Table>mun_enc_dis_3</Table>
	<Layer>Municipio Saneamiento Edicion</Layer>
      </ConfigurationValues>

      <Dependencies>
       <Dependency DependencyName="Municipio" DataBase="eiel_map_municipal" Table="municipio">
	<Layout>gridbaglayout</Layout>

<ForeignKey>
<ForeignKeyMasterField>
<Name>municipio</Name>
<ForeignName>municipio</ForeignName>
<VisibleField>denominaci || '' ('' || municipio || '')''</VisibleField>
<Label>Nombre y Municipio</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
</ForeignKey>

	<Fields>
	 <Field>
	   <Name>fase</Name>
	   <Label>Fase:</Label>
	   <Domain>varchar_4</Domain>
	   <IsKey>false</IsKey>
	   <Editable>false</Editable>
	   <Required>true</Required>
	   <DefaultValue> <ConstantValue>fase</ConstantValue> </DefaultValue>
	  </Field>
	  <Field>
	    <Name>provincia</Name>
	    <Label>Provincia:</Label>
	    <Domain>varchar_2</Domain>
	    <IsKey>false</IsKey>
	    <Editable>false</Editable>
	    <Required>true</Required>
	    <DefaultValue> <ConstantValue>provincia</ConstantValue> </DefaultValue>
	  </Field>

	<Field>
	    <Name>municipio</Name>
	    <Label>Municipio:</Label>
	    <Domain>varchar_3</Domain>
	    <IsKey>false</IsKey>
	    <Editable>false</Editable>
	    <Required>true</Required>
	   <DefaultValue> <ConstantValue>municipio</ConstantValue> </DefaultValue>
	  </Field>

	<Field>
	    <Name>denominaci</Name>
	    <Label>Nombre:</Label>
	    <Domain>varchar</Domain>
	    <IsKey>false</IsKey>
	    <Editable>false</Editable>
	    <Required>true</Required>
	    <Save>true</Save>
	 <DefaultValue> <ConstantValue>denominaci</ConstantValue> </DefaultValue>	
	  </Field>
   

	</Fields>
       </Dependency>
      </Dependencies>

<Group GroupName="Saneamiento" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout>
<Fields>

 <Field>
	      <Name>gid</Name>
	      <Label>id:</Label>
	      <Domain>Autonumerico</Domain>
	      <IsKey>true</IsKey>
	      <Editable>false</Editable>
	      <Required>true</Required>
	    <DefaultValue> <ConstantValue> </ConstantValue> </DefaultValue>
	    </Field>

 
   <Field>
	      <Name>longit_ramal</Name>
	      <Label>Longitud de la red (m)</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>false</Required>
	    </Field>

	  <Field>
	      <Name>syd_v_cone</Name>
	      <Label>Viviendas conectadas</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>false</Required>
	    </Field>

	  <Field>
	      <Name>syd_v_ncon</Name>
	      <Label>Viviendas no conectadas</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>false</Required>
	    </Field>

	  <Field>
	      <Name>syd_l_defi</Name>
	      <Label>Longitud de la red con deficit de alcantarillado</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>false</Required>
	    </Field>
	  <Field>
	      <Name>syd_v_defi</Name>
	      <Label>Viviendas con deficit de alcantarillado</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>false</Required>
	    </Field>
	  <Field>
	      <Name>syd_pr_def</Name>
	      <Label>Población residente con deficit de alcantarillado</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>false</Required>
	    </Field>
	  <Field>
	      <Name>syd_pe_def</Name>
	      <Label>Población estacional con deficit de alcantarillado</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>false</Required>
	    </Field>
	  <Field>
	      <Name>syd_c_desa</Name>
	      <Label>Caudal de desagüe (m3/año)</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>false</Required>
	    </Field>
	  <Field>
	      <Name>syd_c_trat</Name>
	      <Label>Caudal tratado (m3/año)</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>false</Required>
	    </Field>
	 
	  <Field>
	      <Name>sau_vivien</Name>
	      <Label>Viviendas con san. autónomo</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>false</Required>
	    </Field>
	  <Field>
	      <Name>sau_pob_re</Name>
	      <Label>Pob. residente con san. autónomo</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>false</Required>
	    </Field>
	  <Field>
	      <Name>sau_pob_es</Name>
	      <Label>Pob. estacional con san. autónomo</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>false</Required>
	    </Field>
	  <Field>
	      <Name>sau_vi_def</Name>
	      <Label>Viviendas deficitarias de san. autónomo</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>false</Required>
	    </Field>
	  <Field>
	      <Name>sau_pob_re_def</Name>
	      <Label>Pob. residente deficitaria de san. autónomo</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>false</Required>
	    </Field>
	  <Field>
	      <Name>sau_pob_es_def</Name>
	      <Label>Pob. estacional deficitaria de san. autónomo</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>false</Required>
	    </Field>
</Fields>
</ContainedSimpleGroup>
</Group>
</form>');
INSERT INTO formularios (capa, definicion) VALUES ('Nucleo encuestado 3', '<form name="Núcleo Abastecimiento" title="Núcleo Abastecimiento">
      <ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	      <Table>nucl_encuestado_3</Table>
	      <Layer>Núcleo Encuestado 3</Layer>
      </ConfigurationValues>

      <Dependencies>
       <Dependency DependencyName="Nucleo Abastecimiento" DataBase="eiel_map_municipal" Table="nucl_encuestado_3">
	<Layout>gridbaglayout</Layout>

	<ForeignKey>
 	 <ForeignKeyMasterField>
	  <Name>denominaci</Name>
	  <ForeignName>denominaci</ForeignName>
	  <SecondaryFields>
	    <SecondaryField>entidad</SecondaryField>
	  </SecondaryFields>
	  <VisibleField>denominaci || '' ('' || entidad || '' '' || nucleo || '')''</VisibleField>
	  <Label>Denominación:</Label>
	  <IsKey>false</IsKey>
	  <Editable>true</Editable>
	  <Required>true</Required>
	  <DefaultValue> <ConstantValue>denominacion</ConstantValue> </DefaultValue>
	 </ForeignKeyMasterField>

	 <ForeignKeyField>fase</ForeignKeyField>
	 <ForeignKeyField>provincia</ForeignKeyField>
	 <ForeignKeyField>municipio</ForeignKeyField>
	 <ForeignKeyField>entidad</ForeignKeyField>
	</ForeignKey>

	<Fields>
	 <Field>
	   <Name>fase</Name>
	   <Label>Fase:</Label>
	   <Domain>varchar_4</Domain>
	   <IsKey>false</IsKey>
	   <Editable>false</Editable>
	   <Required>true</Required>
	   <DefaultValue> <ConstantValue>fase</ConstantValue> </DefaultValue>
	  </Field>
	  
	  <Field>
	    <Name>provincia</Name>
	    <Label>Provincia:</Label>
	    <Domain>varchar_2</Domain>
	    <IsKey>false</IsKey>
	    <Editable>false</Editable>
	    <Required>true</Required>
	    <DefaultValue> <ConstantValue>provincia</ConstantValue> </DefaultValue>
	  </Field>
	  
	  <Field>
	    <Name>municipio</Name>
	    <Label>Municipio:</Label>
	    <Domain>varchar_3</Domain>
	    <IsKey>false</IsKey>
	    <Editable>false</Editable>
	    <Required>true</Required>
	    <DefaultValue> <ConstantValue>municipio</ConstantValue> </DefaultValue>
	  </Field>
	  
	  <Field>
	    <Name>entidad</Name>
	    <Label>Entidad:</Label>
	    <Domain>varchar_4</Domain>
	    <IsKey>false</IsKey>
	    <Editable>false</Editable>
	    <Required>true</Required>
	  </Field>
	  
	  <Field>
	    <Name>nucleo</Name>
	    <Label>Núcleo:</Label>
	    <Domain>varchar_2</Domain>
	    <IsKey>false</IsKey>
	    <Editable>false</Editable>
	    <Required>true</Required>
	  </Field>

	    <Field>
	      <Name>denominaci</Name>
	      <Label>Denominación:</Label>
	      <Domain>varchar</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>gid</Name>
	      <Label>gid</Label>
	      <Domain>Autonumerico</Domain>
	      <IsKey>true</IsKey>
	      <Editable>false</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>aag_v_cone</Name>
	      <Label>aag_v_cone</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>aag_v_ncon</Name>
	      <Label>aag_v_ncon</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>aag_c_invi</Name>
	      <Label>aag_c_invi</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>aag_c_vera</Name>
	      <Label>aag_c_vera</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>aag_v_expr</Name>
	      <Label>aag_v_expr</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>aag_v_depr</Name>
	      <Label>aag_v_depr</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>aag_perdid</Name>
	      <Label>aag_perdid</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>aag_calida</Name>
	      <Label>aag_calida</Label>
	      <Domain>estados3</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>aag_l_defi</Name>
	      <Label>aag_l_defi</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>aag_v_defi</Name>
	      <Label>aag_v_defi</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>aag_pr_def</Name>
	      <Label>aag_pr_def</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>aag_pe_def</Name>
	      <Label>aag_pe_def</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>true</Required>
	    </Field>

	  	</Fields>
       </Dependency>
      </Dependencies>

</form>');
INSERT INTO formularios (capa, definicion) VALUES ('Emisarios_encuestados', '<form name="Emisarios encuestados" title="Emisarios encuestados">
      <ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	      <Table>emisario_enc</Table>
	      <Layer>Emisarios encuestados</Layer>
      </ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Emisarios encuestados" DataBase="eiel_map_municipal" Table="emisario_enc">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>orden_emis</Name>
<ForeignName>orden_emis</ForeignName>
<SecondaryFields>
<SecondaryField>fase</SecondaryField>
<SecondaryField>provincia</SecondaryField>
</SecondaryFields>
<VisibleField>municipio || '' '' || orden_emis </VisibleField>
<Label>visible field</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>municipio</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>clave</Name>
<Label>Clave</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue><ConstantValue>EM</ConstantValue></DefaultValue>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>orden_emis</Name>
<Label>Orden</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<IsOrden>true</IsOrden>
</Field>
<Field>
<Name>tipo_vert</Name>
<Label>Tipo de vertido</Label>
<Domain>tipos_emis</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>zona_vert</Name>
<Label>Zona de vertido</Label>
<Domain>zona_vertido</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>distancia</Name>
<Label>Distancia</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>gid</Name>
<Label>ID</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
</Fields>
</Dependency>
</Dependencies>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Nucleo encuestado 2', '<form name="Núcleo Abastecimiento 1" title="Núcleo Abastecimiento">
      <ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	      <Table>nucl_encuestado_2</Table>
	      <Layer>Núcleo Abastecimiento 1</Layer>
      </ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Núcleo Abastecimiento 1" DataBase="eiel_map_municipal" Table="nucl_encuestado_2">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>denominaci</Name>
<ForeignName>denominaci</ForeignName>
<SecondaryFields>
<SecondaryField>entidad</SecondaryField>
</SecondaryFields>
<VisibleField>denominaci || '' ('' || entidad || '' '' || nucleo || '')''</VisibleField>
<Label>visible field</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>municipio</ForeignKeyField>
<ForeignKeyField>entidad</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>entidad</Name>
<Label>Entidad</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>nucleo</Name>
<Label>Núcleo</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>aag_caudal</Name>
<Label>Caudal</Label>
<Domain>cantidades</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>aag_restri</Name>
<Label>Restricciones</Label>
<Domain>restricciones</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>aag_contad</Name>
<Label>Contadores de agua</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>aag_tasa</Name>
<Label>Tasas de agua</Label>
<Domain>existe_disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>aag_instal</Name>
<Label>Año instalación</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>aag_hidran</Name>
<Label>Hidrantes</Label>
<Domain>cantidades</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>aag_est_hi</Name>
<Label>Conservación hidrantes</Label>
<Domain>estados</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>aag_valvul</Name>
<Label>Válvulas de cierre</Label>
<Domain>cantidades</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>aag_est_va</Name>
<Label>Conservación válvulas</Label>
<Domain>estados</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>aag_bocasr</Name>
<Label>Bocas de riego</Label>
<Domain>cantidades</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>aag_est_bo</Name>
<Label>Conservación bocas</Label>
<Domain>estados</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>cisterna</Name>
<Label>Cisterna</Label>
<Domain>cisterna</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>gid</Name>
<Label>Gid</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
</Fields>
</Dependency>
</Dependencies>
</form>


');
INSERT INTO formularios (capa, definicion) VALUES ('Municipio Abastecimiento_edit', '<form name="Municipio Abastecimiento Edición" title="Municipio Abastecimiento Edición">
      <ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	<Table>mun_enc_dis_2</Table>
	<Layer>Municipio Abastecimiento</Layer>
      </ConfigurationValues>

      <Dependencies>
       <Dependency DependencyName="Municipio" DataBase="eiel_map_municipal" Table="municipio">
	<Layout>gridbaglayout</Layout>

<ForeignKey>
<ForeignKeyMasterField>
<Name>municipio</Name>
<ForeignName>municipio</ForeignName>
<VisibleField>denominaci || '' ('' || municipio || '')''</VisibleField>
<Label>Nombre y Municipio</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
</ForeignKey>

	<Fields>
	 <Field>
	   <Name>fase</Name>
	   <Label>Fase:</Label>
	   <Domain>varchar_4</Domain>
	   <IsKey>false</IsKey>
	   <Editable>false</Editable>
	   <Required>true</Required>
	   <DefaultValue> <ConstantValue>fase</ConstantValue> </DefaultValue>
	  </Field>
	  <Field>
	    <Name>provincia</Name>
	    <Label>Provincia:</Label>
	    <Domain>varchar_2</Domain>
	    <IsKey>false</IsKey>
	    <Editable>false</Editable>
	    <Required>true</Required>
	    <DefaultValue> <ConstantValue>provincia</ConstantValue> </DefaultValue>
	  </Field>

	<Field>
	    <Name>municipio</Name>
	    <Label>Municipio:</Label>
	    <Domain>varchar_3</Domain>
	    <IsKey>false</IsKey>
	    <Editable>false</Editable>
	    <Required>true</Required>
	   <DefaultValue> <ConstantValue>municipio</ConstantValue> </DefaultValue>
	  </Field>

	<Field>
	    <Name>denominaci</Name>
	    <Label>Nombre:</Label>
	    <Domain>varchar</Domain>
	    <IsKey>false</IsKey>
	    <Editable>false</Editable>
	    <Required>true</Required>
	    <Save>true</Save>
	 <DefaultValue> <ConstantValue>denominaci</ConstantValue> </DefaultValue>	
	  </Field>
   

	</Fields>
       </Dependency>
      </Dependencies>

 <Group GroupName="Abastecimiento" GroupSubClass="Block">

	<Layout>gridbaglayout</Layout>
	<ContainedSimpleGroup GroupName="">
	  <Layout>gridbaglayout</Layout> 
	  <Fields>


 <Field>
	      <Name>gid</Name>
	      <Label>id:</Label>
	      <Domain>Autonumerico</Domain>
	      <IsKey>true</IsKey>
	      <Editable>false</Editable>
	      <Required>true</Required>
	    <DefaultValue> <ConstantValue> </ConstantValue> </DefaultValue>
	    </Field>

 <Field>
	      <Name>longitud</Name>
	      <Label>Longitud de la red (m)</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>false</Required>
	    </Field>

    <Field>
	      <Name>aag_v_cone</Name>
	      <Label>Viviendas con servicio conectadas</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>false</Required>
	    </Field>

	    <Field>
	      <Name>aag_v_ncon</Name>
	      <Label>Viviendas con servicio no conectadas</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>false</Required>
	    </Field>

	    <Field>
	      <Name>aag_c_invi</Name>
	      <Label>Consumo de agua en invierno (m3/día)</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>false</Required>
	    </Field>


	    <Field>
	      <Name>aag_c_vera</Name>
	      <Label>Consumo de agua en verano (m3/día)</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>false</Required>
	    </Field>

<Field>
	      <Name>aag_v_expr</Name>
	      <Label>Viviendas con exceso de presión de agua</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>false</Required>
	    </Field>

<Field>
	      <Name>aag_v_depr</Name>
	      <Label>Viviendas con defecto de presión de agua</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>false</Required>
	    </Field>

<Field>
	      <Name>aag_l_defi</Name>
	      <Label>Logitud de red deficitaria</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>false</Required>
	    </Field>

<Field>
	      <Name>aag_v_defi</Name>
	      <Label>Viviendas deficitarias</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>false</Required>
	    </Field>

<Field>
	      <Name>aag_pr_def</Name>
	      <Label>Población residente deficitaria</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>false</Required>
	    </Field>

<Field>
	      <Name>aag_pe_def</Name>
	      <Label>Población estacional deficitaria</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>false</Required>
	    </Field>

<Field>
	      <Name>aau_vivien</Name>
	      <Label>Viviendas con abastecimiento autónomo</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>false</Required>
	    </Field>

<Field>
	      <Name>aau_pob_re</Name>
	      <Label>Población residente con abastecimiento autónomo</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>false</Required>
	    </Field>

<Field>
	      <Name>aau_pob_es</Name>
	      <Label>Población estacional con abastecimiento autónomo</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>false</Required>
	    </Field>
<Field>
	      <Name>aau_def_vi</Name>
	      <Label>Viv. con abast aut. sin ctrl. trat. potabilización</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>false</Required>
	    </Field>

<Field>
	      <Name>aau_def_re</Name>
	      <Label>Pob residente con abast aut. sin ctrl. trat. potabilización</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>false</Required>
	    </Field>

<Field>
	      <Name>aau_def_es</Name>
	      <Label>Pob estacional con abast aut. sin ctrl. trat. potabilización</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>false</Required>
	    </Field>

<Field>
	      <Name>aau_fecont</Name>
	      <Label>Fuentes controladas no conectadas</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>false</Required>
	    </Field>

<Field>
	      <Name>aau_fencon</Name>
	      <Label>Fuentes incontroladas no conectadas</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>false</Required>
	    </Field>

 </Fields> 
	</ContainedSimpleGroup>
      </Group>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Depuradoras_alfanumericos_edit', '<form name="Depuradoras_alfa" title="Depuradoras_alfa">
<ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	<Table>depuradora</Table>
	<Layer>Depuradoras</Layer>
</ConfigurationValues>
<Dependencies>
 <Dependency DependencyName="municipio" DataBase="eiel_map_municipal" Table="municipio">
  <Layout>gridbaglayout</Layout>
  <ForeignKey>
    <ForeignKeyMasterField>
      <Name>municipio</Name>
      <ForeignName>municipio</ForeignName>
      <SecondaryFields>
        <SecondaryField>fase</SecondaryField>
        <SecondaryField>provincia</SecondaryField>
        <SecondaryField>denominaci</SecondaryField>
      </SecondaryFields>
      <VisibleField>denominaci || '' ('' || municipio || '')''</VisibleField>
      <Label>Denominación</Label>
      <IsKey>false</IsKey>
      <Editable>true</Editable>
      <Required>true</Required>
    </ForeignKeyMasterField>
    <ForeignKeyField>fase</ForeignKeyField>
    <ForeignKeyField>provincia</ForeignKeyField>
  </ForeignKey>
  <Fields>
    <Field>
      <Name>fase</Name>
      <Label>Fase</Label>
      <Domain>varchar</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
    </Field>
    <Field>
      <Name>provincia</Name>
      <Label>Provincia</Label>
      <Domain>varchar</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
    </Field>
    <Field>
      <Name>municipio</Name>
      <Label>Municipio</Label>
      <Domain>varchar</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
    </Field>
  </Fields>
 </Dependency>
</Dependencies>
<Group GroupName="Depuradoras" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout>
<Fields>
<Field>
<Name>clave</Name>
<Label>Clave</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<DefaultValue><ConstantValue>ED</ConstantValue></DefaultValue>
<Required>true</Required>
</Field>
<Field>
<Name>orden_depu</Name>
<Label>Orden_depu</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<IsOrden>true</IsOrden>
</Field>
<Field>
<Name>gid</Name>
<Label>Id</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<DefaultValue><ConstantValue> </ConstantValue></DefaultValue>
<Required>true</Required>
</Field>
</Fields>
</ContainedSimpleGroup>
</Group>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Entidad singular_edit', '<form name="Entidad singular" title="Entidad singular">
<ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	<Table>entidad_singular</Table>
	<Layer>Entidad singular</Layer>
</ConfigurationValues>
<Dependencies>
 <Dependency DependencyName="municipio" DataBase="eiel_map_municipal" Table="municipio">
  <Layout>gridbaglayout</Layout>
  <ForeignKey>
    <ForeignKeyMasterField>
      <Name>municipio</Name>
      <ForeignName>municipio</ForeignName>
      <SecondaryFields>
        <SecondaryField>fase</SecondaryField>
        <SecondaryField>provincia</SecondaryField>
      </SecondaryFields>
      <VisibleField>denominaci || '' ('' || municipio || '')''</VisibleField>
      <Label>Denominación</Label>
      <IsKey>false</IsKey>
      <Editable>true</Editable>
      <Required>true</Required>
    </ForeignKeyMasterField>
    <ForeignKeyField>fase</ForeignKeyField>
    <ForeignKeyField>provincia</ForeignKeyField>
  </ForeignKey>
  <Fields>
    <Field>
      <Name>fase</Name>
      <Label>Fase</Label>
      <Domain>varchar_4</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
    </Field>
    <Field>
      <Name>provincia</Name>
      <Label>Provincia</Label>
      <Domain>varchar_2</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
    </Field>
    <Field>
      <Name>municipio</Name>
      <Label>Municipio</Label>
      <Domain>varchar_3</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
    </Field>
  </Fields>
 </Dependency>
</Dependencies>
<Group GroupName="Entidad singular" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout>
<Fields>
<Field>
<Name>entidad</Name>
<Label>Entidad</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
    <Field>
      <Name>denominaci</Name>
      <Label>Denominación</Label>
      <Domain>varchar</Domain>
      <IsKey>false</IsKey>
      <Editable>true</Editable>
      <Required>true</Required>
    </Field>
<Field>
<Name>gid</Name>
<Label>ID</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<DefaultValue><ConstantValue> </ConstantValue></DefaultValue>
<Required>true</Required>
</Field>
</Fields>
</ContainedSimpleGroup>
</Group>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Emisarios_encuestados_edit', '<form name="Emisarios encuestados (edición)" title="Emisarios encuestados (Edición)">
<ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	<Table>emisario_enc</Table>
	<Layer>Emisarios encuestados</Layer>
</ConfigurationValues>
<Dependencies>
 <Dependency DependencyName="emisario" DataBase="eiel_map_municipal" Table="emisario">
  <Layout>gridbaglayout</Layout>
  <ForeignKey>
    <ForeignKeyMasterField>
      <Name>orden_emis</Name>
      <ForeignName>orden_emis</ForeignName>
      <SecondaryFields>
        <SecondaryField>fase</SecondaryField>
        <SecondaryField>clave</SecondaryField>
        <SecondaryField>provincia</SecondaryField>
        <SecondaryField>municipio</SecondaryField>
       </SecondaryFields>
      <VisibleField>municipio || '' '' || orden_emis</VisibleField>
      <Label>Denominación</Label>
      <IsKey>false</IsKey>
      <Editable>true</Editable>
      <Required>true</Required>
    </ForeignKeyMasterField>
    <ForeignKeyField>fase</ForeignKeyField>
    <ForeignKeyField>clave</ForeignKeyField>
    <ForeignKeyField>provincia</ForeignKeyField>
    <ForeignKeyField>municipio</ForeignKeyField>
  </ForeignKey>
  <Fields>
    <Field>
      <Name>fase</Name>
      <Label>Fase</Label>
      <Domain>varchar</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
    </Field>
    <Field>
      <Name>clave</Name>
      <Label>Clave</Label>
      <Domain>varchar</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
    </Field>
    <Field>
      <Name>provincia</Name>
      <Label>Provincia</Label>
      <Domain>varchar</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
    </Field>
    <Field>
      <Name>municipio</Name>
      <Label>Municipio</Label>
      <Domain>varchar</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
    </Field>
    <Field>
      <Name>orden_emis</Name>
      <Label>Orden</Label>
      <Domain>varchar</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
    </Field>
  </Fields>
 </Dependency>
</Dependencies>
<Group GroupName="Emisarios encuestados" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout>
<Fields>
<Field>
<Name>tipo_vert</Name>
<Label>Lugar de vertido</Label>
<Domain>tipos_emis</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>zona_vert</Name>
<Label>Zona de vertido</Label>
<Domain>zona_vertido</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>distancia</Name>
<Label>Distancia</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>gid</Name>
<Label>ID</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<DefaultValue><ConstantValue> </ConstantValue></DefaultValue>
<Required>true</Required>
</Field>
</Fields>
</ContainedSimpleGroup>
</Group>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Núcleos abandonados', '<form name="Núcleo abandonado" title="Núcleo abandonado">
      <ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	      <Table>nuc_abandonado</Table>
	      <Layer>Núcleo abandonado</Layer>
      </ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Núcleo abandonado" DataBase="eiel_map_municipal" Table="nuc_abandonado">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>nucleo</Name>
<ForeignName>nucleo</ForeignName>
<SecondaryFields>
<SecondaryField>entidad</SecondaryField>
</SecondaryFields>
<VisibleField>entidad || '' '' || nucleo </VisibleField>
<Label>visible field</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>municipio</ForeignKeyField>
<ForeignKeyField>entidad</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>entidad</Name>
<Label>Entidad</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>nucleo</Name>
<Label>Nucleo</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>a_abandono</Name>
<Label>Año abandono</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>causa_aban</Name>
<Label>Causa</Label>
<Domain>causas_abandono</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>titular_ab</Name>
<Label>Titular</Label>
<Domain>titular_ab</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>rehabilitacion</Name>
<Label>Rehabilitacion</Label>
<Domain>posible_disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>acceso_nuc</Name>
<Label>Acceso</Label>
<Domain>accesos</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>serv_agua</Name>
<Label>Servicio de agua</Label>
<Domain>servicio_agua</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>serv_elect</Name>
<Label>Servicio eléctrico</Label>
<Domain>existe_disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>gid</Name>
<Label>ID</Label>
<Domain>autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
</Fields>
</Dependency>
</Dependencies>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Núcleos abandonados_edit', '<form name="Núcleo abandonado" title="Núcleo abandonado">
<ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	<Table>nuc_abandonado</Table>
	<Layer>Núcleo abandonado</Layer>
</ConfigurationValues>
<Dependencies>
 <Dependency DependencyName="nucleo_poblacion" DataBase="eiel_map_municipal" Table="nucleo_poblacion">
  <Layout>gridbaglayout</Layout>
  <ForeignKey>
    <ForeignKeyMasterField>
      <Name>nucleo</Name>
      <ForeignName>nucleo</ForeignName>
      <SecondaryFields>
        <SecondaryField>denominaci</SecondaryField>
      </SecondaryFields>
      <VisibleField>denominaci || '' ('' || entidad || '' '' || nucleo || '')''</VisibleField>
      <Label>Denominación</Label>
      <IsKey>false</IsKey>
      <Editable>true</Editable>
      <Required>true</Required>
    </ForeignKeyMasterField>
    <ForeignKeyField>fase</ForeignKeyField>
    <ForeignKeyField>provincia</ForeignKeyField>
    <ForeignKeyField>municipio</ForeignKeyField>
    <ForeignKeyField>entidad</ForeignKeyField>
  </ForeignKey>
  <Fields>
    <Field>
      <Name>fase</Name>
      <Label>Fase</Label>
      <Domain>varchar_4</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
    </Field>
    <Field>
      <Name>provincia</Name>
      <Label>Provincia</Label>
      <Domain>varchar_2</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
    </Field>
    <Field>
      <Name>municipio</Name>
      <Label>Municipio</Label>
      <Domain>varchar_3</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
    </Field>
    <Field>
      <Name>entidad</Name>
      <Label>Entidad</Label>
      <Domain>varchar_4</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
    </Field>
    <Field>
      <Name>nucleo</Name>
      <Label>Nucleo</Label>
      <Domain>varchar_2</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
    </Field>
  </Fields>
 </Dependency>
</Dependencies>
<Group GroupName="Núcleo abandonado" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout>
<Fields>
<Field>
<Name>a_abandono</Name>
<Label>Año abandono</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>causa_aban</Name>
<Label>Causa</Label>
<Domain>causas_abandono</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>titular_ab</Name>
<Label>Titular</Label>
<Domain>titular_ab</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>rehabilitacion</Name>
<Label>Rehabilitación</Label>
<Domain>posible_disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>acceso_nuc</Name>
<Label>Acceso</Label>
<Domain>accesos</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>serv_agua</Name>
<Label>Servicios agua</Label>
<Domain>servicio_agua</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>serv_elect</Name>
<Label>Servicio eléctrico</Label>
<Domain>existe_disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>gid</Name>
<Label>ID</Label>
<Domain>autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue><ConstantValue> </ConstantValue></DefaultValue>
</Field>
</Fields>
</ContainedSimpleGroup>
</Group>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Municipio Abastecimiento', '<form name="Municipio Abastecimiento" title="Municipio Abastecimiento">
      <ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	<Table>mun_enc_dis_2</Table>
	<Layer>Municipio Abastecimiento</Layer>
      </ConfigurationValues>

      <Dependencies>
       <Dependency DependencyName="Municipio Abastecimiento" DataBase="eiel_map_municipal" Table="mun_enc_dis_2">
	<Layout>gridbaglayout</Layout>

<ForeignKey>
<ForeignKeyMasterField>
<Name>denominaci</Name>
<ForeignName>denominaci</ForeignName>
<SecondaryFields>
<SecondaryField>fase</SecondaryField>
<SecondaryField>provincia</SecondaryField>
</SecondaryFields>
<VisibleField>denominaci || '' ('' || municipio || '')''</VisibleField> 
<Label>Denominaci:</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
	  <DefaultValue> <ConstantValue>denominaci</ConstantValue> </DefaultValue>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
</ForeignKey>

	<Fields>
	 <Field>
	   <Name>fase</Name>
	   <Label>Fase:</Label>
	   <Domain>varchar_4</Domain>
	   <IsKey>false</IsKey>
	   <Editable>false</Editable>
	   <Required>true</Required>
	   <DefaultValue> <ConstantValue>fase</ConstantValue> </DefaultValue>
	  </Field>
	  <Field>
	    <Name>provincia</Name>
	    <Label>Provincia:</Label>
	    <Domain>varchar_2</Domain>
	    <IsKey>false</IsKey>
	    <Editable>false</Editable>
	    <Required>true</Required>
	    <DefaultValue> <ConstantValue>provincia</ConstantValue> </DefaultValue>
	  </Field>
	<Field>
	    <Name>municipio</Name>
	    <Label>Municipio:</Label>
	    <Domain>varchar_3</Domain>
	    <IsKey>false</IsKey>
	    <Editable>false</Editable>
	    <Required>true</Required>
	    <DefaultValue> <ConstantValue>municipio</ConstantValue> </DefaultValue>
	  </Field>

	    <Field>
	      <Name>gid</Name>
	      <Label>id:</Label>
	      <Domain>numerico</Domain>
	      <IsKey>true</IsKey>
	      <Editable>false</Editable>
	      <Required>true</Required>
	    <DefaultValue> <ConstantValue>gid</ConstantValue> </DefaultValue>
	    </Field>

 <Field>
	      <Name>longitud</Name>
	      <Label>Longitud de la red (m)</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>false</Required>
	    </Field>

    <Field>
	      <Name>aag_v_cone</Name>
	      <Label>Viviendas con servicio conectadas</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>false</Required>
	    </Field>

	    <Field>
	      <Name>aag_v_ncon</Name>
	      <Label>Viviendas con servicio no conectadas</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>false</Required>
	    </Field>

	    <Field>
	      <Name>aag_c_invi</Name>
	      <Label>Consumo de agua en invierno (m3/día)</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>false</Required>
	    </Field>


	    <Field>
	      <Name>aag_c_vera</Name>
	      <Label>Consumo de agua en verano (m3/día)</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>false</Required>
	    </Field>

<Field>
	      <Name>aag_v_expr</Name>
	      <Label>Viviendas con exceso de presión de agua</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>false</Required>
	    </Field>

<Field>
	      <Name>aag_v_depr</Name>
	      <Label>Viviendas con defecto de presión de agua</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>false</Required>
	    </Field>

<Field>
	      <Name>aag_l_defi</Name>
	      <Label>Logitud de red deficitaria</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>false</Required>
	    </Field>

<Field>
	      <Name>aag_v_defi</Name>
	      <Label>Viviendas deficitarias</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>false</Required>
	    </Field>

<Field>
	      <Name>aag_pr_def</Name>
	      <Label>Población residente deficitaria</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>false</Required>
	    </Field>

<Field>
	      <Name>aag_pe_def</Name>
	      <Label>Población estacional deficitaria</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>false</Required>
	    </Field>

<Field>
	      <Name>aau_vivien</Name>
	      <Label>Viviendas con abastecimiento autónomo</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>false</Required>
	    </Field>

<Field>
	      <Name>aau_pob_re</Name>
	      <Label>Población residente con abastecimiento autónomo</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>false</Required>
	    </Field>

<Field>
	      <Name>aau_pob_es</Name>
	      <Label>Población estacional con abastecimiento autónomo</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>false</Required>
	    </Field>
<Field>
	      <Name>aau_def_vi</Name>
	      <Label>Viv. con abast aut. sin ctrl. trat. potabilización</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>false</Required>
	    </Field>

<Field>
	      <Name>aau_def_re</Name>
	      <Label>Pob residente con abast aut. sin ctrl. trat. potabilización</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>false</Required>
	    </Field>

<Field>
	      <Name>aau_def_es</Name>
	      <Label>Pob estacional con abast aut. sin ctrl. trat. potabilización</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>false</Required>
	    </Field>

<Field>
	      <Name>aau_fecont</Name>
	      <Label>Fuentes controladas no conectadas</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>false</Required>
	    </Field>

<Field>
	      <Name>aau_fencon</Name>
	      <Label>Fuentes incontroladas no conectadas</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>false</Required>
	    </Field>

	</Fields>
       </Dependency>
      </Dependencies>

</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Municipio Datos Generales_edit', '<form name="Municipio Datos Generales Edición" title="Municipio Datos Generales Edición">
      <ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	<Table>mun_enc_dis_1</Table>
	<Layer>Municipio Datos Generales Edicion</Layer>
      </ConfigurationValues>

      <Dependencies>
       <Dependency DependencyName="Municipio" DataBase="eiel_map_municipal" Table="municipio">
	<Layout>gridbaglayout</Layout>

<ForeignKey>
<ForeignKeyMasterField>
<Name>municipio</Name>
<ForeignName>municipio</ForeignName>
<VisibleField>denominaci || '' ('' || municipio || '')''</VisibleField>
<Label>Nombre y Municipio</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
</ForeignKey>

	<Fields>
	 <Field>
	   <Name>fase</Name>
	   <Label>Fase:</Label>
	   <Domain>varchar_4</Domain>
	   <IsKey>false</IsKey>
	   <Editable>false</Editable>
	   <Required>true</Required>
	   <DefaultValue> <ConstantValue>fase</ConstantValue> </DefaultValue>
	  </Field>
	  <Field>
	    <Name>provincia</Name>
	    <Label>Provincia:</Label>
	    <Domain>varchar_2</Domain>
	    <IsKey>false</IsKey>
	    <Editable>false</Editable>
	    <Required>true</Required>
	    <DefaultValue> <ConstantValue>provincia</ConstantValue> </DefaultValue>
	  </Field>

	<Field>
	    <Name>municipio</Name>
	    <Label>Municipio:</Label>
	    <Domain>varchar_3</Domain>
	    <IsKey>false</IsKey>
	    <Editable>false</Editable>
	    <Required>true</Required>
	   <DefaultValue> <ConstantValue>municipio</ConstantValue> </DefaultValue>
	  </Field>

	<Field>
	    <Name>denominaci</Name>
	    <Label>Nombre:</Label>
	    <Domain>varchar</Domain>
	    <IsKey>false</IsKey>
	    <Editable>false</Editable>
	    <Required>true</Required>
	    <Save>true</Save>
	 <DefaultValue> <ConstantValue>denominaci</ConstantValue> </DefaultValue>	
	  </Field>
   

	</Fields>
       </Dependency>
      </Dependencies>

<Group GroupName="Datos Generales" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout>
<Fields>

 <Field>
	      <Name>gid</Name>
	      <Label>id:</Label>
	      <Domain>Autonumerico</Domain>
	      <IsKey>true</IsKey>
	      <Editable>false</Editable>
	      <Required>true</Required>
	    <DefaultValue> <ConstantValue> </ConstantValue> </DefaultValue>
	    </Field>

 
  <Field>
	      <Name>padron</Name>
	      <Label>padron</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>true</Required>
	    </Field>

    <Field>
	      <Name>pob_estaci</Name>
	      <Label>pob_estaci</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>viv_total</Name>
	      <Label>viv_total</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>hoteles</Name>
	      <Label>hoteles</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>false</Required>
	    </Field>

	    <Field>
	      <Name>casas_rural</Name>
	      <Label>casas_rural</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>false</Required>
	    </Field>
</Fields>
</ContainedSimpleGroup>
</Group>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Municipio Datos Generales', '<form name="Municipio Datos Generales" title="Municipio Datos Generales">
      <ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	<Table>mun_enc_dis_1</Table>
	<Layer>Municipio Datos Generales</Layer>
      </ConfigurationValues>

      <Dependencies>
       <Dependency DependencyName="Municipio Datos Generales" DataBase="eiel_map_municipal" Table="mun_enc_dis_1">
	<Layout>gridbaglayout</Layout>

<ForeignKey>
<ForeignKeyMasterField>
<Name>denominaci</Name>
<ForeignName>denominaci</ForeignName>
<SecondaryFields>
<SecondaryField>fase</SecondaryField>
<SecondaryField>provincia</SecondaryField>
</SecondaryFields>
<VisibleField>denominaci || '' ('' || municipio || '')''</VisibleField> 
<Label>Denominación:</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
	  <DefaultValue> <ConstantValue>denominaci</ConstantValue> </DefaultValue>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
</ForeignKey>

	<Fields>
	 <Field>
	   <Name>fase</Name>
	   <Label>Fase:</Label>
	   <Domain>varchar_4</Domain>
	   <IsKey>false</IsKey>
	   <Editable>false</Editable>
	   <Required>true</Required>
	   <DefaultValue> <ConstantValue>fase</ConstantValue> </DefaultValue>
	  </Field>
	  <Field>
	    <Name>provincia</Name>
	    <Label>Provincia:</Label>
	    <Domain>varchar_2</Domain>
	    <IsKey>false</IsKey>
	    <Editable>false</Editable>
	    <Required>true</Required>
	    <DefaultValue> <ConstantValue>provincia</ConstantValue> </DefaultValue>
	  </Field>
	<Field>
	    <Name>municipio</Name>
	    <Label>Municipio:</Label>
	    <Domain>varchar_3</Domain>
	    <IsKey>false</IsKey>
	    <Editable>false</Editable>
	    <Required>true</Required>
	    <DefaultValue> <ConstantValue>municipio</ConstantValue> </DefaultValue>
	  </Field>

	    <Field>
	      <Name>gid</Name>
	      <Label>id:</Label>
	      <Domain>Autonumerico</Domain>
	      <IsKey>true</IsKey>
	      <Editable>false</Editable>
	      <Required>true</Required>
	    <DefaultValue> <ConstantValue>gid</ConstantValue> </DefaultValue>
	    </Field>

	  <Field>
	      <Name>padron</Name>
	      <Label>padron</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>true</Required>
	    </Field>

    <Field>
	      <Name>pob_estaci</Name>
	      <Label>pob_estaci</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>viv_total</Name>
	      <Label>viv_total</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>hoteles</Name>
	      <Label>hoteles</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>false</Required>
	    </Field>

	    <Field>
	      <Name>casas_rural</Name>
	      <Label>casas_rural</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>false</Required>
	    </Field>


	</Fields>
       </Dependency>

      </Dependencies>

</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Nucleo encuestado 1', '<form name="Núcleo Datos Generales" title="Nucleo Datos Generales">

    <ConfigurationValues>
	    <DataBase>eiel_map_municipal</DataBase>
	    <Table>nucl_encuestado_1</Table>
	    <Layer>Núcleo Encuestado 1</Layer>
    </ConfigurationValues>

    <Dependencies>
    <Dependency DependencyName="Nucleo Datos Generales" DataBase="eiel_map_municipal" Table="nucl_encuestado_1">
	<Layout>gridbaglayout</Layout>

	<ForeignKey>
 	 <ForeignKeyMasterField>
	  <Name>denominaci</Name>
	  <ForeignName>denominaci</ForeignName>
	  <SecondaryFields>
	    <SecondaryField>entidad</SecondaryField>
	  </SecondaryFields>
	  <VisibleField>denominaci || '' ('' || entidad || '' '' || nucleo || '')''</VisibleField>
	  <Label>Denominación:</Label>
	  <IsKey>false</IsKey>
	  <Editable>true</Editable>
	  <Required>true</Required>
	  <DefaultValue> <ConstantValue>nucleo</ConstantValue> </DefaultValue>
	 </ForeignKeyMasterField>
	 <ForeignKeyField>fase</ForeignKeyField>
	 <ForeignKeyField>provincia</ForeignKeyField>
	 <ForeignKeyField>municipio</ForeignKeyField>
	 <ForeignKeyField>entidad</ForeignKeyField>
	</ForeignKey>

	<Fields>
	 <Field>
	   <Name>fase</Name>
	   <Label>Fase:</Label>
	   <Domain>varchar_4</Domain>
	   <IsKey>false</IsKey>
	   <Editable>false</Editable>
	   <Required>true</Required>
	   <DefaultValue> <ConstantValue>fase</ConstantValue> </DefaultValue>
	  </Field>
	  
	  <Field>
	    <Name>provincia</Name>
	    <Label>Provincia:</Label>
	    <Domain>varchar_2</Domain>
	    <IsKey>false</IsKey>
	    <Editable>false</Editable>
	    <Required>true</Required>
	    <DefaultValue> <ConstantValue>provincia</ConstantValue> </DefaultValue>
	  </Field>
	  
	  <Field>
	    <Name>municipio</Name>
	    <Label>Municipio:</Label>
	    <Domain>varchar_3</Domain>
	    <IsKey>false</IsKey>
	    <Editable>false</Editable>
	    <Required>true</Required>
	    <DefaultValue> <ConstantValue>municipio</ConstantValue> </DefaultValue>
	  </Field>
	  
	  <Field>
	    <Name>entidad</Name>
	    <Label>Entidad:</Label>
	    <Domain>varchar_4</Domain>
	    <IsKey>false</IsKey>
	    <Editable>false</Editable>
	    <Required>true</Required>
	  </Field>
	  
	  <Field>
	    <Name>nucleo</Name>
	    <Label>Núcleo:</Label>
	    <Domain>varchar_2</Domain>
	    <IsKey>false</IsKey>
	    <Editable>false</Editable>
	    <Required>true</Required>
	  </Field>

	    <Field>
	      <Name>gid</Name>
	      <Label>ID:</Label>
	      <Domain>Autonumerico</Domain>
	      <IsKey>true</IsKey>
	      <Editable>false</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>padron</Name>
	      <Label>Padrón:</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>pob_estaci</Name>
	      <Label>Población:</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
          <Editable>false</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>altitud</Name>
	      <Label>Altitud media:</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>viv_total</Name>
	      <Label>Viviendas (nro):</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>hoteles</Name>
	      <Label>Hoteles (plazas):</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>false</Required>
	    </Field>

	    <Field>
	      <Name>casas_rural</Name>
	      <Label>Casas rurales (plazas):</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>accesib</Name>
	      <Label>Accesibilidad:</Label>
	      <Domain>accesibilidad_nucleos</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>true</Required>
	    </Field>

	</Fields>
       </Dependency>
      </Dependencies>

</form>');
INSERT INTO formularios (capa, definicion) VALUES ('Municipio Recogida Residuos', '<form name="Municipio Recogida Residudos" title="Municipio Recogida Residudos">
      <ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	<Table>mun_enc_dis_4</Table>
	<Layer>Municipio Recogida Residuos</Layer>
      </ConfigurationValues>

      <Dependencies>
       <Dependency DependencyName="Municipio Recogida Residuos" DataBase="eiel_map_municipal" Table="mun_enc_dis_4">
	<Layout>gridbaglayout</Layout>

<ForeignKey>
<ForeignKeyMasterField>
<Name>denominaci</Name>
<ForeignName>denominaci</ForeignName>
<SecondaryFields>
<SecondaryField>fase</SecondaryField>
<SecondaryField>provincia</SecondaryField>
</SecondaryFields>
<VisibleField>denominaci || '' ('' || municipio || '')''</VisibleField> 
<Label>Denominación:</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
	  <DefaultValue> <ConstantValue>denominaci</ConstantValue> </DefaultValue>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
</ForeignKey>

	<Fields>
	 <Field>
	   <Name>fase</Name>
	   <Label>Fase:</Label>
	   <Domain>varchar_4</Domain>
	   <IsKey>false</IsKey>
	   <Editable>false</Editable>
	   <Required>true</Required>
	   <DefaultValue> <ConstantValue>fase</ConstantValue> </DefaultValue>
	  </Field>
	  <Field>
	    <Name>provincia</Name>
	    <Label>Provincia:</Label>
	    <Domain>varchar_2</Domain>
	    <IsKey>false</IsKey>
	    <Editable>false</Editable>
	    <Required>true</Required>
	    <DefaultValue> <ConstantValue>provincia</ConstantValue> </DefaultValue>
	  </Field>
	<Field>
	    <Name>municipio</Name>
	    <Label>Municipio:</Label>
	    <Domain>varchar_3</Domain>
	    <IsKey>false</IsKey>
	    <Editable>false</Editable>
	    <Required>true</Required>
	    <DefaultValue> <ConstantValue>municipio</ConstantValue> </DefaultValue>
	  </Field>

	    <Field>
	      <Name>gid</Name>
	      <Label>id:</Label>
	      <Domain>Autonumerico</Domain>
	      <IsKey>true</IsKey>
	      <Editable>false</Editable>
	      <Required>true</Required>
	    <DefaultValue> <ConstantValue>gid</ConstantValue> </DefaultValue>
	    </Field>

	  <Field>
	      <Name>produ_basu</Name>
	      <Label>Producción Basura (Tm/año)</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>false</Required>
	    </Field>
	  <Field>
	      <Name>contenedores</Name>
	      <Label>Contenedores</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>false</Required>
	    </Field>

	  <Field>
	      <Name>rba_v_sser</Name>
	      <Label>Viviendas sin servicio de recogida</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>false</Required>
	    </Field>

	  <Field>
	      <Name>rba_pr_sse</Name>
	      <Label>Población residente sin recogida</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>false</Required>
	    </Field>
	  <Field>
	      <Name>rba_pe_sse</Name>
	      <Label>Población estacional sin recogida</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>false</Required>
	    </Field>
	  <Field>
	      <Name>rba_plalim</Name>
	      <Label>Plantilla de limpieza</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>false</Required>
	    </Field>
	</Fields>
       </Dependency>

      </Dependencies>

</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Municipio', '<form name="Municipio" title="Municipio">
<ConfigurationValues>
<DataBase>eiel_map_municipal</DataBase>
<Table>municipio</Table>
<Layer>Municipio</Layer>
</ConfigurationValues>
<Dependencies>

</Dependencies>
<Group GroupName="Municipio" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>fase</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>provincia</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio:</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>municipio</ConstantValue>
</DefaultValue>
</Field>

<Field>
	<Name>isla</Name>
	<Label>Isla:</Label>
	<Domain>varchar_2</Domain>
	<IsKey>false</IsKey>
	<Editable>false</Editable>
	<Required>true</Required>
</Field>
<Field>
	<Name>denominaci</Name>
	<Label>Nombre:</Label>
	<Domain>varchar</Domain>
	<IsKey>false</IsKey>
	<Editable>false</Editable>
	<Required>true</Required>
</Field>

<Field>
	<Name>gid</Name>
	<Label>Gid:</Label>
	<Domain>Autonumerico</Domain>
	<IsKey>true</IsKey>
	<Editable>false</Editable>
	<Required>true</Required>
</Field>
</Fields>
</ContainedSimpleGroup>
</Group>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Puntos de luz', '<form name="Puntos de luz" title="Puntos de luz">
<ConfigurationValues>
<DataBase>EIEL_MUNICIPAL</DataBase>
<Table>puntos_luz</Table>
<Layer>Puntos de luz</Layer>
</ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Nucleo Población" DataBase="EIEL_MUNICIPAL" Table="nucleos_poblacion">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>nucleo</Name>
<ForeignName>nucleo</ForeignName>
<SecondaryFields>
<SecondaryField>entidad</SecondaryField>
</SecondaryFields>
<VisibleField>denominaci || '' ('' || entidad || '' '' || nucleo || '')''</VisibleField>
<Label>Denominación:</Label>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>nucleo</ConstantValue>
</DefaultValue>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>municipio</ForeignKeyField>
<ForeignKeyField>entidad</ForeignKeyField>
<ForeignKeyField>nucleo</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>fase</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>provincia</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio:</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>municipio</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>entidad</Name>
<Label>Entidad:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>nucleo</Name>
<Label>Nucleo:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
</Fields>
</Dependency>
</Dependencies>
<Group GroupName="Información del punto de luz" GroupSubClass="Panel">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout>
<Fields><Field>
<Name>geoid</Name>
<Label>GeoId:</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>false</Required>
</Field>
</Fields>
</ContainedSimpleGroup>
</Group>
</form>

');
INSERT INTO formularios (capa, definicion) VALUES ('Carreteras', '<form name="Carretera" title="Carretera">
<ConfigurationValues>
<DataBase>eiel_map_municipal</DataBase>
<Table>carretera</Table>
<Layer>Carreteras</Layer>
</ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Carretera" DataBase="eiel_map_municipal" Table="carretera">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>cod_carrt</Name>
<ForeignName>cod_carrt</ForeignName>
<SecondaryFields>
<SecondaryField>fase</SecondaryField>
<SecondaryField>provincia</SecondaryField>
<SecondaryField>denominaci</SecondaryField>
</SecondaryFields>
<VisibleField>denominaci || '' ('' || cod_carrt || '')''</VisibleField>
<Label>Carretera:</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>gid</Name>
<Label>ID:</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>id</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>fase</Name>
<Label>Fase:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>fase</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>provincia</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>cod_carrt</Name>
<Label>Código Carretera:</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>cod_carrt</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>denominaci</Name>
<Label>Denominación:</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>denominaci</ConstantValue>
</DefaultValue>
</Field>
</Fields>
</Dependency>
</Dependencies>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Carreteras_edit', '<form name="Carretera" title="Carretera">
<ConfigurationValues>
<DataBase>eiel_map_municipal</DataBase>
<Table>carretera</Table>
<Layer>Carreteras</Layer>
</ConfigurationValues>
<Dependencies>
</Dependencies>
<Group GroupName="Carreteras" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout>
<Fields>
<Field>
<Name>gid</Name>
<Label>ID:</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>false</Required>
<DefaultValue>
<ConstantValue> </ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>fase</Name>
<Label>Fase:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>fase</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>provincia</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>cod_carrt</Name>
<Label>Código Carretera:</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>denominaci</Name>
<Label>Denominación:</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
</Fields>
</ContainedSimpleGroup>
</Group>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Nucleo_relacion', '<form name="nucleo" title="nucleo">
      <ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	      <Table>nucleo_poblacion</Table>
	      <Layer>nucleo</Layer>
      </ConfigurationValues>
<Dependencies>
<Dependency DependencyName="nucleo" DataBase="eiel_map_municipal" Table="nucleo_poblacion">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>nucleo</Name>
<ForeignName>nucleo</ForeignName>
<SecondaryFields>
<SecondaryField>fase</SecondaryField>
<SecondaryField>provincia</SecondaryField>
<SecondaryField>denominaci</SecondaryField>
</SecondaryFields>
<VisibleField>municipio || '' '' || nucleo || '' ('' || denominaci || '')''</VisibleField>
<Label>Denominación</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>entidad</Name>
<Label>Entidad</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>nucleo</Name>
<Label>Nucleo</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>denominaci</Name>
<Label>Denominación</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>gid</Name>
<Label>ID</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
</Fields>
</Dependency>
</Dependencies>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Calles_edit', '<form name="Calles" title="Calles">
<ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	<Table>calle</Table>
	<Layer>Calles</Layer>
</ConfigurationValues>
<Dependencies>
</Dependencies>
<Group GroupName="Calles" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout>
<Fields>
	<Field>
		<Name>gid</Name>
		<Label>ID:</Label>
		<Domain>Autonumerico</Domain>
		<IsKey>true</IsKey>
		<Editable>false</Editable>
		<Required>false</Required>
	</Field>
	<Field>
		<Name>fase</Name>
		<Label>Fase:</Label>
		<Domain>varchar_4</Domain>
		<IsKey>false</IsKey>
		<Editable>true</Editable>
		<Required>true</Required>
		<DefaultValue> <ConstantValue>fase</ConstantValue> </DefaultValue>
	</Field>
	<Field>
		<Name>provincia</Name>
		<Label>Provincia:</Label>
		<Domain>varchar_2</Domain>
		<IsKey>false</IsKey>
		<Editable>true</Editable>
		<Required>true</Required>
		<DefaultValue> <ConstantValue>provincia</ConstantValue> </DefaultValue>
	</Field>
	<Field>
		<Name>municipio</Name>
		<Label>Municipio:</Label>
		<Domain>varchar_3</Domain>
		<IsKey>false</IsKey>
		<Editable>true</Editable>
		<Required>true</Required>
		<DefaultValue> <ConstantValue>municipio</ConstantValue> </DefaultValue>
	</Field>
	<Field>
		<Name>entidad</Name>
		<Label>Entidad:</Label>
		<Domain>varchar_4</Domain>
		<IsKey>false</IsKey>
		<Editable>true</Editable>
		<Required>true</Required>
		<DefaultValue> <ConstantValue>entidad</ConstantValue> </DefaultValue>
	</Field>
	<Field>
		<Name>nucleo</Name>
		<Label>Nucleo:</Label>
		<Domain>varchar_2</Domain>
		<IsKey>false</IsKey>
		<Editable>true</Editable>
		<Required>true</Required>
		<DefaultValue> <ConstantValue>nucleo</ConstantValue> </DefaultValue>
	</Field>
	<Field>
		<Name>denominaci</Name>
		<Label>Denominación:</Label>
		<Domain>varchar</Domain>
		<IsKey>false</IsKey>
		<Editable>true</Editable>
		<Required>true</Required>
	</Field>
</Fields>
</ContainedSimpleGroup>
</Group>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Municipio Recogida Residuos_edit', '<form name="Municipio Recogida Residuos Edición" title="Municipio Recogida Residuos Edición">
      <ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	<Table>mun_enc_dis_4</Table>
	<Layer>Municipio Recogida Residuos Edicion</Layer>
      </ConfigurationValues>

      <Dependencies>
       <Dependency DependencyName="Municipio" DataBase="eiel_map_municipal" Table="municipio">
	<Layout>gridbaglayout</Layout>

<ForeignKey>
<ForeignKeyMasterField>
<Name>municipio</Name>
<ForeignName>municipio</ForeignName>
<VisibleField>denominaci || '' ('' || municipio || '')''</VisibleField>
<Label>Nombre y Municipio</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
</ForeignKey>

	<Fields>
	 <Field>
	   <Name>fase</Name>
	   <Label>Fase:</Label>
	   <Domain>varchar_4</Domain>
	   <IsKey>false</IsKey>
	   <Editable>false</Editable>
	   <Required>true</Required>
	   <DefaultValue> <ConstantValue>fase</ConstantValue> </DefaultValue>
	  </Field>
	  <Field>
	    <Name>provincia</Name>
	    <Label>Provincia:</Label>
	    <Domain>varchar_2</Domain>
	    <IsKey>false</IsKey>
	    <Editable>false</Editable>
	    <Required>true</Required>
	    <DefaultValue> <ConstantValue>provincia</ConstantValue> </DefaultValue>
	  </Field>

	<Field>
	    <Name>municipio</Name>
	    <Label>Municipio:</Label>
	    <Domain>varchar_3</Domain>
	    <IsKey>false</IsKey>
	    <Editable>false</Editable>
	    <Required>true</Required>
	   <DefaultValue> <ConstantValue>municipio</ConstantValue> </DefaultValue>
	  </Field>

	<Field>
	    <Name>denominaci</Name>
	    <Label>Nombre:</Label>
	    <Domain>varchar</Domain>
	    <IsKey>false</IsKey>
	    <Editable>false</Editable>
	    <Required>true</Required>
	    <Save>true</Save>
	 <DefaultValue> <ConstantValue>denominaci</ConstantValue> </DefaultValue>	
	  </Field>
   

	</Fields>
       </Dependency>
      </Dependencies>

<Group GroupName="Recogida Residuos" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout>
<Fields>

 <Field>
	      <Name>gid</Name>
	      <Label>id:</Label>
	      <Domain>Autonumerico</Domain>
	      <IsKey>true</IsKey>
	      <Editable>false</Editable>
	      <Required>true</Required>
	    <DefaultValue> <ConstantValue> </ConstantValue> </DefaultValue>
	    </Field>

 
   <Field>
	      <Name>produ_basu</Name>
	      <Label>Producción Basura (Tm/año)</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>false</Required>
	    </Field>
	  <Field>
	      <Name>contenedores</Name>
	      <Label>Contenedores</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>false</Required>
	    </Field>

	  <Field>
	      <Name>rba_v_sser</Name>
	      <Label>Viviendas sin servicio de recogida</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>false</Required>
	    </Field>

	  <Field>
	      <Name>rba_pr_sse</Name>
	      <Label>Población residente sin recogida</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>false</Required>
	    </Field>
	  <Field>
	      <Name>rba_pe_sse</Name>
	      <Label>Población estacional sin recogida</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>false</Required>
	    </Field>
	  <Field>
	      <Name>rba_plalim</Name>
	      <Label>Plantilla de limpieza</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>false</Required>
	    </Field>
</Fields>
</ContainedSimpleGroup>
</Group>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Calles', '<form name="Calles" title="Calles">
<ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	<Table>calle</Table>
	<Layer>Calles</Layer>
</ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Calles" DataBase="eiel_map_municipal" Table="calle">
<Layout>gridbaglayout</Layout>
	<ForeignKey>
	<ForeignKeyMasterField>
		<Name>denominaci</Name>
		<ForeignName>denominaci</ForeignName>
		<VisibleField>denominaci || '' ('' || entidad || '' '' || nucleo || '')''</VisibleField>
		<Label>Infraestructura Viaria:</Label>
		<IsKey>false</IsKey>
		<Editable>true</Editable>
		<Required>true</Required>
	</ForeignKeyMasterField>
	<ForeignKeyField>fase</ForeignKeyField>
	<ForeignKeyField>provincia</ForeignKeyField>
	<ForeignKeyField>municipio</ForeignKeyField>
	<ForeignKeyField>entidad</ForeignKeyField>
	<ForeignKeyField>nucleo</ForeignKeyField>
	<ForeignKeyField>denominaci</ForeignKeyField>
	</ForeignKey>
<Fields>
	<Field>
		<Name>gid</Name>
		<Label>ID:</Label>
		<Domain>Autonumerico</Domain>
		<IsKey>true</IsKey>
		<Editable>false</Editable>
		<Required>true</Required>
		<DefaultValue> <ConstantValue>id</ConstantValue> </DefaultValue>
	</Field>
	<Field>
		<Name>fase</Name>
		<Label>Fase:</Label>
		<Domain>varchar_4</Domain>
		<IsKey>false</IsKey>
		<Editable>false</Editable>
		<Required>true</Required>
		<DefaultValue> <ConstantValue>fase</ConstantValue> </DefaultValue>
	</Field>
	<Field>
		<Name>provincia</Name>
		<Label>Provincia:</Label>
		<Domain>varchar_2</Domain>
		<IsKey>false</IsKey>
		<Editable>false</Editable>
		<Required>true</Required>
		<DefaultValue> <ConstantValue>provincia</ConstantValue> </DefaultValue>
	</Field>
	<Field>
		<Name>municipio</Name>
		<Label>Municipio:</Label>
		<Domain>varchar_3</Domain>
		<IsKey>false</IsKey>
		<Editable>false</Editable>
		<Required>true</Required>
		<DefaultValue> <ConstantValue>municipio</ConstantValue> </DefaultValue>
	</Field>
	<Field>
		<Name>entidad</Name>
		<Label>Entidad:</Label>
		<Domain>varchar_4</Domain>
		<IsKey>false</IsKey>
		<Editable>false</Editable>
		<Required>true</Required>
		<DefaultValue> <ConstantValue>entidad</ConstantValue> </DefaultValue>
	</Field>
	<Field>
		<Name>nucleo</Name>
		<Label>Nucleo:</Label>
		<Domain>varchar_2</Domain>
		<IsKey>false</IsKey>
		<Editable>false</Editable>
		<Required>true</Required>
		<DefaultValue> <ConstantValue>nucleo</ConstantValue> </DefaultValue>
	</Field>
	<Field>
		<Name>denominaci</Name>
		<Label>Denominación:</Label>
		<Domain>varchar</Domain>
		<IsKey>false</IsKey>
		<Editable>false</Editable>
		<Required>true</Required>
		<DefaultValue> <ConstantValue>denominaci</ConstantValue> </DefaultValue>
	</Field>
</Fields>
</Dependency>
</Dependencies>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Vertederos', '<form name="Vertederos" title="Vertederos">
<ConfigurationValues>
<DataBase>eiel_map_municipal</DataBase>
<Table>vert_encuestado</Table>
<Layer>Vertederos</Layer>
</ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Vertedero" DataBase="eiel_map_municipal" Table="vertedero">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>municipio</ForeignKeyField>
<ForeignKeyField>orden_ver</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue> <ConstantValue>fase</ConstantValue> </DefaultValue>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue> <ConstantValue>provincia</ConstantValue> </DefaultValue>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio:</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue> <ConstantValue>municipio</ConstantValue> </DefaultValue>
</Field>
<Field>
<Name>orden_ver</Name>
<Label>Orden:</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<IsOrden>true</IsOrden>
</Field>
</Fields>
</Dependency>
</Dependencies>
<Group GroupName="Vertederos (A)" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout>
<Fields><Field>
<Name>gid</Name>
<Label>gid:</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>

<Field>
	<Name>clave</Name>
	<Label>Clave:</Label>
	<Domain>varchar_2</Domain>
	<IsKey>false</IsKey>
	<Editable>false</Editable>
	<Required>true</Required>
	<DefaultValue><ConstantValue>VT</ConstantValue></DefaultValue>

</Field>

<Field>
	<Name>tipo_ver</Name>
	<Label>Tipo de vertedero:</Label>
	<Domain>tipos_vert</Domain>
	<IsKey>false</IsKey>
	<Editable>true</Editable>
	<Required>true</Required>
</Field>

<Field>
<Name>titular</Name>
<Label>Titular:</Label>
<Domain>titulares10</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>gestion</Name>
<Label>Gestión:</Label>
<Domain>gestiones7</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>capac_tot</Name>
<Label>Capacidad (m3.)</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>

<Field>
<Name>capac_tot_porc</Name>
<Label>Capacidad ocupada (%)</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>

<Field>
<Name>capac_ampl</Name>
<Label>Ampliable:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>

<Field>
<Name>capac_transf</Name>
<Label>Transformacion (Tm/año)</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>

<Field>
<Name>estado</Name>
<Label>Estado:</Label>
<Domain>estados</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>vida_util</Name>
<Label>Vida útil (años):</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>categoria</Name>
<Label>Categoría:</Label>
<Domain>categoria_vert</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>actividad</Name>
<Label>Actividad:</Label>
<Domain>actividad_vertedero</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
</Fields>
</ContainedSimpleGroup>
<ContainedComplexGroup GroupName="Problemas existentes" GroupSubClass="Panel">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout>
<Fields><Field>
<Name>olores</Name>
<Label>Olores:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>humos</Name>
<Label>Humos:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>cont_anima</Name>
<Label>Contam. animales:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>

<Field>
<Name>filtracion</Name>
<Label>Filtraciones:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>impacto_v</Name>
<Label>Impacto visual:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>frec_averia</Name>
<Label>Frec. averías:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>r_inun</Name>
<Label>Riesgo inundación:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>inestable</Name>
<Label>Inestable:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>saturacion</Name>
<Label>Saturación:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>otros</Name>
<Label>Otros:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
</Fields>
</ContainedSimpleGroup>
</ContainedComplexGroup>
</Group>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Potabilizadoras', '<form name="Potabilizadoras" title="Potabilizadoras">
      <ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	      <Table>potabilizacion_enc</Table>
	      <Layer>Potabilizadoras</Layer>
      </ConfigurationValues>

      <Dependencies>
       <Dependency DependencyName="Tramo potabilización" DataBase="eiel_map_municipal" Table="tra_potabilizacion">
	<Layout>gridbaglayout</Layout>
	<ForeignKey>
    <ForeignKeyMasterField>
      <Name>orden_trat</Name>
      <ForeignName>orden_trat</ForeignName>
      <SecondaryFields>
        <SecondaryField>fase</SecondaryField>
        <SecondaryField>provincia</SecondaryField>
      </SecondaryFields>
      <VisibleField>municipio || '' '' || orden_trat</VisibleField>
      <Label>Potabilizadora</Label>
      <IsKey>false</IsKey>
      <Editable>true</Editable>
      <Required>true</Required>
    </ForeignKeyMasterField>
 	 <ForeignKeyField>fase</ForeignKeyField>
	 <ForeignKeyField>provincia</ForeignKeyField>
	 <ForeignKeyField>municipio</ForeignKeyField>
	</ForeignKey>

	<Fields>
	 <Field>
	   <Name>fase</Name>
	   <Label>Fase:</Label>
	   <Domain>varchar_4</Domain>
	   <IsKey>false</IsKey>
	   <Editable>false</Editable>
	   <Required>true</Required>
	   <DefaultValue> <ConstantValue>fase</ConstantValue> </DefaultValue>
	  </Field>
	  <Field>
	    <Name>provincia</Name>
	    <Label>Provincia:</Label>
	    <Domain>varchar_2</Domain>
	    <IsKey>false</IsKey>
	    <Editable>false</Editable>
	    <Required>true</Required>
	    <DefaultValue> <ConstantValue>provincia</ConstantValue> </DefaultValue>
	  </Field>
	  <Field>
	    <Name>municipio</Name>
	    <Label>Municipio:</Label>
	    <Domain>varchar_3</Domain>
	    <IsKey>false</IsKey>
	    <Editable>false</Editable>
	    <Required>true</Required>
	    <DefaultValue> <ConstantValue>municipio</ConstantValue> </DefaultValue>
	  </Field>
	  <Field>
	    <Name>clave</Name>
	    <Label>Clave:</Label>
	    <Domain>varchar</Domain>
	    <IsKey>false</IsKey>
	    <Editable>false</Editable>
	    <Required>true</Required>
	    <DefaultValue><ConstantValue>TP</ConstantValue></DefaultValue>
	  </Field>
	  <Field>
	    <Name>orden_trat</Name>
	    <Label>Orden:</Label>
	    <Domain>varchar</Domain>
	    <IsKey>false</IsKey>
	    <Editable>false</Editable>
	    <Required>true</Required>
	  </Field>
	</Fields>
       </Dependency>
      </Dependencies>

      <Group GroupName="Potabilizadora" GroupSubClass="Block">
	<Layout>gridbaglayout</Layout>
	<ContainedSimpleGroup GroupName="">
	  <Layout>gridbaglayout</Layout> 
	  <Fields>

	    <Field>
	      <Name>gid</Name>
	      <Label>GID:</Label>
	      <Domain>Autonumerico</Domain>
	      <IsKey>true</IsKey>
	      <Editable>false</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>tipo_tra</Name>
	      <Label>Tipo de tratamiento:</Label>
	      <Domain>automatismo</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>ubicacion</Name>
	      <Label>Ubicación:</Label>
	      <Domain>ubicaciones2</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>s_desinf</Name>
	      <Label>Desinfección:</Label>
	      <Domain>disyuntiva</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>cat_a1</Name>
	      <Label>Categoría A1:</Label>
	      <Domain>disyuntiva</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>cat_a2</Name>
	      <Label>Categoría A2:</Label>
	      <Domain>disyuntiva</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>cat_a3</Name>
	      <Label>Categoría A3:</Label>
	      <Domain>disyuntiva</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>desaladora</Name>
	      <Label>Desaladora:</Label>
	      <Domain>disyuntiva</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>otros</Name>
	      <Label>Otro tipo de potabilización:</Label>
	      <Domain>disyuntiva</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>desinf_1</Name>
	      <Label>Primer método desinfección:</Label>
	      <Domain>etap_desinfeccion</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>desinf_2</Name>
	      <Label>Segundo método desinfección:</Label>
	      <Domain>etap_desinfeccion</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>desinf_3</Name>
	      <Label>Tercer método desinfección:</Label>
	      <Domain>etap_desinfeccion</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>periodicid</Name>
	      <Label>Periodicidad:</Label>
	      <Domain>periodos</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>organismo</Name>
	      <Label>Organismo:</Label>
	      <Domain>organismos</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>estado</Name>
	      <Label>Estado:</Label>
	      <Domain>estados</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>true</Required>
	    </Field>

	  </Fields> 
	</ContainedSimpleGroup>
      </Group>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Entidad singular', '<form name="Entidad singular" title="Entidad singular">
      <ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	      <Table>entidad_singular</Table>
	      <Layer>Entidad singular</Layer>
      </ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Entidad singular" DataBase="eiel_map_municipal" Table="entidad_singular">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>entidad</Name>
<ForeignName>entidad</ForeignName>
<SecondaryFields>
<SecondaryField>fase</SecondaryField>
<SecondaryField>provincia</SecondaryField>
<SecondaryField>denominaci</SecondaryField>
</SecondaryFields>
<VisibleField>denominaci || '' ('' || municipio || '' '' || entidad || '')''</VisibleField>
<Label>visible field</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>municipio</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>entidad</Name>
<Label>Entidad</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>denominaci</Name>
<Label>Denominación</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>gid</Name>
<Label>ID</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
</Fields>
</Dependency>
</Dependencies>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Municipio Alumbrado', '<form name="Municipio Alumbrado" title="Municipio Alumbrado">
      <ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	<Table>mun_enc_dis_5</Table>
	<Layer>Municipio Alumbrado</Layer>
      </ConfigurationValues>

      <Dependencies>
       <Dependency DependencyName="Municipio Alumbrado" DataBase="eiel_map_municipal" Table="mun_enc_dis_5">
	<Layout>gridbaglayout</Layout>

<ForeignKey>
<ForeignKeyMasterField>
<Name>denominaci</Name>
<ForeignName>denominaci</ForeignName>
<SecondaryFields>
<SecondaryField>fase</SecondaryField>
<SecondaryField>provincia</SecondaryField>
</SecondaryFields>
<VisibleField>denominaci || '' ('' || municipio || '')''</VisibleField> 
<Label>Denominación:</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
	  <DefaultValue> <ConstantValue>denominaci</ConstantValue> </DefaultValue>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
</ForeignKey>

	<Fields>
	 <Field>
	   <Name>fase</Name>
	   <Label>Fase:</Label>
	   <Domain>varchar_4</Domain>
	   <IsKey>false</IsKey>
	   <Editable>false</Editable>
	   <Required>true</Required>
	   <DefaultValue> <ConstantValue>fase</ConstantValue> </DefaultValue>
	  </Field>
	  <Field>
	    <Name>provincia</Name>
	    <Label>Provincia:</Label>
	    <Domain>varchar_2</Domain>
	    <IsKey>false</IsKey>
	    <Editable>false</Editable>
	    <Required>true</Required>
	    <DefaultValue> <ConstantValue>provincia</ConstantValue> </DefaultValue>
	  </Field>
	<Field>
	    <Name>municipio</Name>
	    <Label>Municipio:</Label>
	    <Domain>varchar_3</Domain>
	    <IsKey>false</IsKey>
	    <Editable>false</Editable>
	    <Required>true</Required>
	    <DefaultValue> <ConstantValue>municipio</ConstantValue> </DefaultValue>
	  </Field>

	    <Field>
	      <Name>gid</Name>
	      <Label>id:</Label>
	      <Domain>Autonumerico</Domain>
	      <IsKey>true</IsKey>
	      <Editable>false</Editable>
	      <Required>true</Required>
	    <DefaultValue> <ConstantValue>gid</ConstantValue> </DefaultValue>
	    </Field>

	  <Field>
	      <Name>puntos_luz</Name>
	      <Label>Puntos de luz</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>false</Required>
	    </Field>
	  <Field>
	      <Name>alu_v_sin</Name>
	      <Label>Viviendas sin luz</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>false</Required>
	    </Field>

	  <Field>
	      <Name>alu_l_sin</Name>
	      <Label>Logitud calles sin luz</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>false</Editable>
	      <Required>false</Required>
	    </Field>

	</Fields>
       </Dependency>

      </Dependencies>

</form>');
INSERT INTO formularios (capa, definicion) VALUES ('Municipio Alumbrado_edit', '<form name="Municipio Alumbrado Edición" title="Municipio Alumbrado Edición">
      <ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	<Table>mun_enc_dis_5</Table>
	<Layer>Municipio Alumbrado Edicion</Layer>
      </ConfigurationValues>

      <Dependencies>
       <Dependency DependencyName="Municipio" DataBase="eiel_map_municipal" Table="municipio">
	<Layout>gridbaglayout</Layout>

<ForeignKey>
<ForeignKeyMasterField>
<Name>municipio</Name>
<ForeignName>municipio</ForeignName>
<VisibleField>denominaci || '' ('' || municipio || '')''</VisibleField>
<Label>Nombre y Municipio</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
</ForeignKey>

	<Fields>
	 <Field>
	   <Name>fase</Name>
	   <Label>Fase:</Label>
	   <Domain>varchar_4</Domain>
	   <IsKey>false</IsKey>
	   <Editable>false</Editable>
	   <Required>true</Required>
	   <DefaultValue> <ConstantValue>fase</ConstantValue> </DefaultValue>
	  </Field>
	  <Field>
	    <Name>provincia</Name>
	    <Label>Provincia:</Label>
	    <Domain>varchar_2</Domain>
	    <IsKey>false</IsKey>
	    <Editable>false</Editable>
	    <Required>true</Required>
	    <DefaultValue> <ConstantValue>provincia</ConstantValue> </DefaultValue>
	  </Field>

	<Field>
	    <Name>municipio</Name>
	    <Label>Municipio:</Label>
	    <Domain>varchar_3</Domain>
	    <IsKey>false</IsKey>
	    <Editable>false</Editable>
	    <Required>true</Required>
	   <DefaultValue> <ConstantValue>municipio</ConstantValue> </DefaultValue>
	  </Field>

	<Field>
	    <Name>denominaci</Name>
	    <Label>Nombre:</Label>
	    <Domain>varchar</Domain>
	    <IsKey>false</IsKey>
	    <Editable>false</Editable>
	    <Required>true</Required>
	    <Save>true</Save>
	 <DefaultValue> <ConstantValue>denominaci</ConstantValue> </DefaultValue>	
	  </Field>
   

	</Fields>
       </Dependency>
      </Dependencies>

<Group GroupName="Alumbrado" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout>
<Fields>

 <Field>
	      <Name>gid</Name>
	      <Label>id:</Label>
	      <Domain>Autonumerico</Domain>
	      <IsKey>true</IsKey>
	      <Editable>false</Editable>
	      <Required>true</Required>
	    <DefaultValue> <ConstantValue> </ConstantValue> </DefaultValue>
	    </Field>

 	  <Field>
	      <Name>puntos_luz</Name>
	      <Label>Puntos de luz</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>false</Required>
	    </Field>
	  <Field>
	      <Name>alu_v_sin</Name>
	      <Label>Viviendas sin luz</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>false</Required>
	    </Field>

	  <Field>
	      <Name>alu_l_sin</Name>
	      <Label>Logitud calles sin luz</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>false</Required>
	    </Field>
</Fields>
</ContainedSimpleGroup>
</Group>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Depuradoras', '<form name="Depuradoras" title="Depuradoras">
<ConfigurationValues>
<DataBase>eiel_map_municipal</DataBase>
<Table>depuradora_enc</Table>
<Layer>Depuradoras</Layer>
</ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Depuradora" DataBase="eiel_map_municipal" Table="depuradora">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>municipio</ForeignKeyField>
<ForeignKeyField>orden_depu</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>fase</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>provincia</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio:</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>municipio</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>orden_depu</Name>
<Label>Orden:</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<IsOrden>true</IsOrden>
</Field>
</Fields>
</Dependency>
</Dependencies>
<Group GroupName="Depuradora encuestada" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedComplexGroup GroupName="Datos Depuradora" GroupSubClass="ThumbIndex">
<Layout>gridbaglayout</Layout>

	<ContainedComplexGroup GroupName="General" GroupSubClass="Panel"> <Layout>gridbaglayout</Layout>
		<ContainedSimpleGroup GroupName=""> <Layout>gridbaglayout</Layout> <Fields>
			<Field>
				<Name>gid</Name>
				<Label>GID:</Label>
				<Domain>Autonumerico</Domain>
				<IsKey>true</IsKey>
				<Editable>false</Editable>
				<Required>true</Required>
			</Field>
			<Field>
				<Name>clave</Name>
				<Label>Clave:</Label>
				<Domain>varchar_2</Domain>
				<IsKey>false</IsKey>
				<Editable>false</Editable>
				<Required>true</Required>
				<DefaultValue><ConstantValue>ED</ConstantValue></DefaultValue>
			</Field>
			<Field>
				<Name>titular</Name>
				<Label>Titular:</Label>
				<Domain>titulares_aguas</Domain>
				<IsKey>false</IsKey>
				<Editable>true</Editable>
				<Required>true</Required>
			</Field>
			<Field>
				<Name>gestion</Name>
				<Label>Gestión:</Label>
				<Domain>gestiones_aguas</Domain>
				<IsKey>false</IsKey>
				<Editable>true</Editable>
				<Required>true</Required>		
			</Field>
			<Field>
				<Name>capacidad</Name>
				<Label>Capacidad (m3/año):</Label>
				<Domain>numerico</Domain>
				<IsKey>false</IsKey>
				<Editable>true</Editable>
				<Required>false</Required>
			</Field>
		</Fields> </ContainedSimpleGroup>

		<ContainedComplexGroup GroupName="Problemas" GroupSubClass="Block"> <Layout>gridbaglayout</Layout>
			<ContainedSimpleGroup GroupName=""> <Layout>gridbaglayout</Layout> <Fields>
				<Field>
					<Name>problem_1</Name>
					<Label>Problema 1:</Label>
					<Domain>problemas</Domain>
					<IsKey>false</IsKey>
					<Editable>true</Editable>
					<Required>true</Required>
				</Field>
				<Field>
					<Name>problem_2</Name>
					<Label>Problema 2:</Label>
					<Domain>problemas</Domain>
					<IsKey>false</IsKey>
					<Editable>true</Editable>
					<Required>true</Required>
				</Field>
				<Field>
					<Name>problem_3</Name>
					<Label>Problema 3:</Label>
					<Domain>problemas</Domain>
					<IsKey>false</IsKey>
					<Editable>true</Editable>
					<Required>true</Required>
				</Field>			
			</Fields> </ContainedSimpleGroup>
		</ContainedComplexGroup> <!-- /Problemas -->
	</ContainedComplexGroup> <!-- /General -->

	<ContainedComplexGroup GroupName="Tratamientos" GroupSubClass="Panel"> <Layout>gridbaglayout</Layout>
		<ContainedComplexGroup GroupName="Principales" GroupSubClass="Block"> <Layout>gridbaglayout</Layout>
			<ContainedSimpleGroup GroupName=""> <Layout>gridbaglayout</Layout> <Fields>
				<Field>
					<Name>trat_pr_1</Name>
					<Label>Tratamiento Primario 1:</Label>
					<Domain>tratamiento_primario</Domain>
					<IsKey>false</IsKey>
					<Editable>true</Editable>
					<Required>true</Required>
				</Field>

				<Field>
					<Name>trat_pr_2</Name>
					<Label>Tratamiento Primario 2:</Label>
					<Domain>tratamiento_primario</Domain>
					<IsKey>false</IsKey>	
					<Editable>true</Editable>
					<Required>true</Required>
				</Field>

				<Field>
					<Name>trat_pr_3</Name>
					<Label>Tratamiento Primario 3:</Label>
					<Domain>tratamiento_primario</Domain>
					<IsKey>false</IsKey>
					<Editable>true</Editable>
					<Required>true</Required>
				</Field>
			</Fields> </ContainedSimpleGroup>
		</ContainedComplexGroup> <!-- /Principales -->

		<ContainedComplexGroup GroupName="Secundarios" GroupSubClass="Block"> <Layout>gridbaglayout</Layout>
			<ContainedSimpleGroup GroupName=""> <Layout>gridbaglayout</Layout> <Fields>
				<Field>
					<Name>trat_sc_1</Name>
					<Label>Tratamiento Secundario 1:</Label>
					<Domain>tratamiento_secundario</Domain>
					<IsKey>false</IsKey>
					<Editable>true</Editable>
					<Required>true</Required>
				</Field>

				<Field>
					<Name>trat_sc_2</Name>
					<Label>Tratamiento Secundario 2:</Label>
					<Domain>tratamiento_secundario</Domain>
					<IsKey>false</IsKey>
					<Editable>true</Editable>
					<Required>true</Required>
				</Field>

				<Field>
					<Name>trat_sc_3</Name>
					<Label>Tratamiento Secundario 3:</Label>
					<Domain>tratamiento_secundario</Domain>
					<IsKey>false</IsKey>
					<Editable>true</Editable>
					<Required>true</Required>
				</Field>
			</Fields> </ContainedSimpleGroup>
		</ContainedComplexGroup> <!-- /Secundarios -->

		<ContainedComplexGroup GroupName="Avanzados" GroupSubClass="Block"> <Layout>gridbaglayout</Layout>
			<ContainedSimpleGroup GroupName=""> <Layout>gridbaglayout</Layout> <Fields>
				<Field>
					<Name>trat_av_1</Name>
					<Label>Tratamiento Avanzado 1:</Label>
					<Domain>tratamiento_avanzado</Domain>
					<IsKey>false</IsKey>
					<Editable>true</Editable>
					<Required>true</Required>
				</Field>
				<Field>
					<Name>trat_av_2</Name>
					<Label>Tratamiento Avanzado 2:</Label>
					<Domain>tratamiento_avanzado</Domain>
					<IsKey>false</IsKey>
					<Editable>true</Editable>
					<Required>true</Required>
				</Field>
				<Field>
					<Name>trat_av_3</Name>
					<Label>Tratamiento Avanzado 3:</Label>
					<Domain>tratamiento_avanzado</Domain>
					<IsKey>false</IsKey>
					<Editable>true</Editable>
					<Required>true</Required>
				</Field>
			</Fields> </ContainedSimpleGroup>
		</ContainedComplexGroup> <!-- /Avanzados -->

		<ContainedComplexGroup GroupName="Complementarios" GroupSubClass="Block"> <Layout>gridbaglayout</Layout>
			<ContainedSimpleGroup GroupName=""> <Layout>gridbaglayout</Layout> <Fields>
				<Field>
					<Name>proc_cm_1</Name>
					<Label>Proceso Complementario 1:</Label>
					<Domain>proceso_complementario</Domain>
					<IsKey>false</IsKey>
					<Editable>true</Editable>
					<Required>true</Required>
				</Field>
				<Field>
					<Name>proc_cm_2</Name>	
					<Label>Proceso Complementario 2:</Label>
					<Domain>proceso_complementario</Domain>
					<IsKey>false</IsKey>
					<Editable>true</Editable>
					<Required>true</Required>
				</Field>
				<Field>
					<Name>proc_cm_3</Name>
					<Label>Proceso Complementario 3:</Label>
					<Domain>proceso_complementario</Domain>
					<IsKey>false</IsKey>
					<Editable>true</Editable>
					<Required>true</Required>
				</Field>
			</Fields> </ContainedSimpleGroup>
		</ContainedComplexGroup> <!-- /Complementarios-->
	</ContainedComplexGroup> <!-- /Tratamientos -->

	<ContainedComplexGroup GroupName="Lodos" GroupSubClass="Panel"> <Layout>gridbaglayout</Layout>
		<ContainedSimpleGroup GroupName=""> <Layout>gridbaglayout</Layout> <Fields>
				<Field>
					<Name>trat_ld_1</Name>
					<Label>Tratamiento de lodos 1:</Label>
					<Domain>tratamiento_fangos_lodos</Domain>
					<IsKey>false</IsKey>
					<Editable>true</Editable>
					<Required>true</Required>
				</Field>
				<Field>
					<Name>trat_ld_2</Name>
					<Label>Tratamiento de lodos 2:</Label>
					<Domain>tratamiento_fangos_lodos</Domain>
					<IsKey>false</IsKey>
					<Editable>true</Editable>
					<Required>true</Required>
				</Field>
				<Field>
					<Name>trat_ld_3</Name>
					<Label>Tratamiento de lodos 3:</Label>
					<Domain>tratamiento_fangos_lodos</Domain>
					<IsKey>false</IsKey>
					<Editable>true</Editable>	
					<Required>true</Required>
				</Field>
				<Field>
					<Name>lodo_gest</Name>
					<Label>Gestión de Lodos:</Label>
					<Domain>gestion_lodos</Domain>
					<IsKey>false</IsKey>
					<Editable>true</Editable>
					<Required>true</Required>
				</Field>
				<Field>
					<Name>lodo_vert</Name>
					<Label>Vertedero (%):</Label>
					<Domain>numerico</Domain>
					<IsKey>false</IsKey>
					<Editable>true</Editable>
					<Required>true</Required>
				</Field>
				<Field>
					<Name>lodo_inci</Name>
					<Label>Incinerador (%):</Label>
					<Domain>numerico</Domain>
					<IsKey>false</IsKey>
					<Editable>true</Editable>
					<Required>true</Required>
				</Field>
				<Field>
					<Name>lodo_con_agri</Name>
					<Label>Agricultura con compostaje (%):</Label>
					<Domain>numerico</Domain>
					<IsKey>false</IsKey>
					<Editable>true</Editable>
					<Required>true</Required>
				</Field>
				<Field>
					<Name>lodo_sin_agri</Name>
					<Label>Agricultura sin compostaje (%):</Label>
					<Domain>numerico</Domain>
					<IsKey>false</IsKey>
					<Editable>true</Editable>
					<Required>true</Required>
				</Field>
				<Field>
					<Name>lodo_ot</Name>
					<Label>Otros destinos (%):</Label>
					<Domain>numerico</Domain>
					<IsKey>false</IsKey>
					<Editable>true</Editable>
					<Required>true</Required>
				</Field>
			</Fields> </ContainedSimpleGroup>
		</ContainedComplexGroup> <!-- /Lodos -->



</ContainedComplexGroup> <!-- Datos depuradora -->
</Group>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Nucleo encuestado 1_edit', '<form name="Núcleo Datos Generales (Edición)" title="Núcleo Datos Generales (edición)">

    <ConfigurationValues>
	    <DataBase>eiel_map_municipal</DataBase>
	    <Table>nucl_encuestado_1</Table>
	    <Layer>Núcleo Datos Generales</Layer>
    </ConfigurationValues>

    <Dependencies>
    <Dependency DependencyName="Nucleo Población" DataBase="eiel_map_municipal" Table="nucleo_poblacion">
	<Layout>gridbaglayout</Layout>

	<ForeignKey>
 	 <ForeignKeyMasterField>
	  <Name>denominaci</Name>
	  <ForeignName>denominaci</ForeignName>
	  <SecondaryFields>
	    <SecondaryField>entidad</SecondaryField>
	  </SecondaryFields>
	  <VisibleField>denominaci || '' ('' || entidad || '' '' || nucleo || '')''</VisibleField>
	  <Label>Denominación:</Label>
	  <IsKey>false</IsKey>
	  <Editable>true</Editable>
	  <Required>true</Required>
	  <DefaultValue> <ConstantValue>nucleo</ConstantValue> </DefaultValue>
	 </ForeignKeyMasterField>
	 <ForeignKeyField>fase</ForeignKeyField>
	 <ForeignKeyField>provincia</ForeignKeyField>
	 <ForeignKeyField>municipio</ForeignKeyField>
	 <ForeignKeyField>entidad</ForeignKeyField>
	</ForeignKey>

	<Fields>
	 <Field>
	   <Name>fase</Name>
	   <Label>Fase:</Label>
	   <Domain>varchar_4</Domain>
	   <IsKey>false</IsKey>
	   <Editable>false</Editable>
	   <Required>true</Required>
	   <DefaultValue> <ConstantValue>fase</ConstantValue> </DefaultValue>
	  </Field>
	  
	  <Field>
	    <Name>provincia</Name>
	    <Label>Provincia:</Label>
	    <Domain>varchar_2</Domain>
	    <IsKey>false</IsKey>
	    <Editable>false</Editable>
	    <Required>true</Required>
	    <DefaultValue> <ConstantValue>provincia</ConstantValue> </DefaultValue>
	  </Field>
	  
	  <Field>
	    <Name>municipio</Name>
	    <Label>Municipio:</Label>
	    <Domain>varchar_3</Domain>
	    <IsKey>false</IsKey>
	    <Editable>false</Editable>
	    <Required>true</Required>
	    <DefaultValue> <ConstantValue>municipio</ConstantValue> </DefaultValue>
	  </Field>
	  
	  <Field>
	    <Name>entidad</Name>
	    <Label>Entidad:</Label>
	    <Domain>varchar_4</Domain>
	    <IsKey>false</IsKey>
	    <Editable>false</Editable>
	    <Required>true</Required>
	  </Field>
	  
	  <Field>
	    <Name>nucleo</Name>
	    <Label>Núcleo:</Label>
	    <Domain>varchar_2</Domain>
	    <IsKey>false</IsKey>
	    <Editable>false</Editable>
	    <Required>true</Required>
	    <Save>true</Save>
	  </Field>

	<Field>
	    <Name>denominaci</Name>
	    <Label>Denominación:</Label>
	    <Domain>varchar</Domain>
	    <IsKey>false</IsKey>
	    <Editable>false</Editable>
	    <Required>true</Required>
	 <DefaultValue> <ConstantValue>denominaci</ConstantValue> </DefaultValue>	
	  </Field>
	  
	</Fields>
       </Dependency>
      </Dependencies>
      
    <Group GroupName="Datos del núcleo" GroupSubClass="Block">
	<Layout>gridbaglayout</Layout>
	<ContainedSimpleGroup GroupName="">
	  <Layout>gridbaglayout</Layout> 
	  <Fields>

	    <Field>
	      <Name>gid</Name>
	      <Label>ID:</Label>
	      <Domain>Autonumerico</Domain>
	      <IsKey>true</IsKey>
	      <Editable>false</Editable>
	      <Required>true</Required>
	      <DefaultValue> <ConstantValue>gid</ConstantValue> </DefaultValue>
	    </Field>
	    
	    <Field>
	      <Name>padron</Name>
	      <Label>Padrón:</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>pob_estaci</Name>
	      <Label>Población:</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>altitud</Name>
	      <Label>Altitud:</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>viv_total</Name>
	      <Label>Viviendas (nro):</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>hoteles</Name>
	      <Label>Hoteles (plazas):</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>false</Required>
	    </Field>

	    <Field>
	      <Name>casas_rural</Name>
	      <Label>Casas rurales (plazas):</Label>
	      <Domain>numerico</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>true</Required>
	    </Field>

	    <Field>
	      <Name>accesib</Name>
	      <Label>Accesibilidad:</Label>
	      <Domain>accesibilidad_nucleos</Domain>
	      <IsKey>false</IsKey>
	      <Editable>true</Editable>
	      <Required>true</Required>
	    </Field>

	 </Fields> 
	</ContainedSimpleGroup>
      </Group>

</form>');
INSERT INTO formularios (capa, definicion) VALUES ('Depósitos', '<form name="Depósitos" title="Depósitos">
<ConfigurationValues>
<DataBase>eiel_map_municipal</DataBase>
<Table>deposito_enc</Table>
<Layer>Depósitos</Layer>
</ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Deposito" DataBase="eiel_map_municipal" Table="deposito">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>orden_depo</Name>
<ForeignName>orden_depo</ForeignName>
<SecondaryFields>
<SecondaryField>municipio</SecondaryField>
</SecondaryFields>
<VisibleField>municipio || '' '' || orden_depo</VisibleField>
<Label>Depósito:</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>nucleo</ConstantValue>
</DefaultValue>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>municipio</ForeignKeyField>
<ForeignKeyField>orden_depo</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>fase</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>provincia</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio:</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>municipio</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>orden_depo</Name>
<Label>Código Depósito:</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
</Fields>
</Dependency>
</Dependencies>
<Group GroupName="Depósitos" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout>
<Fields><Field>
<Name>gid</Name>
<Label>GID:</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>clave</Name>
<Label>Clave:</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>DE</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>ubicacion</Name>
<Label>Ubicación:</Label>
<Domain>ubicaciones</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>titular</Name>
<Label>Titular:</Label>
<Domain>titulares_aguas</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>gestion</Name>
<Label>Gestión:</Label>
<Domain>gestiones_aguas</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>estado</Name>
<Label>Estado:</Label>
<Domain>estados_aguas</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>contador</Name>
<Label>Contador:</Label>
<Domain>contador_depositos</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>capacidad</Name>
<Label>Capacidad:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>proteccion</Name>
<Label>Protección:</Label>
<Domain>proteccion_depositos</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>limpieza</Name>
<Label>Limpieza - año:</Label>
<Domain>numerico_4</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
</Fields>
</ContainedSimpleGroup>
</Group>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Edificios públicos sin uso', '<form name="Edificios públicos sin uso" title="Edificios públicos sin uso">
<ConfigurationValues>
<DataBase>eiel_map_municipal</DataBase>
<Table>edific_pub_sin_uso</Table>
<Layer>Edificios públicos sin uso</Layer>
</ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Nucleo Población" DataBase="eiel_map_municipal" Table="nucleo_poblacion">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>nucleo</Name>
<ForeignName>nucleo</ForeignName>
<SecondaryFields>
<SecondaryField>entidad</SecondaryField>
</SecondaryFields>
<VisibleField>denominaci || '' ('' || entidad || '' '' || nucleo || '')''</VisibleField>
<Label>Denominación:</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>nucleo</ConstantValue>
</DefaultValue>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>municipio</ForeignKeyField>
<ForeignKeyField>entidad</ForeignKeyField>
<ForeignKeyField>nucleo</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>fase</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>provincia</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio:</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>municipio</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>entidad</Name>
<Label>Entidad:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>nucleo</Name>
<Label>Nucleo:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
</Fields>
</Dependency>
</Dependencies>
<Group GroupName="Edificios públicos sin uso (A)" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout>
<Fields><Field>
<Name>GID</Name>
<Label>gid:</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>false</Required>
</Field>

<Field>
	<Name>clave</Name>
	<Label>Clave:</Label>
	<Domain>varchar_2</Domain>
	<IsKey>false</IsKey>
	<Editable>false</Editable>
	<Required>true</Required>
	<DefaultValue><ConstantValue>SU</ConstantValue></DefaultValue>
	<isVisible>false</isVisible>
</Field>

<Field>
	<Name>orden_edific</Name>
	<Label>Orden:</Label>
	<Domain>varchar_3</Domain>
	<IsKey>false</IsKey>
	<Editable>true</Editable>
	<Required>true</Required>
	<IsOrden>true</IsOrden>
</Field>

<Field>
<Name>nombre</Name>
<Label>Denominación:</Label>
<Domain>varchar_40</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>titular</Name>
<Label>Titular:</Label>
<Domain>titulares7</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>usoant</Name>
<Label>Uso anterior:</Label>
<Domain>usos_edif</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>estado</Name>
<Label>Estado:</Label>
<Domain>estados5</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>s_cubi</Name>
<Label>Superficie cubierta:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>s_aire</Name>
<Label>Superficie aire libre:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>s_sola</Name>
<Label>Superficie solar:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
</Fields>
</ContainedSimpleGroup>
</Group>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Depositos_alfanumericos', '<form name="Depósitos" title="Depósitos">
      <ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	      <Table>deposito</Table>
	      <Layer>Depósitos</Layer>
      </ConfigurationValues>
<Dependencies>
<Dependency DependencyName="deposito" DataBase="eiel_map_municipal" Table="deposito">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>orden_depo</Name>
<ForeignName>orden_depo</ForeignName>
<SecondaryFields>
<SecondaryField>fase</SecondaryField>
<SecondaryField>provincia</SecondaryField>
</SecondaryFields>
<VisibleField>municipio || '' '' || orden_depo</VisibleField>
<Label>Depuradora</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>municipio</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>clave</Name>
<Label>Clave</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue><ConstantValue>DE</ConstantValue></DefaultValue>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>orden_depo</Name>
<Label>Clave depósito</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<IsOrden>true</IsOrden>
</Field>
<Field>
<Name>gid</Name>
<Label>ID</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
</Fields>
</Dependency>
</Dependencies>
<NucleosRelation Table="deposito_agua_nucleo">
<Field>
 <Name>clave</Name>
</Field>
<Field>
 <TableName>provincia</TableName>
 <RelationName>de_provinci</RelationName>
</Field>
<Field>
 <TableName>municipio</TableName>
 <RelationName>de_municipi</RelationName>
</Field>
<Field>
 <Name>orden_depo</Name>
</Field>
</NucleosRelation>

</form>');
INSERT INTO formularios (capa, definicion) VALUES ('Depositos_alfanumericos_edit', '<form name="Depósitos" title="Depósitos">
      <ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	      <Table>deposito</Table>
	      <Layer>Depósitos</Layer>
      </ConfigurationValues>
<Dependencies>
<Dependency DependencyName="municipio" DataBase="eiel_map_municipal" Table="municipio">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>municipio</Name>
<ForeignName>municipio</ForeignName>
<SecondaryFields>
<SecondaryField>fase</SecondaryField>
<SecondaryField>provincia</SecondaryField>
</SecondaryFields>
<VisibleField>denominaci || '' ('' || municipio || '')''</VisibleField>
<Label>visible field</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<Save>true</Save>
</Field>
</Fields>
</Dependency>
</Dependencies>
<Group GroupName="Depósitos" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout> 
<Fields>
<Field>
<Name>clave</Name>
<Label>Clave</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue><ConstantValue>DE</ConstantValue></DefaultValue>
</Field>
<Field>
<Name>orden_depo</Name>
<Label>Clave depósito</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<IsOrden>true</IsOrden>
</Field>
<Field>
<Name>gid</Name>
<Label>ID</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<DefaultValue><ConstantValue> </ConstantValue></DefaultValue>
<Required>true</Required>
</Field>
</Fields>
</ContainedSimpleGroup>
</Group>
</form>


');
INSERT INTO formularios (capa, definicion) VALUES ('Captaciones', '<form name="Captaciones" title="Captaciones">
<ConfigurationValues>
<DataBase>eiel_map_municipal</DataBase>
<Table>captacion_enc</Table>
<Layer>Captaciones</Layer>
</ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Captación Agua" DataBase="eiel_map_municipal" Table="captacion_agua">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>orden_capt</Name>
<ForeignName>orden_capt</ForeignName>
<SecondaryFields>
<SecondaryField>municipio</SecondaryField>
</SecondaryFields>
<VisibleField>municipio || '' '' || orden_capt</VisibleField>
<Label>Captación:</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>orden_capt</ConstantValue>
</DefaultValue>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>municipio</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>fase</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>provincia</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio:</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>municipio</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>orden_capt</Name>
<Label>Código Captación:</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
</Fields>
</Dependency>
</Dependencies>
<Group GroupName="Captaciones" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout>
<Fields><Field>
<Name>gid</Name>
<Label>GeoId:</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>clave</Name>
<Label>Clave:</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>false</Required>
<DefaultValue><ConstantValue>CA</ConstantValue></DefaultValue>
</Field>
<Field>
<Name>denominaci</Name>
<Label>Denominación:</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>tipo_capt</Name>
<Label>Tipo de Captación:</Label>
<Domain>tipos_capt</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>titular</Name>
<Label>Titular:</Label>
<Domain>titulares_aguas</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>gestion</Name>
<Label>Gestión:</Label>
<Domain>gestiones_aguas</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>sistema_capt</Name>
<Label>Sistema de Captación:</Label>
<Domain>sistemas_capt</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>estado</Name>
<Label>Estado:</Label>
<Domain>estados_aguas</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>uso</Name>
<Label>Uso de la Captación:</Label>
<Domain>uso_captaciones</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>proteccion</Name>
<Label>Protección:</Label>
<Domain>proteccion_captaciones</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>contador</Name>
<Label>Contador:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
</Fields>
</ContainedSimpleGroup>
</Group>
</form>');
INSERT INTO formularios (capa, definicion) VALUES ('Captaciones de agua_edit', '<form name="Captaciones de agua" title="Captaciones de agua">
      <ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	      <Table>captacion_agua</Table>
	      <Layer>Captaciones de agua</Layer>
      </ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Municipio" DataBase="eiel_map_municipal" Table="municipio">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>municipio</Name>
<ForeignName>municipio</ForeignName>
<SecondaryFields>
<SecondaryField>denominaci</SecondaryField>
</SecondaryFields>
<VisibleField>denominaci || '' ('' || municipio || '')''</VisibleField>
<Label>Denominación</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue> <ConstantValue>denominacion</ConstantValue> </DefaultValue>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<Save>true</Save>
</Field>
<Field>
<Name>denominaci</Name>
<Label>Denominación</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<Save>true</Save>
</Field>
</Fields>
</Dependency>
</Dependencies>
<Group GroupName="Captaciones de agua" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout> 
<Fields>
<Field>
<Name>clave</Name>
<Label>Clave</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue><ConstantValue>CA</ConstantValue></DefaultValue>
</Field>
<Field>
<Name>orden_capt</Name>
<Label>Código de captación</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<IsOrden>true</IsOrden>
</Field>
<Field>
<Name>gid</Name>
<Label>ID</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<DefaultValue><ConstantValue> </ConstantValue></DefaultValue>
<Required>true</Required>
</Field>
</Fields>
</ContainedSimpleGroup>
</Group>
</form>


');
INSERT INTO formularios (capa, definicion) VALUES ('Tramos de emisario', '<form name="Tramos de emisario" title="Tramos de emisario">
<ConfigurationValues>
<DataBase>eiel_map_municipal</DataBase>
<Table>tramo_emisario</Table>
<Layer>Tramos de emisario</Layer>
</ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Emisario" DataBase="eiel_map_municipal" Table="emisario_enc">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>orden_emis</Name>
<ForeignName>orden_emis</ForeignName>
<VisibleField>orden_emis</VisibleField>
<Label>Código Emisario:</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>municipio</ForeignKeyField>
<ForeignKeyField>orden_emis</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue> <ConstantValue>fase</ConstantValue> </DefaultValue>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue> <ConstantValue>provincia</ConstantValue> </DefaultValue>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio:</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue> <ConstantValue>municipio</ConstantValue> </DefaultValue>
</Field>
<Field>
<Name>orden_emis</Name>
<Label>Código Emisario:</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue> <ConstantValue>orden_emis</ConstantValue> </DefaultValue>
</Field>
</Fields>
</Dependency>
</Dependencies>
<Group GroupName="Tramos de emisarios" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout>
<Fields><Field>
<Name>gid</Name>
<Label>GID:</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>clave</Name>
<Label>Clave:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue> <ConstantValue>EM</ConstantValue> </DefaultValue>
</Field>
<Field>
<Name>tipo_mat</Name>
<Label>Tipo de material:</Label>
<Domain>tipos_rama</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>estado</Name>
<Label>Estado:</Label>
<Domain>estados</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>long_terre</Name>
<Label>Longitud terrestre (m):</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue> <SingleValue>0</SingleValue></DefaultValue>
</Field>
<Field>
<Name>long_marit</Name>
<Label>Longitud Marítima(m):</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue> <SingleValue>0</SingleValue></DefaultValue>
</Field>
</Fields>
</ContainedSimpleGroup>
</Group>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Tramos de calle', '<form name="Tramo de calle" title="Tramo de calle">
<ConfigurationValues>
<DataBase>eiel_map_municipal</DataBase>
<Table>infraestr_viaria</Table>
<Layer>Calles</Layer>
</ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Calle" DataBase="eiel_map_municipal" Table="calle">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>denominaci</Name>
<ForeignName>denominaci</ForeignName>
<VisibleField>denominaci || '' ('' || entidad || '' '' || nucleo || '')''</VisibleField>
<Label>Infraestructura Viaria:</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>municipio</ForeignKeyField>
<ForeignKeyField>entidad</ForeignKeyField>
<ForeignKeyField>nucleo</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>fase</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>provincia</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio:</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>municipio</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>entidad</Name>
<Label>Entidad:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>entidad</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>nucleo</Name>
<Label>Nucleo:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue> <ConstantValue>nucleo</ConstantValue> </DefaultValue>
</Field>
<Field>
<Name>denominaci</Name>
<Label>Denominación:</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
</Fields>
</Dependency>
</Dependencies>
<Group GroupName="Calles" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout>
<Fields><Field>
<Name>gid</Name>
<Label>Gid:</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>tipo_infr</Name>
<Label>Tipo de infraestructura:</Label>
<Domain>tipos_infr</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>estado</Name>
<Label>Estado:</Label>
<Domain>estados_via</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>longitud</Name>
<Label>Longitud:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<IsLength unit="m">true</IsLength>
<DefaultValue> <SingleValue>0</SingleValue> </DefaultValue>
</Field>
<Field>
<Name>superficie</Name>
<Label>Superficie:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<!-- <IsLength unit="m">true</IsLength> -->
<IsArea unit="m2">true</IsArea>
<DefaultValue> <SingleValue>0</SingleValue> </DefaultValue>
</Field>
<Field>
<Name>viv_afecta</Name>
<Label>Viviendas afectadas:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue> <SingleValue>0</SingleValue> </DefaultValue>
</Field>
</Fields>
</ContainedSimpleGroup>
</Group>
</form>');
INSERT INTO formularios (capa, definicion) VALUES ('Captaciones de agua', '<form name="Captaciones de agua" title="Captaciones de agua">
      <ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	      <Table>captacion_agua</Table>
	      <Layer>Captaciones de agua</Layer>
      </ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Captación de agua" DataBase="eiel_map_municipal" Table="captacion_agua">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>orden_capt</Name>
<ForeignName>orden_capt</ForeignName>
<SecondaryFields>
<SecondaryField>fase</SecondaryField>
<SecondaryField>provincia</SecondaryField>
</SecondaryFields>
<VisibleField>municipio || '' '' || orden_capt</VisibleField>
<Label>Captación</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>clave</Name>
<Label>Clave</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>orden_capt</Name>
<Label>Orden</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<IsOrden>true</IsOrden>
</Field>
<Field>
<Name>gid</Name>
<Label>ID</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
</Fields>
</Dependency>
</Dependencies>
<NucleosRelation Table="cap_agua_nucleo">
<Field>
 <Name>clave</Name>
</Field>
<Field>
 <TableName>provincia</TableName>
 <RelationName>c_provinc</RelationName>
</Field>
<Field>
 <TableName>municipio</TableName>
 <RelationName>c_municip</RelationName>
</Field>
<Field>
 <Name>orden_capt</Name>
</Field>
</NucleosRelation>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Tramos de red de saneamiento', '<form name="Tramos de red de saneamiento" title="Tramos de red de saneamiento">
<ConfigurationValues>
<DataBase>eiel_map_municipal</DataBase>
<Table>ramal_saneamiento</Table>
<Layer>Tramos de red de saneamiento</Layer>
</ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Nucleo" DataBase="eiel_map_municipal" Table="nucl_encuestado_1">
<Layout>gridbaglayout</Layout>

<ForeignKey>
<ForeignKeyMasterField>
<Name>nucleo</Name>
<ForeignName>nucleo</ForeignName>
<SecondaryFields>
<SecondaryField>fase</SecondaryField>
<SecondaryField>provincia</SecondaryField>
</SecondaryFields>
<VisibleField>nucleo || '' ('' || entidad || '')''</VisibleField>
<Label>Núcleo (Municipio)</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>municipio</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue> <ConstantValue>fase</ConstantValue> </DefaultValue>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue> <ConstantValue>provincia</ConstantValue> </DefaultValue>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio:</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue> <ConstantValue>municipio</ConstantValue> </DefaultValue>
</Field>

<Field>
<Name>entidad</Name>
<Label>Entidad:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue> <ConstantValue>municipio</ConstantValue> </DefaultValue>
</Field>

<Field>
<Name>nucleo</Name>
<Label>Nucleo:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue> <ConstantValue>municipio</ConstantValue> </DefaultValue>
</Field>

</Fields>
</Dependency>
</Dependencies>
<Group GroupName="Tramos de red de saneamiento" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout>
<Fields>
<Field>
<Name>gid</Name>
<Label>GID:</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>ord_tramo</Name>
<Label>Código Tramo:</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<IsOrden>true</IsOrden>
</Field>
<Field>
<Name>tipo_rama</Name>
<Label>Tipo ramal:</Label>
<Domain>tipos_rama</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>

<Field>
<Name>sist_trans</Name>
<Label>Sistema transporte:</Label>
<Domain>sistema_transporte</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>

<Field>
<Name>estado</Name>
<Label>Estado:</Label>
<Domain>estados</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>


<Field>
<Name>tipo_red</Name>
<Label>Tipo de Red:</Label>
<Domain>tipotramosaneamiento</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>

<Field>
<Name>titular</Name>
<Label>Titular:</Label>
<Domain>titulares_aguas</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>gestion</Name>
<Label>Gestión:</Label>
<Domain>gestiones_aguas</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>longit_ramal</Name>
<Label>Longitud (m):</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<IsLength unit="m">true</IsLength>
<DefaultValue>
<SingleValue>0</SingleValue>
</DefaultValue>
</Field>

</Fields>
</ContainedSimpleGroup>
</Group>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Potabilizadoras_alfanumerico', '<form name="Planta potabilizadora" title="Planta potabilizadora">
      <ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	      <Table>tra_potabilizacion</Table>
	      <Layer>Potabilizadoras</Layer>
      </ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Planta potabilizadora" DataBase="eiel_map_municipal" Table="tra_potabilizacion">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>orden_trat</Name>
<ForeignName>orden_trat</ForeignName>
<SecondaryFields>
<SecondaryField>fase</SecondaryField>
<SecondaryField>provincia</SecondaryField>
</SecondaryFields>
<VisibleField>municipio || '' '' || orden_trat</VisibleField>
<Label>visible field</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>municipio</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>clave</Name>
<Label>Clave</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue><ConstantValue>ED</ConstantValue></DefaultValue>
</Field>
<Field>
<Name>gid</Name>
<Label>ID</Label>
<Domain>autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>orden_trat</Name>
<Label>Orden_trat</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
</Fields>
</Dependency>
</Dependencies>
<NucleosRelation Table="trat_pota_nucleo">
<Field>
 <Name>clave</Name>
</Field>
<Field>
 <TableName>provincia</TableName>
 <RelationName>po_provin</RelationName>
</Field>
<Field>
 <TableName>municipio</TableName>
 <RelationName>po_munipi</RelationName>
</Field>
<Field>
 <Name>orden_trat</Name>
</Field>
</NucleosRelation>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Potabilizadoras_alfanumerico_edit', '<form name="Planta potabilizadora (edición)" title="Planta potabilizadora (Edición)">
<ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	<Table>tra_potabilizacion</Table>
	<Layer>Potabilizadoras</Layer>
</ConfigurationValues>
<Dependencies>
 <Dependency DependencyName="municipio" DataBase="eiel_map_municipal" Table="municipio">
  <Layout>gridbaglayout</Layout>
  <ForeignKey>
    <ForeignKeyMasterField>
      <Name>municipio</Name>
      <ForeignName>municipio</ForeignName>
      <SecondaryFields>
        <SecondaryField>fase</SecondaryField>
        <SecondaryField>provincia</SecondaryField>
        <SecondaryField>denominaci</SecondaryField>
      </SecondaryFields>
      <VisibleField>denominaci || '' ('' || municipio || '')''</VisibleField>
      <Label>Denominación</Label>
      <IsKey>false</IsKey>
      <Editable>true</Editable>
      <Required>true</Required>
    </ForeignKeyMasterField>
    <ForeignKeyField>fase</ForeignKeyField>
    <ForeignKeyField>provincia</ForeignKeyField>
  </ForeignKey>
  <Fields>
    <Field>
      <Name>fase</Name>
      <Label>Fase</Label>
      <Domain>varchar</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
    </Field>
    <Field>
      <Name>provincia</Name>
      <Label>Provincia</Label>
      <Domain>varchar</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
    </Field>
    <Field>
      <Name>municipio</Name>
      <Label>Municipio</Label>
      <Domain>varchar</Domain>
      <IsKey>false</IsKey>
      <Editable>false</Editable>
      <Required>true</Required>
    </Field>
  </Fields>
 </Dependency>
</Dependencies>
<Group GroupName="Planta potabilizadora" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout>
<Fields>
<Field>
<Name>gid</Name>
<Label>ID</Label>
<Domain>autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue><ConstantValue> </ConstantValue></DefaultValue>
</Field>
<Field>
<Name>clave</Name>
<Label>Clave</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<DefaultValue><ConstantValue>TP</ConstantValue></DefaultValue>
<Required>true</Required>
</Field>
<Field>
<Name>orden_trat</Name>
<Label>Orden_trat</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<IsOrden>true</IsOrden>
</Field>
</Fields>
</ContainedSimpleGroup>
</Group>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Tramos de colector', '<form name="Tramos de colector" title="Tramos de colector">
<ConfigurationValues>
<DataBase>eiel_map_municipal</DataBase>
<Table>tramo_colector</Table>
<Layer>Tramos de colector</Layer>
</ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Colector:" DataBase="eiel_map_municipal" Table="colector_enc">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>orden_colec</Name>
<ForeignName>orden_colec</ForeignName>
<VisibleField>orden_colec</VisibleField>
<Label>Código Colector:</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>municipio</ForeignKeyField>
<ForeignKeyField>orden_colec</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>fase</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>provincia</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio:</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>municipio</ConstantValue>
</DefaultValue>
</Field>


<Field>
<Name>orden_colec</Name>
<Label>Código Colector:</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue> <ConstantValue>orden_colec</ConstantValue> </DefaultValue>
</Field>

</Fields>
</Dependency>
</Dependencies>
<Group GroupName="Tramos de colector" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout>
<Fields><Field>
<Name>gid</Name>
<Label>GID:</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>clave</Name>
<Label>Clave:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue> <ConstantValue>CL</ConstantValue> </DefaultValue>
</Field>
<Field>
<Name>tipo_colec</Name>
<Label>Tipo de material:</Label>
<Domain>tipos_rama</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>sist_trans</Name>
<Label>Sistema transporte:</Label>
<Domain>sistema_transporte</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>estado</Name>
<Label>Estado:</Label>
<Domain>estados</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>titular</Name>
<Label>Titular:</Label>
<Domain>titulares_aguas</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>gestion</Name>
<Label>Gestión:</Label>
<Domain>gestiones_aguas</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>long_tramo</Name>
<Label>Longitud:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
<DefaultValue> <SingleValue>0</SingleValue></DefaultValue>
</Field>
</Fields>
</ContainedSimpleGroup>
</Group>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Tramos de conducción', '<form name="Tramos de conducción" title="Tramos de conducción">
<ConfigurationValues>
<DataBase>eiel_map_municipal</DataBase>
<Table>tramo_conduccion</Table>
<Layer>Tramos de conducción</Layer>
</ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Conducción" DataBase="eiel_map_municipal" Table="conduccion_enc">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>orden_cond</Name>
<ForeignName>orden_cond</ForeignName>
<VisibleField>orden_cond</VisibleField>
<Label>Código Conducción:</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>municipio</ForeignKeyField>
<ForeignKeyField>orden_cond</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue> <ConstantValue>fase</ConstantValue> </DefaultValue>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue> <ConstantValue>provincia</ConstantValue> </DefaultValue>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio:</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue> <ConstantValue>municipio</ConstantValue> </DefaultValue>
</Field>
<Field>
<Name>orden_cond</Name>
<Label>Código Conducción:</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
</Fields>
</Dependency>
</Dependencies>
<Group GroupName="Tramos de conducción" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout>
<Fields><Field>
<Name>gid</Name>
<Label>GID:</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>clave</Name>
<Label>Clave:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue><ConstantValue>CN</ConstantValue></DefaultValue>
</Field>
<Field>
<Name>tipo_tcond</Name>
<Label>Material:</Label>
<Domain>tipos_rama</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>estado</Name>
<Label>Estado:</Label>
<Domain>estados</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>titular</Name>
<Label>Titular:</Label>
<Domain>titulares_aguas</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>gestion</Name>
<Label>Gestión:</Label>
<Domain>gestiones_aguas</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>longitud</Name>
<Label>Longitud:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
<DefaultValue> <SingleValue>0</SingleValue></DefaultValue>
</Field>
</Fields>
</ContainedSimpleGroup>
</Group>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Tramos de carretera', '<form name="Tramos de carretera" title="Tramos de carretera">
<ConfigurationValues>
<DataBase>eiel_map_municipal</DataBase>
<Table>tramo_carretera</Table>
<Layer>Tramos de carretera</Layer>
</ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Carretera" DataBase="eiel_map_municipal" Table="carretera">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>cod_carrt</Name>
<ForeignName>cod_carrt</ForeignName>
<SecondaryFields>
<SecondaryField>provincia</SecondaryField>
</SecondaryFields>
<VisibleField>cod_carrt  || '' ('' || denominaci || '')''</VisibleField>
<Label>Denominación:</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue> <ConstantValue>nucleo</ConstantValue> </DefaultValue>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>cod_carrt</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>fase</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>provincia</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>cod_carrt</Name>
<Label>Código Carretera:</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>cod_carrt</ConstantValue>
</DefaultValue>
</Field>
</Fields>
</Dependency>
</Dependencies>
<Group GroupName="Tramo de carretera" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout> 
<Fields>
<Field>
<Name>gid</Name>
<Label>GID:</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio:</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>municipio</ConstantValue>
</DefaultValue>
</Field>

<Field>
<Name>ord_tramo</Name>
<Label>Orden de Tramo</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>

<Field>
<Name>ord_mun</Name>
<Label>Orden de Municipio</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>

<Field>
<Name>pk_inicial</Name>
<Label>Punto km. inicial:</Label>
<Domain>numerico[x,1]</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>pk_final</Name>
<Label>Punto km. final:</Label>
<Domain>numerico[x,1]</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>titular</Name>
<Label>Titular:</Label>
<Domain>titulares9</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>gestion</Name>
<Label>Gestion:</Label>
<Domain>gestiones6</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>senaliza</Name>
<Label>Señalización:</Label>
<Domain>senializacion</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>firme</Name>
<Label>Firme:</Label>
<Domain>firme</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>estado</Name>
<Label>Estado:</Label>
<Domain>estados</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>ancho</Name>
<Label>Ancho (m):</Label>
<Domain>numerico[x,1]</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>longitud</Name>
<Label>Longitud:</Label>
<Domain>numerico[x,1]</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<SingleValue>0</SingleValue>
</DefaultValue>
</Field>
<Field>
<Name>pasos_nive</Name>
<Label>Pasos a nivel:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<SingleValue>0</SingleValue>
</DefaultValue>
</Field>
<Field>
<Name>dimensiona</Name>
<Label>Dimensionamiento:</Label>
<Domain>dimensiones</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>muy_sinuos</Name>
<Label>Muy sinuoso:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<SingleValue>NO</SingleValue>
</DefaultValue>
</Field>
<Field>
<Name>pte_excesi</Name>
<Label>Pendiente excesiva:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<SingleValue>NO</SingleValue>
</DefaultValue>
</Field>
<Field>
<Name>fre_estrec</Name>
<Label>Freq. estrech.:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<SingleValue>NO</SingleValue>
</DefaultValue>
</Field>
</Fields>
</ContainedSimpleGroup>
</Group>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Alumbrado_edit', '<form name="Alumbrado" title="Alumbrado">
      <ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	      <Table>alumbrado</Table>
	      <Layer>Alumbrado</Layer>
      </ConfigurationValues>
<Dependencies>
<Dependency DependencyName="nucleo_poblacion" DataBase="eiel_map_municipal" Table="nucleo_poblacion">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>nucleo</Name>
<ForeignName>nucleo</ForeignName>
<SecondaryFields>
<SecondaryField>fase</SecondaryField>
<SecondaryField>provincia</SecondaryField>
<SecondaryField>denominaci</SecondaryField>
</SecondaryFields>
<VisibleField>denominaci || '' ('' || entidad || '' '' || nucleo || '')''</VisibleField>
<Label>Denominacion</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>municipio</ForeignKeyField>
<ForeignKeyField>entidad</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>entidad</Name>
<Label>Entidad</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>nucleo</Name>
<Label>Nucleo</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<Save>true</Save>
</Field>
</Fields>
</Dependency>
</Dependencies>
<Group GroupName="Alumbrado" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout> 
<Fields>
<Field>
<Name>ah_ener_rfl</Name>
<Label>Reductor en luminarias</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>ah_ener_rfi</Name>
<Label>Reductor en instalacion</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>calidad</Name>
<Label>Calidad</Label>
<Domain>estados</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>pot_instal</Name>
<Label>Potencia instalada</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>puntos_luz</Name>
<Label>Puntos de luz</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>gid</Name>
<Label>ID</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue><ConstantValue> </ConstantValue></DefaultValue>
</Field>
</Fields>
</ContainedSimpleGroup>
</Group>
</form>


');
INSERT INTO formularios (capa, definicion) VALUES ('Alumbrado', '<form name="Alumbrado" title="Alumbrado">
      <ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	      <Table>alumbrado</Table>
	      <Layer>Alumbrado</Layer>
      </ConfigurationValues>
<Dependencies>
<Dependency DependencyName="alumbrado" DataBase="eiel_map_municipal" Table="alumbrado">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>nucleo</Name>
<ForeignName>nucleo</ForeignName>
<SecondaryFields>
<SecondaryField>fase</SecondaryField>
<SecondaryField>provincia</SecondaryField>
</SecondaryFields>
<VisibleField>entidad || '' '' || nucleo</VisibleField>
<Label>Nucleo</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>entidad</Name>
<Label>Entidad</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>nucleo</Name>
<Label>Nucleo</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>ah_ener_rfl</Name>
<Label>Reductor en luminarias</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>ah_ener_rfi</Name>
<Label>Reductor en instalacion</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>calidad</Name>
<Label>Calidad</Label>
<Domain>estados</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>pot_instal</Name>
<Label>Potencia Instalada</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>puntos_luz</Name>
<Label>Puntos de luz</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>gid</Name>
<Label>ID</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
</Fields>
</Dependency>
</Dependencies>
</form>


');
INSERT INTO formularios (capa, definicion) VALUES ('Plan_Urbanistico_alfanumericos', '<form name="Planeamiento Urbanistico" title="Planeamiento Urbanistico">
      <ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	      <Table>plan_urbanistico</Table>
	      <Layer>Plan_Urbanistico</Layer>
      </ConfigurationValues>
<Dependencies>
<Dependency DependencyName="" DataBase="eiel_map_municipal" Table="plan_urbanistico">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>municipio</Name>
<ForeignName>municipio</ForeignName>
<VisibleField>municipio</VisibleField>
<Label>Municipio</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>

<Field>
<Name>tipo_urba</Name>
<Label>Tipo de Planteamiento</Label>
<Domain>tipo_urba</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>

<Field>
<Name>superficie</Name>
<Label>Superficie delimitada por el planeamiento (Ha, dos decimales)</Label>
<Domain>Double</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue> <ConstantValue>0.00</ConstantValue> </DefaultValue>
</Field>

<Field>
<Name>estado_tra</Name>
<Label>Estado de la tramitación</Label>
<Domain>estados_tra</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>

<Field>
<Name>denominaci</Name>
<Label>Nombre genérico</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>

<Field>
<Name>bo</Name>
<Label>Bo</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>urban</Name>
<Label>Superficie de suelo urbano (Ha, dos decimales)</Label>
<Domain>Double</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue> <ConstantValue>0.00</ConstantValue> </DefaultValue>
</Field>
<Field>
<Name>rural</Name>
<Label>Superficie rural</Label>
<Domain>Double</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue> <ConstantValue>0.00</ConstantValue> </DefaultValue>
</Field>
<Field>
<Name>rural_preser</Name>
<Label>Superficie rural reservada</Label>
<Domain>Double</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>false</Required>
<DefaultValue> <ConstantValue>0.00</ConstantValue> </DefaultValue>
</Field>
<Field>
<Name>gid</Name>
<Label>Gid</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<DefaultValue><ConstantValue> </ConstantValue></DefaultValue>
<Editable>false</Editable>
<Required>true</Required>
</Field>
</Fields>
</Dependency>
</Dependencies>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Tanatorios', '<form name="Tanatorios" title="Tanatorios">
<ConfigurationValues>
<DataBase>eiel_map_municipal</DataBase>
<Table>tanatorio</Table>
<Layer>Tanatorios</Layer>
</ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Nucleo Población" DataBase="eiel_map_municipal" Table="nucleo_poblacion">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>nucleo</Name>
<ForeignName>nucleo</ForeignName>
<SecondaryFields>
<SecondaryField>entidad</SecondaryField>
</SecondaryFields>
<VisibleField>denominaci || '' ('' || entidad || '' '' || nucleo || '')''</VisibleField>
<Label>Denominación:</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>nucleo</ConstantValue>
</DefaultValue>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>municipio</ForeignKeyField>
<ForeignKeyField>entidad</ForeignKeyField>
<ForeignKeyField>nucleo</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>fase</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>provincia</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio:</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>municipio</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>entidad</Name>
<Label>Entidad:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>nucleo</Name>
<Label>Nucleo:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
</Fields>
</Dependency>
</Dependencies>
<Group GroupName="Tanatorios (A)" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout>
<Fields><Field>
<Name>gid</Name>
<Label>gid:</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>

<Field>
	<Name>orden_tanat</Name>
	<Label>Orden:</Label>
	<Domain>varchar_3</Domain>
	<IsKey>false</IsKey>
	<Editable>true</Editable>
	<Required>true</Required>
	<IsOrden>true</IsOrden>
</Field>

<Field>
	<Name>clave</Name>
	<Label>Clave:</Label>
	<Domain>varchar_2</Domain>
	<IsKey>false</IsKey>
	<Editable>false</Editable>
	<Required>true</Required>
	<DefaultValue><ConstantValue>TA</ConstantValue></DefaultValue>

</Field>
<Field>
<Name>nombre</Name>
<Label>Denominación:</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>estado</Name>
<Label>Estado:</Label>
<Domain>estados</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>titular</Name>
<Label>Titular:</Label>
<Domain>gestion_tana</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>gestion</Name>
<Label>Gestión:</Label>
<Domain>gestion_tana</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>s_aire</Name>
<Label>Superficie aire libre:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>s_cubi</Name>
<Label>Superficie cubierta:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>s_sola</Name>
<Label>Superficie solar:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>salas</Name>
<Label>Número de salas:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>acceso_s_ruedas</Name>
<Label>Acceso con silla de ruedas:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
</Fields>
</ContainedSimpleGroup>
</Group>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Plan_Urbanistico_alfanumericos_edit', '<form name="Planeamiento Urbanistico Edición" title="Planeamiento Urbanistico Edición">
      <ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	      <Table>plan_urbanistico</Table>
	      <Layer>Plan_Urbanistico</Layer>
      </ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Municipio" DataBase="eiel_map_municipal" Table="municipio">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>municipio</Name>
<ForeignName>municipio</ForeignName>
<VisibleField>denominaci || '' ('' || municipio || '')''</VisibleField>
<Label>Municipio</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue> <ConstantValue>denominacion</ConstantValue> </DefaultValue>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>

<Field>
<Name>denominaci</Name>
<Label>Denominación</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>

</Fields>
</Dependency>
</Dependencies>

<Group GroupName="Planeamiento Urbanístico" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout> 
<Fields>
<Field>
<Name>tipo_urba</Name>
<Label>Tipo de Planteamiento</Label>
<Domain>tipo_urba</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>

<Field>
<Name>superficie</Name>
<Label>Superficie delimitada por el planeamiento (Ha, dos decimales)</Label>
<Domain>Double</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue> <ConstantValue>0.00</ConstantValue> </DefaultValue>
</Field>

<Field>
<Name>estado_tra</Name>
<Label>Estado de la tramitación</Label>
<Domain>estados_tra</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>

<Field>
<Name>denominaci</Name>
<Label>Nombre genérico</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>

<Field>
<Name>bo</Name>
<Label>Bo</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>urban</Name>
<Label>Superficie de suelo urbano (Ha, dos decimales)</Label>
<Domain>Double</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue> <ConstantValue>0.00</ConstantValue> </DefaultValue>
</Field>
<Field>
<Name>rural</Name>
<Label>Superficie rural</Label>
<Domain>Double</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue> <ConstantValue>0.00</ConstantValue> </DefaultValue>
</Field>
<Field>
<Name>rural_preser</Name>
<Label>Superficie rural preservada</Label>
<Domain>Double</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
<DefaultValue> <ConstantValue>0.00</ConstantValue> </DefaultValue>
</Field>
<Field>
<Name>gid</Name>
<Label>Gid</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<DefaultValue><ConstantValue> </ConstantValue></DefaultValue>
<Editable>false</Editable>
<Required>true</Required>
</Field>
</Fields>
</ContainedSimpleGroup>
</Group>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Protección civil', '<form name="Protección civil" title="Extinción incendios y Protección civil">
<ConfigurationValues>
<DataBase>eiel_map_municipal</DataBase>
<Table>proteccion_civil</Table>
<Layer>Protección civil</Layer>
</ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Nucleo Población" DataBase="eiel_map_municipal" Table="nucleo_poblacion">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>nucleo</Name>
<ForeignName>nucleo</ForeignName>
<SecondaryFields>
<SecondaryField>entidad</SecondaryField>
</SecondaryFields>
<VisibleField>denominaci || '' ('' || entidad || '' '' || nucleo || '')''</VisibleField>
<Label>Denominación:</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>nucleo</ConstantValue>
</DefaultValue>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>municipio</ForeignKeyField>
<ForeignKeyField>entidad</ForeignKeyField>
<ForeignKeyField>nucleo</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>fase</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>provincia</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio:</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>municipio</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>entidad</Name>
<Label>Entidad:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>nucleo</Name>
<Label>Nucleo:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
</Fields>
</Dependency>
</Dependencies>
<Group GroupName="Protección civil" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedComplexGroup GroupName="Características" GroupSubClass="ThumbIndex">
<ContainedSimpleGroup GroupName="General">
<Layout>gridbaglayout</Layout>
<Fields><Field>
<Name>gid</Name>
<Label>GID:</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>clave</Name>
<Label>Clave:</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>AS</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>orden_prot</Name>
<Label>Orden:</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<IsOrden>true</IsOrden>
<DefaultValue>
<ConstantValue>AS</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>nombre</Name>
<Label>Denominación:</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>tipo_pciv</Name>
<Label>Tipo de centro:</Label>
<Domain>tipos_prot</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>titular</Name>
<Label>Titular:</Label>
<Domain>titulares8</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>gestion</Name>
<Label>Gestión:</Label>
<Domain>gestiones4</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>ambito</Name>
<Label>Ámbito:</Label>
<Domain>ambitos2</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
</Fields>
</ContainedSimpleGroup>
<Layout>flowlayout</Layout>
<ContainedSimpleGroup GroupName="Instalación">
<Layout>gridbaglayout</Layout>
<Fields><Field>
<Name>estado</Name>
<Label>Estado:</Label>
<Domain>estados</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>s_cubi</Name>
<Label>Superficie cubierta:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>s_aire</Name>
<Label>Superficie aire libre:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>s_sola</Name>
<Label>Superficie solar:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
</Fields>
</ContainedSimpleGroup>
<ContainedSimpleGroup GroupName="Plantilla">
<Layout>gridbaglayout</Layout>
<Fields><Field>
<Name>plan_profe</Name>
<Label>Plantilla profesional:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>plan_volun</Name>
<Label>Plantilla voluntaria:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
</Fields>
</ContainedSimpleGroup>
<ContainedSimpleGroup GroupName="Herramientas">
<Layout>gridbaglayout</Layout>
<Fields><Field>
<Name>ambulancia</Name>
<Label>Nº ambulancias:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>vehic_incendio</Name>
<Label>Nº vehículos incendios:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>vehic_rescate</Name>
<Label>Nº vehículos rescate:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>medios_aereos</Name>
<Label>Nº medios aereos:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>otros_vehi</Name>
<Label>Nº otros vehículos:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>quitanieve</Name>
<Label>Nº quitanieves:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>detec_ince</Name>
<Label>Nº sist. detecc. incendios</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>otros</Name>
<Label>Nº otros medios</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>acceso_s_ruedas</Name>
<Label>Acceso con silla de ruedas:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
</Fields>
</ContainedSimpleGroup>
</ContainedComplexGroup>
</Group>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Otros_Servicios_Municipales_alfanumericos', '<form name="Otros servicios municipales" title="Otros servicios municipales">
      <ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	      <Table>ot_serv_municipal</Table>
	      <Layer>Otros servicios municipales</Layer>
      </ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Otros servicios municipales" DataBase="eiel_map_municipal" Table="ot_serv_municipal">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>municipio</Name>
<ForeignName>municipio</ForeignName>
<SecondaryFields>
<SecondaryField>fase</SecondaryField>
<SecondaryField>provincia</SecondaryField>
</SecondaryFields>
<VisibleField>municipio</VisibleField>
<Label>Municipio</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>sw_inf_grl</Name>
<Label>Existe web de información general</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>sw_inf_tur</Name>
<Label>Existe web de información turística</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>sw_gb_elec</Name>
<Label>Existe web de e-gobierno</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>ord_soterr</Name>
<Label>Existe normativa de soterramiento</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>en_eolica</Name>
<Label>Existen plantas de energía eólica</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>kw_eolica</Name>
<Label>Potencia eólica (Kw)</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>false</Required>
<DefaultValue><ConstantValue>0</ConstantValue></DefaultValue>
</Field>
<Field>
<Name>en_solar</Name>
<Label>Existen plantas de energía solar</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>kw_solar</Name>
<Label>Potencia solar (Kw)</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>false</Required>
<DefaultValue><ConstantValue>0</ConstantValue></DefaultValue>
</Field>
<Field>
<Name>pl_mareo</Name>
<Label>Existe planta mareomotriz</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>Kw_mareo</Name>
<Label>Potencia mareomotriz (Kw)</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>false</Required>
<DefaultValue><ConstantValue>0</ConstantValue></DefaultValue>
</Field>
<Field>
<Name>ot_energ</Name>
<Label>Existen otras plantas de energía</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>kw_energ</Name>
<Label>Potencia otros tipos (Kw)</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>false</Required>
<DefaultValue><ConstantValue>0</ConstantValue></DefaultValue>
</Field>
<Field>
<Name>cob_serv_telf_m</Name>
<Label>Cobertura telefonía movil</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>tv_dig_cable</Name>
<Label>Televisión por cable</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>gid</Name>
<Label>ID</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue><ConstantValue> </ConstantValue></DefaultValue>
</Field>
</Fields>
</Dependency>
</Dependencies>
</form>


');
INSERT INTO formularios (capa, definicion) VALUES ('Otros_Servicios_Municipales_alfanumericos_edit', '<form name="Otros servicios municipales Edición" title="Otros servicios municipales Edición">
      <ConfigurationValues>
	<DataBase>eiel_map_municipal</DataBase>
	      <Table>ot_serv_municipal</Table>
	      <Layer>Otros servicios municipales</Layer>
      </ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Municipio" DataBase="eiel_map_municipal" Table="municipio">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>municipio</Name>
<ForeignName>municipio</ForeignName>
<SecondaryFields>
<SecondaryField>denominaci</SecondaryField>
</SecondaryFields>
<VisibleField>denominaci || '' ('' || municipio || '')''</VisibleField>
<Label>Municipio</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue> <ConstantValue>denominacion</ConstantValue> </DefaultValue>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>denominaci</Name>
<Label>Denominación</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
</Fields>
</Dependency>
</Dependencies>

<Group GroupName="Otros Servicio Municipales" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout> 
<Fields>
<Field>
<Name>sw_inf_grl</Name>
<Label>Existe web de información general</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>sw_inf_tur</Name>
<Label>Existe web de información turística</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>sw_gb_elec</Name>
<Label>Existe web de e-gobierno</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>ord_soterr</Name>
<Label>Existe normativa de soterramiento</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>en_eolica</Name>
<Label>Existen plantas de energía eólica</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>kw_eolica</Name>
<Label>Potencia eólica (Kw)</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
<DefaultValue><ConstantValue>0</ConstantValue></DefaultValue>
</Field>
<Field>
<Name>en_solar</Name>
<Label>Existen plantas de energía solar</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>kw_solar</Name>
<Label>Potencia solar (Kw)</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
<DefaultValue><ConstantValue>0</ConstantValue></DefaultValue>
</Field>
<Field>
<Name>pl_mareo</Name>
<Label>Existe planta mareomotriz</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>Kw_mareo</Name>
<Label>Potencia mareomotriz (Kw)</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
<DefaultValue><ConstantValue>0</ConstantValue></DefaultValue>
</Field>
<Field>
<Name>ot_energ</Name>
<Label>Existen otras plantas de energía</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>kw_energ</Name>
<Label>Potencia otros tipos (Kw)</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
<DefaultValue><ConstantValue>0</ConstantValue></DefaultValue>
</Field>
<Field>
<Name>cob_serv_telf_m</Name>
<Label>Cobertura telefonía movil</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>tv_dig_cable</Name>
<Label>Televisión por cable</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>gid</Name>
<Label>ID</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue><ConstantValue> </ConstantValue></DefaultValue>
</Field>
</Fields>
</ContainedSimpleGroup>
</Group>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Centros asistenciales', '<form name="Centros asistenciales" title="Centros asistenciales">
<ConfigurationValues>
<DataBase>eiel_map_municipal</DataBase>
<Table>centro_asistencial</Table>
<Layer>Centros asistenciales (polígono)</Layer>
</ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Nucleo Población" DataBase="eiel_map_municipal" Table="nucleo_poblacion">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>nucleo</Name>
<ForeignName>nucleo</ForeignName>
<SecondaryFields>
<SecondaryField>entidad</SecondaryField>
</SecondaryFields>
<VisibleField>denominaci || '' ('' || entidad || '' '' || nucleo || '')''</VisibleField>
<Label>Denominación:</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>nucleo</ConstantValue>
</DefaultValue>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>municipio</ForeignKeyField>
<ForeignKeyField>entidad</ForeignKeyField>
<ForeignKeyField>nucleo</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>fase</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>provincia</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio:</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>municipio</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>entidad</Name>
<Label>Entidad:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>nucleo</Name>
<Label>Nucleo:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
</Fields>
</Dependency>
</Dependencies>
<Group GroupName="Centros asistenciales (A)" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout>
<Fields><Field>
<Name>gid</Name>
<Label>GID:</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>clave</Name>
<Label>Clave:</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>AS</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>orden_casis</Name>
<Label>Orden:</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>nombre</Name>
<Label>Denominación:</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>tipo_casis</Name>
<Label>Tipo centro asistencial:</Label>
<Domain>tipos_cent</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>titular</Name>
<Label>Titular:</Label>
<Domain>titulares2</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>gestion</Name>
<Label>Gestión:</Label>
<Domain>gestiones2</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>estado</Name>
<Label>Estado:</Label>
<Domain>estados</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>s_cubi</Name>
<Label>Superficie cubierta:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>s_aire</Name>
<Label>Superficie aire libre:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>s_sola</Name>
<Label>Superficie solar:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>plazas</Name>
<Label>Número de plazas:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>acceso_s_ruedas</Name>
<Label>Acceso con silla de ruedas:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
</Fields>
</ContainedSimpleGroup>
</Group>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Centros sanitarios', '<form name="Centros sanitarios" title="Centros sanitarios">
<ConfigurationValues>
<DataBase>eiel_map_municipal</DataBase>
<Table>centro_sanitario</Table>
<Layer>Centros sanitarios</Layer>
</ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Nucleo Población" DataBase="eiel_map_municipal" Table="nucleo_poblacion">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>nucleo</Name>
<ForeignName>nucleo</ForeignName>
<SecondaryFields>
<SecondaryField>entidad</SecondaryField>
</SecondaryFields>
<VisibleField>denominaci || '' ('' || entidad || '' '' || nucleo || '')''</VisibleField>
<Label>Denominación:</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>nucleo</ConstantValue>
</DefaultValue>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>municipio</ForeignKeyField>
<ForeignKeyField>entidad</ForeignKeyField>
<ForeignKeyField>nucleo</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>fase</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>provincia</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio:</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>municipio</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>entidad</Name>
<Label>Entidad:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>nucleo</Name>
<Label>Nucleo:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
</Fields>
</Dependency>

</Dependencies>
<Group GroupName="Centros sanitarios (A)" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout>
<Fields><Field>
<Name>gid</Name>
<Label>GID:</Label>
<Domain>Autonumerico</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>nombre</Name>
<Label>Denominación:</Label>
<Domain>varchar_40</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>

<Field>
	<Name>orden_csan</Name>
	<Label>Orden:</Label>
	<Domain>numerico</Domain>
	<IsKey>false</IsKey>
	<Editable>true</Editable>
	<Required>true</Required>
	<IsOrden>true</IsOrden>
</Field>

<Field>
	<Name>clave</Name>
	<Label>Clave:</Label>
	<Domain>varchar_2</Domain>
	<IsKey>false</IsKey>
	<Editable>false</Editable>
	<Required>true</Required>
	<DefaultValue><ConstantValue>SA</ConstantValue></DefaultValue>

</Field>

<Field>
<Name>tipo_csan</Name>
<Label>Tipo centro sanitario:</Label>
<Domain>tipos_sani</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>titular</Name>
<Label>Titular:</Label>
<Domain>titulares6</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>gestion</Name>
<Label>Gestión:</Label>
<Domain>gestiones3</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>estado</Name>
<Label>Estado:</Label>
<Domain>estados</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>uci</Name>
<Label>UCI:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>camas</Name>
<Label>Número de camas:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>s_cubi</Name>
<Label>Superficie cubierta:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>s_aire</Name>
<Label>Superficie aire libre:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>s_sola</Name>
<Label>Superficie solar:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>acceso_s_ruedas</Name>
<Label>Acceso con silla de ruedas:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
</Fields>
</ContainedSimpleGroup>
</Group>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Mataderos', '<form name="Mataderos" title="Mataderos">
<ConfigurationValues>
<DataBase>eiel_map_municipal</DataBase>
<Table>matadero</Table>
<Layer>Mataderos</Layer>
</ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Nucleo Población" DataBase="eiel_map_municipal" Table="nucleo_poblacion">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>nucleo</Name>
<ForeignName>nucleo</ForeignName>
<SecondaryFields>
<SecondaryField>entidad</SecondaryField>
</SecondaryFields>
<VisibleField>denominaci || '' ('' || entidad || '' '' || nucleo || '')''</VisibleField>
<Label>Denominación:</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>nucleo</ConstantValue>
</DefaultValue>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>municipio</ForeignKeyField>
<ForeignKeyField>entidad</ForeignKeyField>
<ForeignKeyField>nucleo</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>fase</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>provincia</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio:</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>municipio</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>entidad</Name>
<Label>Entidad:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>nucleo</Name>
<Label>Nucleo:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
</Fields>
</Dependency>
</Dependencies>
<Group GroupName="Mataderos" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout>
<Fields><Field>
<Name>gid</Name>
<Label>GID:</Label>
<Domain>Autonumerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>clave</Name>
<Label>Clave:</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>MT</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>orden_matad</Name>
<Label>Orden:</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<IsOrden>true</IsOrden>
</Field>
<Field>
<Name>nombre</Name>
<Label>Denominación:</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>clase_mat</Name>
<Label>Clase de matadero:</Label>
<Domain>tipos_mata</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>titular</Name>
<Label>Titular:</Label>
<Domain>titulares2</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>gestion</Name>
<Label>Gestión:</Label>
<Domain>gestiones2</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>estado</Name>
<Label>Estado:</Label>
<Domain>estados</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>s_cubi</Name>
<Label>Superficie cubierta:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>s_aire</Name>
<Label>Superficie aire libre:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>s_sola</Name>
<Label>Superficie solar:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>capacidad</Name>
<Label>Capacidad (Tm/año):</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>utilizacio</Name>
<Label>Utilización (%)</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>tunel</Name>
<Label>Tiene tunel:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>bovino</Name>
<Label>Ganado bovino:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>ovino</Name>
<Label>Ganado ovino:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>porcino</Name>
<Label>Ganado porcino:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>otros</Name>
<Label>Ganado otros tipos:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>acceso_s_ruedas</Name>
<Label>Acceso con silla de ruedas:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
</Fields>
</ContainedSimpleGroup>
</Group>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Cementerios', '<form name="Cementerios" title="Cementerios">
<ConfigurationValues>
<DataBase>eiel_map_municipal</DataBase>
<Table>cementerio</Table>
<Layer>Cementerios</Layer>
</ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Nucleo Población" DataBase="eiel_map_municipal" Table="nucleo_poblacion">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>nucleo</Name>
<ForeignName>nucleo</ForeignName>
<SecondaryFields>
<SecondaryField>entidad</SecondaryField>
</SecondaryFields>
<VisibleField>denominaci || '' ('' || entidad || '' '' || nucleo || '')''</VisibleField>
<Label>Denominación:</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>nucleo</ConstantValue>
</DefaultValue>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>municipio</ForeignKeyField>
<ForeignKeyField>entidad</ForeignKeyField>
<ForeignKeyField>nucleo</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>fase</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>provincia</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio:</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>municipio</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>entidad</Name>
<Label>Entidad:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>nucleo</Name>
<Label>Nucleo:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
</Fields>
</Dependency>
</Dependencies>
<Group GroupName="Cementerios (A)" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout>
<Fields>
<Field>
<Name>gid</Name>
<Label>GID:</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>clave</Name>
<Label>Clave:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue><ConstantValue>CE</ConstantValue></DefaultValue>
</Field>
<Field>
<Name>orden_cementerio</Name>
<Label>Orden:</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<IsOrden>true</IsOrden>
</Field>
<Field>
<Name>nombre</Name>
<Label>Denominación:</Label>
<Domain>varchar_40</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>distancia</Name>
<Label>Distancia del nucleo (km.):</Label>
<Domain>numerico[x,2]</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>saturacion</Name>
<Label>Saturación (%):</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>superficie</Name>
<Label>Superficie del recinto:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>titular</Name>
<Label>Titular:</Label>
<Domain>titulares4</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>acceso</Name>
<Label>acceso</Label>
<Domain>estados</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>capilla</Name>
<Label>Capilla:</Label>
<Domain>capilla</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>deposito</Name>
<Label>Depósito:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>crematorio</Name>
<Label>Crematorio:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>ampliacion</Name>
<Label>Posibilidad de ampliación:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>acceso_s_ruedas</Name>
<Label>Acceso con silla de ruedas:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
</Fields>
</ContainedSimpleGroup>
</Group>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Lonjas, mercados y ferias', '<form name="Lonjas,  mercados y ferias" title="Lonjas,  mercados y ferias">
<ConfigurationValues>
<DataBase>eiel_map_municipal</DataBase>
<Table>lonja_merc_feria</Table>
<Layer>Lonjas,  mercados y ferias (polígono)</Layer>
</ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Nucleo Población" DataBase="eiel_map_municipal" Table="nucleo_poblacion">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>nucleo</Name>
<ForeignName>nucleo</ForeignName>
<SecondaryFields>
<SecondaryField>entidad</SecondaryField>
</SecondaryFields>
<VisibleField>denominaci || '' ('' || entidad || '' '' || nucleo || '')''</VisibleField>
<Label>Denominación:</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>nucleo</ConstantValue>
</DefaultValue>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>municipio</ForeignKeyField>
<ForeignKeyField>entidad</ForeignKeyField>
<ForeignKeyField>nucleo</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>fase</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>provincia</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio:</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>municipio</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>entidad</Name>
<Label>Entidad:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>nucleo</Name>
<Label>Nucleo:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
</Fields>
</Dependency>
</Dependencies>
<Group GroupName="Lonjas,  mercados y ferias" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout>
<Fields><Field>
<Name>gid</Name>
<Label>GID:</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>clave</Name>
<Label>Clave:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>LM</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>orden_lmf</Name>
<Label>Orden:</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<IsOrden>true</IsOrden>
</Field>
<Field>
<Name>nombre</Name>
<Label>Denominación:</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>s_cubi</Name>
<Label>Superficie cubierta:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>s_aire</Name>
<Label>Superficie aire libre:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>s_sola</Name>
<Label>Superficie solar:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>tipo_lonj</Name>
<Label>Tipo de lonja:</Label>
<Domain>tipos_lonj</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>titular</Name>
<Label>Titular:</Label>
<Domain>titulares11</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>gestion</Name>
<Label>Gestión:</Label>
<Domain>gestiones8</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>acceso_s_ruedas</Name>
<Label>Acceso con silla de ruedas:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>estado</Name>
<Label>Estado:</Label>
<Domain>estados</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
</Fields>
</ContainedSimpleGroup>
</Group>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Centros culturales', '<form name="Centros culturales" title="Centros culturales">
<ConfigurationValues>
<DataBase>eiel_map_municipal</DataBase>
<Table>cent_cultural</Table>
<Layer>Centros culturales</Layer>
</ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Nucleo Población" DataBase="eiel_map_municipal" Table="nucleo_poblacion">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>nucleo</Name>
<ForeignName>nucleo</ForeignName>
<SecondaryFields>
<SecondaryField>entidad</SecondaryField>
</SecondaryFields>
<VisibleField>denominaci || '' ('' || entidad || '' '' || nucleo || '')''</VisibleField>
<Label>Denominación:</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>nucleo</ConstantValue>
</DefaultValue>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>municipio</ForeignKeyField>
<ForeignKeyField>entidad</ForeignKeyField>
<ForeignKeyField>nucleo</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>fase</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>provincia</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio:</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>municipio</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>entidad</Name>
<Label>Entidad:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>

<Field>
<Name>nucleo</Name>
<Label>Nucleo:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>


</Fields>
</Dependency>
</Dependencies>
<Group GroupName="Centros culturales (A)" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout>
<Fields><Field>
<Name>gid</Name>
<Label>GID:</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>

<Field>
	<Name>orden_centro</Name>
	<Label>Orden:</Label>
	<Domain>varchar_3</Domain>
	<IsKey>false</IsKey>
	<Editable>true</Editable>
	<Required>true</Required>
	<IsOrden>true</IsOrden>
</Field>

<Field>
	<Name>clave</Name>
	<Label>Clave:</Label>
	<Domain>varchar_2</Domain>
	<IsKey>false</IsKey>
	<Editable>false</Editable>
	<Required>true</Required>
	<DefaultValue><ConstantValue>CU</ConstantValue></DefaultValue>

</Field>

<Field>
<Name>nombre</Name>
<Label>Denominación:</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>tipo_centro</Name>
<Label>Tipo de centro:</Label>
<Domain>tipos_cult</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>titular</Name>
<Label>Titular:</Label>
<Domain>titulares2</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>gestion</Name>
<Label>Gestión:</Label>
<Domain>gestiones2</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>estado</Name>
<Label>Estado:</Label>
<Domain>estados</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>s_cubi</Name>
<Label>Superficie cubierta:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>s_aire</Name>
<Label>Superficie aire libre:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>s_sola</Name>
<Label>Superficie solar:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>acceso_s_ruedas</Name>
<Label>Acceso con silla de ruedas:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
</Fields>
</ContainedSimpleGroup>
</Group>
<Subform>
<Name>Usos de centros</Name>
<Database>eiel_map_municipal</Database>
<Table>cent_cultural_usos</Table>
<ForeignKey>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>clave</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>municipio</ForeignKeyField>
<ForeignKeyField>entidad</ForeignKeyField>
<ForeignKeyField>orden_centro</ForeignKeyField>
<ForeignKeyField>nucleo</ForeignKeyField>
</ForeignKey>
<PrimaryField>
<Field>
<Name>uso</Name>
<Label>Uso:</Label>
<Domain>usos_cent</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
</PrimaryField>
<Fields>
<Field>
<Name>s_cubi</Name>
<Label>Superficie cubierta:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
</Fields>
</Subform>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Parques', '<form name="Parques" title="Parques">
<ConfigurationValues>
<DataBase>eiel_map_municipal</DataBase>
<Table>parque</Table>
<Layer>Parques</Layer>
</ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Nucleo Población" DataBase="eiel_map_municipal" Table="nucleo_poblacion">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>nucleo</Name>
<ForeignName>nucleo</ForeignName>
<SecondaryFields>
<SecondaryField>entidad</SecondaryField>
</SecondaryFields>
<VisibleField>denominaci || '' ('' || entidad || '' '' || nucleo || '')''</VisibleField>
<Label>Denominación:</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>nucleo</ConstantValue>
</DefaultValue>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>municipio</ForeignKeyField>
<ForeignKeyField>entidad</ForeignKeyField>
<ForeignKeyField>nucleo</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>fase</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>provincia</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio:</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>municipio</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>entidad</Name>
<Label>Entidad:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>nucleo</Name>
<Label>Nucleo:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
</Fields>
</Dependency>
</Dependencies>
<Group GroupName="Parques (A)" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout>
<Fields><Field>
<Name>gid</Name>
<Label>Gid:</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>

<Field>
	<Name>orden_parq</Name>
	<Label>Orden:</Label>
	<Domain>varchar_3</Domain>
	<IsKey>false</IsKey>
	<Editable>true</Editable>
	<Required>true</Required>
	<IsOrden>true</IsOrden>
</Field>

<Field>
	<Name>clave</Name>
	<Label>Clave:</Label>
	<Domain>varchar_2</Domain>
	<IsKey>false</IsKey>
	<Editable>false</Editable>
	<Required>true</Required>
	<DefaultValue><ConstantValue>PJ</ConstantValue></DefaultValue>

</Field>
<Field>
<Name>nombre</Name>
<Label>Denominación:</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>tipo_parq</Name>
<Label>Tipo de parque:</Label>
<Domain>tipos_parq</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>titular</Name>
<Label>Titular:</Label>
<Domain>titulares2</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>gestion</Name>
<Label>Gestión:</Label>
<Domain>gestiones2</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>agua</Name>
<Label>Agua:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>saneamiento</Name>
<Label>Saneamiento:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>electricidad</Name>
<Label>Electricidad:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>comedor</Name>
<Label>Comedor:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>juegos_inf</Name>
<Label>Juegos infantiles:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>otras</Name>
<Label>Otras</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>estado</Name>
<Label>Estado:</Label>
<Domain>estados</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>s_cubi</Name>
<Label>Superficie cubierta:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>s_aire</Name>
<Label>Superficie aire libre:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>s_sola</Name>
<Label>Superficie solar:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>acceso_s_ruedas</Name>
<Label>Acceso con silla de ruedas:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
</Fields>
</ContainedSimpleGroup>
</Group>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Instalaciones deportivas', '<form name="Instalaciones deportivas" title="Instalaciones deportivas">
<ConfigurationValues>
<DataBase>eiel_map_municipal</DataBase>
<Table>instal_deportiva</Table>
<Layer>Instalaciones deportivas</Layer>
</ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Nucleo Población" DataBase="eiel_map_municipal" Table="nucleo_poblacion">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>nucleo</Name>
<ForeignName>nucleo</ForeignName>
<SecondaryFields>
<SecondaryField>entidad</SecondaryField>
</SecondaryFields>
<VisibleField>denominaci || '' ('' || entidad || '' '' || nucleo || '')''</VisibleField>
<Label>Denominación:</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>nucleo</ConstantValue>
</DefaultValue>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>municipio</ForeignKeyField>
<ForeignKeyField>entidad</ForeignKeyField>
<ForeignKeyField>nucleo</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>fase</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>provincia</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio:</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>municipio</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>entidad</Name>
<Label>Entidad:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>nucleo</Name>
<Label>Nucleo:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
</Fields>
</Dependency>
</Dependencies>
<Group GroupName="Instalaciones deportivas" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout>
<Fields><Field>
<Name>gid</Name>
<Label>GID:</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>clave</Name>
<Label>Clave:</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>ID</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>orden_instal</Name>
<Label>Orden:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<IsOrden>true</IsOrden>
</Field>
<Field>
<Name>nombre</Name>
<Label>Denominación:</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>s_cubi</Name>
<Label>Superficie cubierta:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>s_aire</Name>
<Label>Superficie aire libre:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>s_sola</Name>
<Label>Superficie solar:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>tipo_insde</Name>
<Label>Tipo instalación:</Label>
<Domain>tipos_inde</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>titular</Name>
<Label>Titular:</Label>
<Domain>titulares2</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>gestion</Name>
<Label>Gestión:</Label>
<Domain>gestiones2</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>estado</Name>
<Label>Estado:</Label>
<Domain>estados</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>acceso_s_ruedas</Name>
<Label>Acceso con silla de ruedas:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
</Fields>
</ContainedSimpleGroup>
</Group>
<Subform>
<Name>Deportes (instalaciones)</Name>
<Database>eiel_map_municipal</Database>
<Table>inst_depor_deporte</Table>
<ForeignKey>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>municipio</ForeignKeyField>
<ForeignKeyField>entidad</ForeignKeyField>
<ForeignKeyField>nucleo</ForeignKeyField>
<ForeignKeyField>orden_instal</ForeignKeyField>
</ForeignKey>
<PrimaryField>
<Field>
<Name>tipo_depor</Name>
<Label>Tipo: </Label>
<Domain>tipos_depo</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
</PrimaryField>
<Fields>
</Fields>
</Subform>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Centros de enseñanza', '<form name="Centros de enseñanza" title="Centros de enseñanza">
<ConfigurationValues>
<DataBase>eiel_map_municipal</DataBase>
<Table>centro_ensenanza</Table>
<Layer>Centros de enseñanza</Layer>
</ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Nucleo Población" DataBase="eiel_map_municipal" Table="nucleo_poblacion">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>nucleo</Name>
<ForeignName>nucleo</ForeignName>
<SecondaryFields>
<SecondaryField>entidad</SecondaryField>
</SecondaryFields>
<VisibleField>denominaci || '' ('' || entidad || '' '' || nucleo || '')''</VisibleField>
<Label>Denominación:</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>nucleo</ConstantValue>
</DefaultValue>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>municipio</ForeignKeyField>
<ForeignKeyField>entidad</ForeignKeyField>
<ForeignKeyField>nucleo</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>fase</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>provincia</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio:</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>municipio</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>entidad</Name>
<Label>Entidad:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>nucleo</Name>
<Label>Nucleo:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
</Fields>
</Dependency>
</Dependencies>
<Group GroupName="Centros de enseñanza (A)" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout>
<Fields>
<Field>
<Name>clave</Name>
<Label>Clave:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>orden_cent</Name>
<Label>Orden:</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>gid</Name>
<Label>gid:</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>nombre</Name>
<Label>Denominación:</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>titular</Name>
<Label>Titular:</Label>
<Domain>titulares5</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>estado</Name>
<Label>Estado:</Label>
<Domain>estados</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>ambito</Name>
<Label>Ámbito:</Label>
<Domain>ambitos</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>s_cubi</Name>
<Label>Superficie cubierta:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>s_aire</Name>
<Label>Superficie aire libre:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>s_sola</Name>
<Label>Superficie solar:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>acceso_s_ruedas</Name>
<Label>Acceso con silla de ruedas:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
</Fields>
</ContainedSimpleGroup>
</Group>
<Subform>
<Name>Niveles de enseñanza</Name>
<Database>eiel_map_municipal</Database>
<Table>nivel_ensenanza</Table>
<ForeignKey>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>clave</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>municipio</ForeignKeyField>
<ForeignKeyField>entidad</ForeignKeyField>
<ForeignKeyField>nucleo</ForeignKeyField>
<ForeignKeyField>orden_cent</ForeignKeyField>
</ForeignKey>
<PrimaryField>
<Field>
<Name>nivel</Name>
<Label>Niveles de enseñanza:</Label>
<Domain>niveles</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
</PrimaryField>
<Fields>
<Field>
<Name>unidades</Name>
<Label>Unidades:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>plazas</Name>
<Label>Número de plazas:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>alumnos</Name>
<Label>Número de alumnos:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
</Fields>
</Subform>
</form>
');
INSERT INTO formularios (capa, definicion) VALUES ('Tramos de red de distribución', '<form name="Tramos de red de distribución" title="Tramos de red de distribución">
<ConfigurationValues>
<DataBase>eiel_map_municipal</DataBase>
<Table>red_distribucion</Table>
<Layer>Tramos de red de distribución</Layer>
</ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Nucleo" DataBase="eiel_map_municipal" Table="nucl_encuestado_1">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>nucleo</Name>
<ForeignName>nucleo</ForeignName>
<SecondaryFields>
<SecondaryField>fase</SecondaryField>
<SecondaryField>provincia</SecondaryField>
</SecondaryFields>
<VisibleField>nucleo || '' ('' || municipio || '' - '' || entidad || '')''</VisibleField>
<Label>Núcleo (Municipio - Entidad)</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>municipio</ForeignKeyField>
<ForeignKeyField>entidad</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue> <ConstantValue>fase</ConstantValue> </DefaultValue>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue> <ConstantValue>provincia</ConstantValue> </DefaultValue>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio:</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue> <ConstantValue>municipio</ConstantValue> </DefaultValue>
</Field>
<Field>
<Name>entidad</Name>
<Label>Entidad:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue> <ConstantValue>municipio</ConstantValue> </DefaultValue>
</Field>

<Field>
<Name>nucleo</Name>
<Label>Nucleo:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue> <ConstantValue>municipio</ConstantValue> </DefaultValue>
</Field>
</Fields>
</Dependency>
</Dependencies>
<Group GroupName="Tramos de red de distribución" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout>
<Fields>
<Field>
<Name>gid</Name>
<Label>GID:</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>ord_tramo</Name>
<Label>Código Tramo:</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<IsOrden>true</IsOrden>
</Field>
<Field>
<Name>tipo_rdis</Name>
<Label>Tipo de Material:</Label>
<Domain>tipos_rama_distrib</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>

<Field>
<Name>sist_trans</Name>
<Label>Sistema de transporte:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>

<Field>
<Name>estado</Name>
<Label>Estado:</Label>
<Domain>estados</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>

<Field>
<Name>titular</Name>
<Label>Titular:</Label>
<Domain>titulares_aguas</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>

<Field>
<Name>gestion</Name>
<Label>Gestión:</Label>
<Domain>gestiones_aguas</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>

<Field>
<Name>longitud</Name>
<Label>Longitud (m):</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue> <SingleValue>0</SingleValue>  </DefaultValue>
</Field>

</Fields>
</ContainedSimpleGroup>
</Group>
</form>');
INSERT INTO formularios (capa, definicion) VALUES ('Casas consistoriales', '<form name="Casas consistoriales (polígono)" title="Casas consistoriales (polígono)">
<ConfigurationValues>
<DataBase>eiel_map_municipal</DataBase>
<Table>casa_consistorial</Table>
<Layer>Casas consistoriales (polígono)</Layer>
</ConfigurationValues>
<Dependencies>
<Dependency DependencyName="Nucleo Población" DataBase="datos_validados_2009" Table="nucleo_poblacion">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>nucleo</Name>
<ForeignName>nucleo</ForeignName>
<SecondaryFields>
<SecondaryField>entidad</SecondaryField>
</SecondaryFields>
<VisibleField>denominaci || '' ('' || entidad || '' '' || nucleo || '')''</VisibleField>
<Label>Denominación:</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>nucleo</ConstantValue>
</DefaultValue>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>municipio</ForeignKeyField>
<ForeignKeyField>entidad</ForeignKeyField>
<ForeignKeyField>nucleo</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>fase</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>provincia</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio:</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>municipio</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>entidad</Name>
<Label>Entidad:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>nucleo</Name>
<Label>Nucleo:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
</Fields>
</Dependency>
</Dependencies>
<Group GroupName="Casas consistoriales (A)" GroupSubClass="Block">
<Layout>gridbaglayout</Layout>
<ContainedSimpleGroup GroupName="">
<Layout>gridbaglayout</Layout>
<Fields>
<Field>
<Name>gid</Name>
<Label>GeoId:</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>clave</Name>
<Label>Clave:</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue><ConstantValue>CC</ConstantValue></DefaultValue>
</Field>
<Field>
<Name>orden_casa</Name>
<Label>Orden casa:</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<IsOrden>true</IsOrden>
</Field>
<Field>
<Name>nombre</Name>
<Label>Denominación:</Label>
<Domain>varchar_40</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>tipo</Name>
<Label>Tipo instalación:</Label>
<Domain>tipos_casa</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>titular</Name>
<Label>Titular:</Label>
<Domain>titulares3</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>tenencia</Name>
<Label>Tenencia:</Label>
<Domain>tenencias</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>estado</Name>
<Label>Estado:</Label>
<Domain>estados</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>s_cubi</Name>
<Label>Superficie cubierta:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>s_aire</Name>
<Label>Superficie aire libre:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>s_sola</Name>
<Label>Superficie solar:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
<Field>
<Name>acceso_s_ruedas</Name>
<Label>Acceso con silla de ruedas:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
</Fields>
</ContainedSimpleGroup>
</Group>
<Subform>
<Name>Usos de casas</Name>
<Database>eiel_map_municipal</Database>
<Table>casa_con_uso</Table>
<ForeignKey>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>municipio</ForeignKeyField>
<ForeignKeyField>entidad</ForeignKeyField>
<ForeignKeyField>nucleo</ForeignKeyField>
<ForeignKeyField>orden_casa</ForeignKeyField>
</ForeignKey>
<PrimaryField>
<Field>
<Name>uso</Name>
<Label>Uso:</Label>
<Domain>usos_casa</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>false</Required>
</Field>
</PrimaryField>
<Fields>
<Field>
<Name>s_cubi</Name>
<Label>Superficie cubierta:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
</Fields>
</Subform> 
</form>
');


--
-- TOC entry 3883 (class 0 OID 17483)
-- Dependencies: 3182
-- Data for Name: formularios_campos; Type: TABLE DATA; Schema: eiel_aplicaciones; Owner: postgres
--

INSERT INTO formularios_campos (nombre, definicion) VALUES ('ano_servicio', '<Field>
<Name>ano_servicio</Name>
<Label>Año puesta en servicio:</Label>
<Domain>numerico_4</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
');
INSERT INTO formularios_campos (nombre, definicion) VALUES ('bajo_acera', '<Field>
<Name>bajo_acera</Name>
<Label>Bajo acera:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>false</Required>
</Field>
');
INSERT INTO formularios_campos (nombre, definicion) VALUES ('bajo_calzada', '<Field>
<Name>bajo_calzada</Name>
<Label>Bajo calzada:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
');
INSERT INTO formularios_campos (nombre, definicion) VALUES ('cod_tra', '<Field>
<Name>cod_tra</Name>
<Label>Código Tramo:</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
');
INSERT INTO formularios_campos (nombre, definicion) VALUES ('dimension_1', '<Field>
<Name>dimension_1</Name>
<Label>Dimensión 1 (mm.):</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
');
INSERT INTO formularios_campos (nombre, definicion) VALUES ('ent_fin_diput', '<Field>
<Name>ent_fin_diput</Name>
<Label>Entidad Financiera Diputación:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
');
INSERT INTO formularios_campos (nombre, definicion) VALUES ('ent_fin_muni', '<Field>
<Name>ent_fin_muni</Name>
<Label>Entidad Financiera Municipal:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
');
INSERT INTO formularios_campos (nombre, definicion) VALUES ('ent_fin_otros', '<Field>
<Name>ent_fin_otros</Name>
<Label>Otras Entidades Financieras:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
');
INSERT INTO formularios_campos (nombre, definicion) VALUES ('ent_fin_priv', '<Field>
<Name>ent_fin_priv</Name>
<Label>Entidad Financiera Privada:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
');
INSERT INTO formularios_campos (nombre, definicion) VALUES ('ent_fin_xunta', '<Field>
<Name>ent_fin_xunta</Name>
<Label>Entidade Financiera Xunta:</Label>
<Domain>disyuntiva</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
');
INSERT INTO formularios_campos (nombre, definicion) VALUES ('entidad', '<Field>
<Name>entidad</Name>
<Label>Entidad:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
');
INSERT INTO formularios_campos (nombre, definicion) VALUES ('estado', '<Field>
<Name>estado</Name>
<Label>Estado:</Label>
<Domain>estados_aguas</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
');
INSERT INTO formularios_campos (nombre, definicion) VALUES ('fase', '<Field>
<Name>fase</Name>
<Label>Fase:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>fase</ConstantValue>
</DefaultValue>
</Field>
');
INSERT INTO formularios_campos (nombre, definicion) VALUES ('geoid', '<Field>
<Name>geoid</Name>
<Label>GeoId:</Label>
<Domain>Autonumerico</Domain>
<IsKey>true</IsKey>
<Editable>false</Editable>
<Required>false</Required>
</Field>
');
INSERT INTO formularios_campos (nombre, definicion) VALUES ('gestion', '<Field>
<Name>gestion</Name>
<Label>Gestión:</Label>
<Domain>gestiones_aguas</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
');
INSERT INTO formularios_campos (nombre, definicion) VALUES ('lodos_gest', '<Field>
<Name>lodos_gest</Name>
<Label>Gestión de Lodos:</Label>
<Domain>gestion_lodos</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
');
INSERT INTO formularios_campos (nombre, definicion) VALUES ('mat_suelo_pista', '<Field>
<Name>mat_suelo_pista</Name>
<Label>Material suelo pista:</Label>
<Domain>materialsuelo</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
');
INSERT INTO formularios_campos (nombre, definicion) VALUES ('municipio', '<Field>
<Name>municipio</Name>
<Label>Municipio:</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>municipio</ConstantValue>
</DefaultValue>
</Field>
');
INSERT INTO formularios_campos (nombre, definicion) VALUES ('nombre', '<Field>
<Name>nombre</Name>
<Label>Denominación:</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
');
INSERT INTO formularios_campos (nombre, definicion) VALUES ('nucleo', '<Field>
<Name>nucleo</Name>
<Label>Nucleo:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
');
INSERT INTO formularios_campos (nombre, definicion) VALUES ('observaciones', '<Field>
<Name>observaciones</Name>
<Label>Observaciones:</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
');
INSERT INTO formularios_campos (nombre, definicion) VALUES ('provincia', '<Field>
<Name>provincia</Name>
<Label>Provincia:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>provincia</ConstantValue>
</DefaultValue>
</Field>
');
INSERT INTO formularios_campos (nombre, definicion) VALUES ('rotacion_punto', '<Field>
<Name>rotacion_punto</Name>
<Label>Rotación:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
');
INSERT INTO formularios_campos (nombre, definicion) VALUES ('s_aire_023', '<Field>
<Name>s_aire_023</Name>
<Label>Superficie aire libre:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
');
INSERT INTO formularios_campos (nombre, definicion) VALUES ('s_cubi_023', '<Field>
<Name>s_cubi_023</Name>
<Label>Superficie cubierta:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
');
INSERT INTO formularios_campos (nombre, definicion) VALUES ('s_sola_023', '<Field>
<Name>s_sola_023</Name>
<Label>Superficie solar:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
');
INSERT INTO formularios_campos (nombre, definicion) VALUES ('texto_punto', '<Field>
<Name>texto_punto</Name>
<Label>Texto:</Label>
<Domain>varchar</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
');
INSERT INTO formularios_campos (nombre, definicion) VALUES ('tipo_campo', '<Field>
<Name>tipo_campo</Name>
<Label>Tipo de campo:</Label>
<Domain>tipo_campo</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
');
INSERT INTO formularios_campos (nombre, definicion) VALUES ('tipo_ver', '<Field>
<Name>tipo_ver</Name>
<Label>Tipo de vertedero:</Label>
<Domain>tipos_vert</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
');
INSERT INTO formularios_campos (nombre, definicion) VALUES ('titular', '<Field>
<Name>titular</Name>
<Label>Titular:</Label>
<Domain>titulares_aguas</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</Field>
');


--
-- TOC entry 3884 (class 0 OID 17489)
-- Dependencies: 3183
-- Data for Name: formularios_dependencias; Type: TABLE DATA; Schema: eiel_aplicaciones; Owner: postgres
--

INSERT INTO formularios_dependencias (nombre, definicion) VALUES ('Nucleo Población', '<Dependency DependencyName="Nucleo Población" DataBase="EIEL2005_MUNICIPAL" Table="nucleos_poblacion">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>nucleo</Name>
<ForeignName>nucleo</ForeignName>
<SecondaryFields>
<SecondaryField>entidad</SecondaryField>
</SecondaryFields>
<VisibleField>denominaci || '' ('' || entidad || '' '' || nucleo || '')''</VisibleField>
<Label>Denominación:</Label>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>nucleo</ConstantValue>
</DefaultValue>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>municipio</ForeignKeyField>
<ForeignKeyField>entidad</ForeignKeyField>
<ForeignKeyField>nucleo</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>fase</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>provincia</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio:</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>municipio</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>entidad</Name>
<Label>Entidad:</Label>
<Domain>varchar_4</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
<Field>
<Name>nucleo</Name>
<Label>Nucleo:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
</Field>
</Fields>
</Dependency>
');
INSERT INTO formularios_dependencias (nombre, definicion) VALUES ('Puntos de Atención Continuada', '<Dependency DependencyName="Puntos de Atención Continuada" DataBase="EIEL2005_MUNICIPAL" Table="municipios">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>pac</Name>
<ForeignName>municipio</ForeignName>
<VisibleField>denominaci || '' ('' || municipio  || '')''</VisibleField>
<Label>PAC:</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>municipio</ConstantValue>
</DefaultValue>
</ForeignKeyMasterField>
</ForeignKey>
<Fields>
</Fields>
</Dependency>
');
INSERT INTO formularios_dependencias (nombre, definicion) VALUES ('Ramal Saneamiento', '<Dependency DependencyName="Ramal Saneamiento" DataBase="EIEL2005_MUNICIPAL" Table="ramal_saneamiento">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>cod_ramal</Name>
<ForeignName>cod_ramal</ForeignName>
<VisibleField>cod_ramal</VisibleField>
<Label>Ramal Saneamiento:</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>municipio</ForeignKeyField>
<ForeignKeyField>cod_ramal</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>fase</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>provincia</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio:</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>municipio</ConstantValue>
</DefaultValue>
</Field>
</Fields>
</Dependency>
');
INSERT INTO formularios_dependencias (nombre, definicion) VALUES ('Red Distribucion', '<Dependency DependencyName="Red Distribucion" DataBase="EIEL2005_MUNICIPAL" Table="redes_distribucion">
<Layout>gridbaglayout</Layout>
<ForeignKey>
<ForeignKeyMasterField>
<Name>codigo_red</Name>
<ForeignName>codigo_red</ForeignName>
<VisibleField>codigo_red</VisibleField>
<Label>Codigo Red:</Label>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>true</Required>
</ForeignKeyMasterField>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>municipio</ForeignKeyField>
<ForeignKeyField>codigo_red</ForeignKeyField>
</ForeignKey>
<Fields>
<Field>
<Name>fase</Name>
<Label>Fase:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>fase</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>provincia</Name>
<Label>Provincia:</Label>
<Domain>varchar_2</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>provincia</ConstantValue>
</DefaultValue>
</Field>
<Field>
<Name>municipio</Name>
<Label>Municipio:</Label>
<Domain>varchar_3</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>true</Required>
<DefaultValue>
<ConstantValue>municipio</ConstantValue>
</DefaultValue>
</Field>
</Fields>
</Dependency>
');


--
-- TOC entry 3885 (class 0 OID 17495)
-- Dependencies: 3184
-- Data for Name: formularios_subformularios; Type: TABLE DATA; Schema: eiel_aplicaciones; Owner: postgres
--

INSERT INTO formularios_subformularios (capa, definicion) VALUES ('Niveles de enseñanza', '<Subform>
	<Name>Niveles de enseñanza</Name>
	<Database>EIEL_MUNICIPAL</Database>
	<Table>niveles_ensenanza</Table>
	<ForeignKey>
		<ForeignKeyField>fase</ForeignKeyField>
		<ForeignKeyField>provincia</ForeignKeyField>
		<ForeignKeyField>municipio</ForeignKeyField>
		<ForeignKeyField>entidad</ForeignKeyField>
		<ForeignKeyField>nucleo</ForeignKeyField>
		<ForeignKeyField>nombre</ForeignKeyField>
	</ForeignKey>
	<PrimaryField>
		<Field>
			<Name>nivel</Name>
			<Label>Niveles de enseñanza:</Label>
			<Domain>niveles</Domain>
			<IsKey>false</IsKey>
			<Editable>false</Editable>
			<Required>false</Required>
		</Field>
	</PrimaryField>
 
	<Fields>
		<Field>
			<Name>unidades</Name>
			<Label>Unidades:</Label>
			<Domain>numerico</Domain>
			<IsKey>false</IsKey>
			<Editable>true</Editable>
			<Required>false</Required>
		</Field>
		<Field>
			<Name>plazas_030</Name>
			<Label>Número de plazas:</Label>
			<Domain>numerico</Domain>
			<IsKey>false</IsKey>
			<Editable>true</Editable>
			<Required>false</Required>
		</Field>

		<Field>
			<Name>alumnos</Name>
			<Label>Número de alumnos:</Label>
			<Domain>numerico</Domain>
			<IsKey>false</IsKey>
			<Editable>true</Editable>
			<Required>false</Required>
		</Field>
	</Fields>

</Subform>


');
INSERT INTO formularios_subformularios (capa, definicion) VALUES ('Usos de centros', '<Subform>
<Name>Usos centros</Name>
<Database>EIEL_MUNICIPAL</Database>
<Table>cen_cultural_usos</Table>
<ForeignKey>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>municipio</ForeignKeyField>
<ForeignKeyField>entidad</ForeignKeyField>
<ForeignKeyField>nucleo</ForeignKeyField>
<ForeignKeyField>nombre</ForeignKeyField>
</ForeignKey>
<PrimaryField>
<Field>
<Name>uso</Name>
<Label>Uso:</Label>
<Domain>usos_cent</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>false</Required>
</Field>
</PrimaryField>
<Fields>
<Field>
<Name>s_cubi</Name>
<Label>Superficie cubierta:</Label>
<Domain>numerico</Domain>
<IsKey>false</IsKey>
<Editable>true</Editable>
<Required>false</Required>
</Field>
</Fields>
</Subform>





');
INSERT INTO formularios_subformularios (capa, definicion) VALUES ('Deportes (Esp. depor)', '<Subform>
<Name>Deportes (Esp. depor)</Name>
<Database>EIEL_MUNICIPAL</Database>
<Table>esp_depor_deporte</Table>
<ForeignKey>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>municipio</ForeignKeyField>
<ForeignKeyField>entidad</ForeignKeyField>
<ForeignKeyField>nucleo</ForeignKeyField>
<ForeignKeyField>nombre_esp</ForeignKeyField>
<ForeignKeyField>nombre_inst</ForeignKeyField>
<ForeignKeyField>tipo_esp</ForeignKeyField>
</ForeignKey>
<PrimaryField>
<Field>
<Name>tipo_depor</Name>
<Label>Tipo: </Label>
<Domain>tipos_depo</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>false</Required>
</Field>
</PrimaryField>
<Fields>
</Fields>
</Subform>

');
INSERT INTO formularios_subformularios (capa, definicion) VALUES ('Deportes (instalaciones)', '<Subform>
<Name>Deportes (instalaciones)</Name>
<Database>EIEL_MUNICIPAL</Database>
<Table>inst_depor_deporte</Table>
<ForeignKey>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>municipio</ForeignKeyField>
<ForeignKeyField>entidad</ForeignKeyField>
<ForeignKeyField>nucleo</ForeignKeyField>
<ForeignKeyField>nombre</ForeignKeyField>
</ForeignKey>
<PrimaryField>
<Field>
<Name>tipo_depor</Name>
<Label>Tipo: </Label>
<Domain>tipos_depo</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>false</Required>
</Field>
</PrimaryField>
<Fields>
</Fields>
</Subform>

');
INSERT INTO formularios_subformularios (capa, definicion) VALUES ('Equipamientos', '<Subform>
<Name>Equipamientos</Name>
<Database>EIEL_MUNICIPAL</Database>
<Table>equipamiento</Table>
<ForeignKey>
<ForeignKeyField>fase</ForeignKeyField>
<ForeignKeyField>provincia</ForeignKeyField>
<ForeignKeyField>municipio</ForeignKeyField>
<ForeignKeyField>entidad</ForeignKeyField>
<ForeignKeyField>nucleo</ForeignKeyField>
<ForeignKeyField>nombre_edific_polivalente</ForeignKeyField>
</ForeignKey>
<PrimaryField>
<Field>
<Name>tipo_equipamiento</Name>
<Label>Tipo :</Label>
<Domain>tipo_equipamiento</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>false</Required>
</Field>
</PrimaryField>
<Fields>
<Field>
<Name>nombre_equipamiento</Name>
<Label>Nombre : </Label>
<Domain>varchar_40</Domain>
<IsKey>false</IsKey>
<Editable>false</Editable>
<Required>false</Required>
</Field>
</Fields>
</Subform>


');
INSERT INTO formularios_subformularios (capa, definicion) VALUES ('Usos de casas', '<Subform>
	<Name>Usos de casas</Name>
	<Database>eiel_map_municipal_pruebas</Database>
	<Table>casa_cons_uso</Table>
	<ForeignKey>
		<ForeignKeyField>fase</ForeignKeyField>
		<ForeignKeyField>provincia</ForeignKeyField>
		<ForeignKeyField>municipio</ForeignKeyField>
		<ForeignKeyField>entidad</ForeignKeyField>
		<ForeignKeyField>nucleo</ForeignKeyField>
		<ForeignKeyField>nombre</ForeignKeyField>
	</ForeignKey>
	<PrimaryField>
		<Field>
			<Name>uso</Name>
			<Label>Uso:</Label>
			<Domain>usos_casa</Domain>
			<IsKey>false</IsKey>
			<Editable>false</Editable>
			<Required>false</Required>
		</Field>
	</PrimaryField>
 
	<Fields>
		<Field>
			<Name>s_cubi</Name>
			<Label>Superficie cubierta:</Label>
			<Domain>numerico</Domain>
			<IsKey>false</IsKey>
			<Editable>true</Editable>
			<Required>false</Required>	
		</Field>
		
	</Fields>

</Subform>');


--
-- TOC entry 3886 (class 0 OID 17501)
-- Dependencies: 3185
-- Data for Name: validacion_consultas; Type: TABLE DATA; Schema: eiel_aplicaciones; Owner: postgres
--

INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05LIS001', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where not exists (
		select cn.fase, cn.provincia, cn.municipio, cn.entidad, cn.nucleo
		from "EIEL_MUNICIPAL".cap_agua_nucleos cn
		where cn.fase = ne.fase
		and cn.provincia = ne.provincia
		and cn.municipio = ne.municipio
		and cn.entidad = ne.entidad
		and cn.nucleo = ne.nucleo
	)', 'A', 'Listado de los núcleos que no tienen captaciones', 'Solución no disponible', true, 'municipio', 'Listado de los núcleos que no tienen captaciones', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05LIS002', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where not exists (
		select cn.fase, cn.provincia, cn.municipio, cn.entidad, cn.nucleo
		from "EIEL_MUNICIPAL".cond_agua_nucleos cn
		where cn.fase = ne.fase
		and cn.provincia = ne.provincia
		and cn.municipio = ne.municipio
		and cn.entidad = ne.entidad
		and cn.nucleo = ne.nucleo
	)', 'A', 'Listado de los núcleos que no tienen conducciones', 'Solución no disponible', true, 'municipio', 'Listado de los núcleos que no tienen conducciones', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05LIS003', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MUNICIPAL".dep_agua_nucleos
		where fase = ne.fase
		and provincia = ne.provincia
		and municipio = ne.municipio
		and entidad = ne.entidad
		and nucleo = ne.nucleo
	)', 'A', 'Listado de los núcleos que no tienen depósitos', 'Solución no disponible', true, 'municipio', 'Listado de los núcleos que no tienen depósitos', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05LIS004', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MUNICIPAL".trat_pota_nucleos
		where fase = ne.fase
		and provincia = ne.provincia
		and municipio = ne.municipio
		and entidad = ne.entidad
		and nucleo = ne.nucleo
	)', 'A', 'Listado de los núcleos que no tienen tratamiento de potabilización', 'Solución no disponible', true, 'municipio', 'Listado de los núcleos que no tienen tratamiento de potabilización', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05LIS006', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MUNICIPAL".tra_red_sanea_nucleos
		where fase = ne.fase
		and provincia = ne.provincia
		and municipio = ne.municipio
		and entidad = ne.entidad
		and nucleo = ne.nucleo
	)', 'A', 'Listado de los núcleos que no tienen ramales', 'Solución no disponible', true, 'municipio', 'Listado de los núcleos que no tienen ramales', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05LIS007', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MUNICIPAL".colectores_nucleos
		where fase = ne.fase
		and provincia = ne.provincia
		and municipio = ne.municipio
		and entidad = ne.entidad
		and nucleo = ne.nucleo
	)', 'A', 'Listado de los núcleos que no tienen colectores', 'Solución no disponible', true, 'municipio', 'Listado de los núcleos que no tienen colectores', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05LIS008', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MUNICIPAL".emisarios_nucleos
		where fase = ne.fase
		and provincia = ne.provincia
		and municipio = ne.municipio
		and entidad = ne.entidad
		and nucleo = ne.nucleo
	)', 'A', 'Listado de los núcleos que no tienen emisarios', 'Solución no disponible', true, 'municipio', 'Listado de los núcleos que no tienen emisarios', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05LIS009', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MUNICIPAL".depuradora_nucleos
		where fase = ne.fase
		and provincia = ne.provincia
		and municipio = ne.municipio
		and entidad = ne.entidad
		and nucleo = ne.nucleo
	)', 'A', 'Listado de los núcleos que no tienen depuradoras', 'Solución no disponible', true, 'municipio', 'Listado de los núcleos que no tienen depuradoras', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05LIS010', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MUNICIPAL".recogidas_basuras
		where fase = ne.fase
		and provincia = ne.provincia
		and municipio = ne.municipio
		and entidad = ne.entidad
		and nucleo = ne.nucleo
	)
	and int4(ne.nucleo) < 70', 'I', 'Listado de los núcleos que no tienen recogida de residuos urbanos', 'Solución no disponible', true, 'municipio', 'Listado de los núcleos que no tienen recogida de residuos urbanos', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C47V05', 'SELECT municipio,entidad,nucleo,nombre,tipo_casis,plazas_029
	 FROM "EIEL_MUNICIPAL".centro_asistencial
	 WHERE (((tipo_casis = ''RA'')OR (tipo_casis = ''GI'')OR (tipo_casis = ''AL'')OR (tipo_casis = ''CE'')OR (tipo_casis = ''IN''))AND NOT (estado = ''E'')) AND NOT (plazas_029>0)', 'E', 'comprueba que cuando tipo sea RA o GI o AL o CE  o IN , que el número de plazas es mayor que cero', 'solución no disponible', true, 'municipio', 'comprueba que cuando tipo sea RA o GI o AL o CE  o IN , que el número de plazas es mayor que cero (y estado no en ejec)', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C04V01', 'SELECT a.municipio, a.cod_carrt, pk_inicial, pk_final
         FROM "EIEL_MUNICIPAL".tramos_carretera AS a
         WHERE ((pk_inicial>=pk_final) )', 'I', 'Comprobar que el punto kilométrico inicial es menor que el final', 'Solución no disponible', true, 'municipio', 'Comprobar que el punto kilométrico inicial es menor que el final.', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C48V04', 'SELECT municipio,entidad,nucleo,nombre
	 FROM "EIEL_MUNICIPAL".centros_ensenanza C
	 WHERE  NOT exists
	 (select *
	 from "EIEL_MUNICIPAL".niveles_ensenanza N
	 where C.fase = N.fase AND
	 C.provincia=N.provincia AND
	 C.municipio=N.municipio AND
	 C.entidad=N.entidad AND
	 C.nucleo=N.nucleo AND
	 C.nombre=N.nombre)', 'E', 'Comprobar que cada centro de enseñanza tiene como mínimo un nivel', 'solución no disponible', true, 'municipio', 'comprobar que para centro de enseñanza hay como mínimo un nivel de enseñanza', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C49V01', 'SELECT N.municipio as municip,N.entidad as enti,N.nucleo as nu,N.nombre,N.nivel,N.unidades as uni,N.plazas_030 as plaz,N.alumnos,C.estado
	 FROM "EIEL_MUNICIPAL".niveles_ensenanza N,"EIEL_MUNICIPAL".centros_ensenanza C
	 WHERE ((C.fase = N.fase AND
	 C.provincia=N.provincia AND
	 C.municipio=N.municipio AND
	 C.entidad=N.entidad AND
	 C.nucleo=N.nucleo AND
	 C.nombre=N.nombre) and ((N.unidades = 0)OR (N.plazas_030 =0)OR (N.alumnos =0) ))AND NOT (C.estado = ''E'')', 'E', 'Comprobar que si unidades,plazas o alumnos es cero entonces estado es ''en ejecución''', 'solución no disponible', true, 'municip', 'comprueba que si unidades, o plazas, o alumnos están a ceros, el estado del centro del cuadro 48,(centros de enseñanza), del mismo nombre, está en ejecución.', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C48V03', 'SELECT municipio,entidad,nucleo,nombre,s_cubi_030,s_aire_030,s_sola_030,estado
	 FROM "EIEL_MUNICIPAL".centros_ensenanza
	 WHERE not (s_aire_030 <s_sola_030)', 'E', 'Comprobar que la superficie al aire libre es menor que la del solar', 'solución no disponible', true, 'municipio', 'comprueba que la superficie al aire libre, sea menor que superficie solar', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C49V02', 'SELECT N.municipio as municip,N.entidad as enti,N.nucleo as nu,N.nombre,N.nivel,N.unidades as uni,N.plazas_030 as plaz,N.alumnos,C.estado
	 FROM "EIEL_MUNICIPAL".niveles_ensenanza N,"EIEL_MUNICIPAL".centros_ensenanza C
	 WHERE ((C.fase = N.fase AND
	 C.provincia=N.provincia AND
	 C.municipio=N.municipio AND
	 C.entidad=N.entidad AND
	 C.nucleo=N.nucleo AND
	 C.nombre=N.nombre) AND NOT (C.estado = ''E''))AND NOT((N.unidades > 0)AND (N.plazas_030 >0)AND (N.alumnos >0))', 'E', 'Comprobar que unidades, plazas y alumnos es mayor que cero', 'solución no disponible', true, 'municipio', 'Comprueba que las unidades, plazas y alumnos son mayor que cero (si estado no en ejecución)', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C50V01', 'SELECT municipio,entidad,nucleo,nombre,s_cubi_031,s_aire_031,estado
	 FROM "EIEL_MUNICIPAL".proteccion_civil
	 WHERE ((s_cubi_031 =0) AND (s_aire_031 = 0)) AND not (estado = ''E'')', 'E', 'Comprobar que si superficie_cubierta =0 y superficie_aire_libre =0 entonces estado debe ser ''En Ejecución''', 'solución no disponible', true, 'municipio', 'si superficie = 0 entonces estado en ejecución', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C50V02', 'SELECT municipio,entidad,nucleo,nombre,plan_volun,plan_profe
	 FROM  "EIEL_MUNICIPAL".proteccion_civil
	 WHERE  NOT (plan_volun + plan_profe) >0', 'E', 'Comprobar que plantilla profesional + voluntarios es mayor que 0', 'solución no disponible', true, 'municipio', 'comprueba que plantilla profesional más voluntaria es mayor que cero', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C50V03', 'SELECT municipio,entidad,nucleo,nombre,s_cubi_031,s_aire_031,s_sola_031,estado
	 FROM "EIEL_MUNICIPAL".proteccion_civil
	 WHERE not ( ((s_cubi_031 + s_aire_031 > 0) AND (ESTADO <> ''E'')) OR ESTADO = ''E'')
	 ORDER BY municipio,entidad,nucleo,nombre', 'E', 'Comprobar que la superficie cubierta más la superficie aire libre es mayor que 0', 'solución no disponible', true, 'municipio', 'superficie cubierta + aire libre > 0 SI estado no en ejecución', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C50V04', 'SELECT municipio,entidad,nucleo,nombre,s_aire_031,s_sola_031,estado
	 FROM "EIEL_MUNICIPAL".proteccion_civil
	 WHERE not (s_aire_031 <=s_sola_031)', 'E', 'Comprobar que la superficie al aire libre es menor o igual que la del solar', 'solución no disponible', true, 'municipio', 'comprueba que la superficie al aire libre, sea menor o igual que superficie solar', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C51V01', '  select municipio, entidad, nucleo, nombre
            from "EIEL_MUNICIPAL".casa_consistorial a
            where not exists (select municipio
            from "EIEL_MUNICIPAL".nucl_encuestados b
            where a.municipio = b.municipio)', 'E', 'Comprueba que todos los municipios que figuran en el código identificativo de las Casas Consistoriales, están en el Cuadro 1', 'solución no disponible', true, 'municipio', 'Comprueba que todos los municipios que figuran en el código identificativo de las Casas Consistoriales, están en el Cuadro 1', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C51V03', 'SELECT municipio,entidad,nucleo,nombre,s_cubi_033,s_aire_033,estado 
         FROM "EIEL_MUNICIPAL".casa_consistorial 
         WHERE not ( ((s_cubi_033 + s_aire_033 > 0) AND (ESTADO <> ''E'')) OR ESTADO = ''E'') 
         ORDER BY municipio,entidad,nucleo,nombre', 'E', 'Comprobar que la superficie cubierta más la superficie aire libre es mayor que 0', 'solución no disponible', true, 'municipio', 'superficie cubierta + aire libre > 0 SI estado no en ejecución', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C51V04', 'SELECT municipio,entidad,nucleo,nombre,s_aire_033,s_sola_033,estado 
         FROM "EIEL_MUNICIPAL".casa_consistorial 
         WHERE not (s_aire_033 <s_sola_033)', 'E', 'Comprobar que la superficie al aire libre es menor que la del solar', 'solución no disponible', true, 'municipio', 'comprueba que la superficie al aire libre, sea menor que superficie solar', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C51V05', 'SELECT C.municipio,C.entidad,C.nucleo,C.nombre,C.estado
         FROM "EIEL_MUNICIPAL".casa_consistorial C 
         WHERE  NOT exists(
                select * from "EIEL_MUNICIPAL".casa_cons_uso N 
                where C.fase = N.fase 
                AND C.provincia=N.provincia 
                AND C.municipio=N.municipio 
                AND C.entidad=N.entidad 
                AND C.nucleo=N.nucleo 
                AND C.nombre=N.nombre)', 'E', 'comprobar que cada casa consistorial tiene al menos un uso', 'solución no disponible', true, 'municipio', 'comprobar que por cada centro hay por lo menos un uso en el cuadro 52', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C43V05', 'SELECT municipio,entidad,nucleo,nombre,bovino,ovino,porcino,otros
	 FROM "EIEL_MUNICIPAL".mataderos
	 WHERE NOT (  bovino = ''SI'' or ovino = ''SI'' or porcino = ''SI'' or otros=''SI'')
	 ORDER BY municipio,entidad,nucleo,nombre', 'E', 'Comprobar que alguna de las líneas de sacrificio está a ''SI''', 'solución no disponible', true, 'municipio', 'Comprobar que alguna de las líneas de sacrificio está a ''SI''', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C43V06', 'SELECT municipio,entidad,nucleo,nombre,s_cubi_026,s_aire_026,s_sola_026,estado
	 FROM "EIEL_MUNICIPAL".mataderos
	 WHERE not (((s_cubi_026 + s_aire_026) >= s_sola_026) or (ESTADO = ''E''))
	 ORDER BY municipio,entidad,nucleo,nombre', 'E', 'Comprobar que superficie cubierta más superficie al aire libre ha de ser mayor o igual que la superficie del solar', 'solución no disponible', true, 'municipio', 'superficie cubierta más superficie al aire libre ha de ser >= que la superficie del solar (si estado no en ejecución, pues en este caso s_aire = 0, s_cubi=0, pero siempre s_solar ha de ser >0)', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C43V07', 'SELECT municipio,entidad,nucleo,nombre,utilizacio
	 FROM "EIEL_MUNICIPAL".mataderos
	 WHERE utilizacio > 100
	 ORDER BY municipio,entidad,nucleo,nombre', 'E', 'Comprueba que el porcentaje real tratado en el matadero no supera el 100%', 'solución no disponible', true, 'municipio', 'porcentaje tratado < 100%', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C44V01', 'SELECT municipio,entidad,nucleo,nombre,saturacion
	 FROM "EIEL_MUNICIPAL".cementerios
	 WHERE saturacion > 100
	 ORDER BY municipio,entidad,nucleo,nombre', 'E', 'Comprueba que el grado de saturación del cementerio no supera el 100%', 'solución no disponible', true, 'municipio', 'grado saturación < 100%', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C45V01', 'SELECT municipio,entidad,nucleo,nombre,s_cubi,s_aire,estado
	 FROM "EIEL_MUNICIPAL".tanatorios
	 WHERE ((s_cubi =0) AND (s_aire = 0)) AND not (estado = ''E'')
	 ORDER BY municipio,entidad,nucleo,nombre', 'E', 'Comprobar que si superficie_cubierta =0 y superficie_aire_libre =0 entonces estado debe ser ''En Ejecución''', 'solución no disponible', true, 'municipio', 'si superficie = 0 entonces estado en ejecución', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C45V02', 'SELECT municipio,entidad,nucleo,nombre,s_cubi,s_aire,s_sola,estado
	 FROM "EIEL_MUNICIPAL".tanatorios
	 WHERE not ( ((s_cubi + s_aire > 0) AND (ESTADO <> ''E'')) OR ESTADO = ''E'')
	 ORDER BY municipio,entidad,nucleo,nombre', 'E', 'Comprobar que la superficie cubierta más la superficie al aire libre es mayor que 0', 'solución no disponible', true, 'municipio', 'superficie cubierta + aire libre > 0 SI estado no en ejecución', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C45V04', 'SELECT municipio,entidad,nucleo,nombre,salas,estado
	 FROM "EIEL_MUNICIPAL".tanatorios
	 WHERE  (salas = 0 and (not estado=''E''))', 'E', 'Comprobar que si número de salas está a cero entonces estado en ejecución', 'solución no disponible', true, 'municipio', 'si número de salas está a cero entonces estado en ejecución', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C46V01', 'SELECT municipio,entidad,nucleo,nombre,s_cubi_028,s_aire_028,s_sola_028,estado
	 FROM "EIEL_MUNICIPAL".centros_sanitarios
	 WHERE ((s_cubi_028 =0) AND (s_aire_028 = 0)) AND not (estado = ''E'')', 'E', 'Comprobar que si superficie_cubierta =0 y superficie_aire_libre =0 entonces estado debe ser ''En Ejecución''', 'solución no disponible', true, 'municipio', 'si superficie = 0 entonces estado en ejecución', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C46V02', 'SELECT municipio,entidad,nucleo,nombre,s_cubi_028,s_aire_028,s_sola_028,estado
	 FROM "EIEL_MUNICIPAL".centros_sanitarios
	 WHERE not ( ((s_cubi_028 + s_aire_028 > 0) AND (ESTADO <> ''E'')) OR ESTADO = ''E'')
	 ORDER BY municipio,entidad,nucleo,nombre', 'E', 'Comprobar que la superficie cubierta más la superficie al aire libre es mayor que 0', 'solución no disponible', true, 'municipio', 'superficie cubierta + aire libre > 0 SI estado no en ejecución', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C46V03', 'SELECT municipio,entidad,nucleo,nombre,s_cubi_028,s_aire_028,s_sola_028,estado
	 FROM "EIEL_MUNICIPAL".centros_sanitarios
	 WHERE not (s_aire_028 <=s_sola_028)', 'E', 'Comprobar que la superficie al aire libre es menor que la del solar', 'solución no disponible', true, 'municipio', 'comprueba que la superficie al aire libre, sea menor o igual que superficie solar', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C46V04', 'SELECT municipio,entidad,nucleo,nombre,tipo_csan,camas,estado
	 FROM "EIEL_MUNICIPAL".centros_sanitarios
	 WHERE (( (tipo_csan = ''HGL'') OR (tipo_csan = ''HQU'') OR (tipo_csan = ''HIN'') OR (tipo_csan = ''HPS'') OR (tipo_csan = ''HLE'') OR (tipo_csan = ''HOE'')) AND (camas=0)) AND NOT (estado = ''E'')', 'E', 'Comprobar que si tipo es HGL o HQU o HIN o HPS o HLE o HOE, si el número de camas está a cero, el estado está en ejecución', 'solución no disponible', true, 'municipio', 'Comprueba que cuando tipo sea igual a HGL o HQU o HIN o HPS o HLE o HOE, si el número de camas está a cero, el estado está en ejecución', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C46V05', 'SELECT municipio,entidad,nucleo,nombre,tipo_csan,camas,estado
	 FROM "EIEL_MUNICIPAL".centros_sanitarios
	 WHERE (((tipo_csan = ''HGL'')OR (tipo_csan = ''HQU'') OR (tipo_csan = ''HIN'') OR (tipo_csan = ''HPS'') OR (tipo_csan = ''HLE'') OR (tipo_csan = ''HOE'')) AND NOT (estado = ''E'')) AND NOT (camas>0)', 'E', 'Comprueba que cuando tipo sea igual a HGL o HQU o HIN o HPS o HLE o HOE, el número de camas es mayor que cero', 'solución no disponible', true, 'municipio', 'comprueba que cuando tipo sea igual a HGL o HQU o HIN o HPS o HLE o HOE, el número de camas es mayor que cero', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C47V01', 'SELECT municipio,entidad,nucleo,nombre,s_cubi_029,s_aire_029,s_sola_029,estado
	 FROM "EIEL_MUNICIPAL".centro_asistencial
	 WHERE ((s_cubi_029 =0) AND (s_aire_029 = 0)) AND not (estado = ''E'')', 'E', 'Comprobar que si superficie_cubierta =0 y superficie_aire_libre =0 entonces estado debe ser ''En Ejecución''', 'solución no disponible', true, 'municipio', 'si superficie = 0 entonces estado en ejecución', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C47V02', 'SELECT municipio,entidad,nucleo,nombre,s_cubi_029,s_aire_029,s_sola_029,estado
	 FROM "EIEL_MUNICIPAL".centro_asistencial
	 WHERE not ( ((s_cubi_029 + s_aire_029 > 0) AND (ESTADO <> ''E'')) OR ESTADO = ''E'')
	 ORDER BY municipio,entidad,nucleo,nombre', 'E', 'Comprobar que la superficie cubierta más la superficie al aire libre es mayor que 0', 'solución no disponible', true, 'municipio', 'superficie cubierta + aire libre > 0 SI estado no en ejecución', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C47V03', 'SELECT municipio,entidad,nucleo,nombre,s_cubi_029,s_aire_029,s_sola_029,estado
	 FROM "EIEL_MUNICIPAL".centro_asistencial
	 WHERE  ((s_aire_029 >s_sola_029) AND not (estado = ''E''))', 'E', 'Comprobar que la superficie al aire libre es menor que la del solar', 'solución no disponible', true, 'municipio', 'comprueba que la superficie al aire libre, sea menor  que superficie solar', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C47V04', 'SELECT municipio,entidad,nucleo,nombre,tipo_casis,plazas_029
	 FROM "EIEL_MUNICIPAL".centro_asistencial
	 WHERE (((tipo_casis = ''RA'')OR (tipo_casis = ''GI'') OR (tipo_casis = ''AL'')OR (tipo_casis = ''CE'')OR (tipo_casis = ''IN'')) AND (plazas_029=0)) AND NOT (estado = ''E'')', 'E', 'Comprueba que cuando tipo sea igual a RA o GI o AL o CE o IN, si el número de plazas es igual a cero el estado está en ejecución', 'solución no disponible', true, 'municipio', 'comprueba que cuando tipo sea igual a RA o GI o AL o CE o IN, si el número de plazas es igual a cero el estado está en ejecución', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C39V01', 'SELECT municipio,entidad,nucleo,nombre,s_cubi_023,s_aire_023,estado 
	 FROM "EIEL_MUNICIPAL".centros_culturales 
	 WHERE ((s_cubi_023 =0) AND (s_aire_023 = 0)) AND not (estado = ''E'')  
	 ORDER BY municipio,entidad,nucleo,nombre', 'E', 'Comprobar que si superficie_cubierta =0 y superficie_aire_libre =0 entonces estado debe ser ''En Ejecución''', 'solución no disponible', true, 'municipio', 'si superficie = 0 entonces estado en ejecución', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C39V03', 'SELECT municipio,entidad,nucleo,nombre,s_cubi_023,s_aire_023,estado 
	 FROM "EIEL_MUNICIPAL".centros_culturales 
	 WHERE not ( ((s_cubi_023 + s_aire_023 > 0) AND (ESTADO <> ''E'')) OR ESTADO = ''E'') 
	 ORDER BY municipio,entidad,nucleo,nombre', 'E', 'Comprobar que la superficie cubierta más la superficie al aire libre es mayor que 0', 'solución no disponible', true, 'municipio', 'superficie cubierta + aire libre > 0 SI estado no en ejecución', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C39V04', 'SELECT municipio,entidad,nucleo,nombre 
	 FROM "EIEL_MUNICIPAL".centros_culturales A 
	 WHERE not exists 
	 (select * 
	 from "EIEL_MUNICIPAL".cen_cultural_usos B 
	 where A.fase = B.fase and 
	 A.provincia = B.provincia and 
	 A.municipio = B.municipio and 
	 A.entidad = B.entidad and 
	 A.nucleo = B.nucleo and 
	 A.nombre = B.nombre)  
	 ORDER BY municipio,entidad,nucleo,nombre', 'E', 'Comprobar que como mínimo, cada centro cultural tiene un uso', 'solución no disponible', true, 'municipio', 'Todo centro cultural tiene al menos un uso', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C39V05', 'SELECT A.municipio,A.entidad,A.nucleo,A.nombre,A.s_cubi_023,B.s_cubi as Sum_s_cubi_usos 
	 from "EIEL_MUNICIPAL".centros_culturales A,
	 (select fase,provincia,municipio,entidad,nucleo,nombre,sum(s_cubi) as s_cubi 
	 from "EIEL_MUNICIPAL".cen_cultural_usos B 
	 group by fase,provincia,municipio,entidad,nucleo,nombre) B 
	 where A.fase = B.fase and 
	 A.provincia = B.provincia and 
	 A.municipio = B.municipio and 
	 A.entidad = B.entidad and 
	 A.nucleo = B.nucleo and 
	 A.nombre = B.nombre AND
	  NOT A.S_CUBI_023 = B.S_CUBI 
	  ORDER BY a.municipio,a.entidad,a.nucleo,a.nombre', 'E', 'Comprobar que la superficie cubierta de cada centro es igual a la suma de las superficies cubiertas de todos sus usos', 'solución no disponible', true, 'municipio', 'suma de superficie cubierta del centro cultural es igual a la suma de las superficies cubiertas de todos sus usos', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C48V01', 'SELECT municipio,entidad,nucleo,nombre,s_cubi_030,s_aire_030,s_sola_030,estado
	 FROM "EIEL_MUNICIPAL".centros_ensenanza
	 WHERE ((s_cubi_030 =0) AND (s_aire_030 = 0)) AND not (estado = ''E'')', 'E', 'Comprobar que si superficie_cubierta =0 y superficie_aire_libre =0 entonces estado debe ser ''En Ejecución''', 'solución no disponible', true, 'municipio', 'si superficie = 0 entonces estado en ejecución', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C40V01', 'select c.fase, c.provincia, c.municipio, c.entidad, c.nucleo, c.nombre, c.s_cubi_023 as "Sup.Cubierta", sum(cu.s_cubi) as "Sup.Uso"
	from "EIEL_MUNICIPAL".cen_cultural_usos  cu  inner join "EIEL_MUNICIPAL".centros_culturales c on
		c.fase = cu.fase and
		c.provincia = cu.provincia and
		c.municipio = cu.municipio and
		c.entidad = cu.entidad and
		c.nucleo = cu.nucleo and
		c.nombre = cu.nombre
	group by c.fase, c.provincia, c.municipio, c.entidad, c.nucleo, c.nombre, c.s_cubi_023
	having (sum(s_cubi) <> s_cubi_023) ', 'E', 'Comprueba que la suma de la superficie de los usos de cada Centro Cultural, es igual a la superficie cubierta del Centro Cultural.', 'Solución no disponible', true, 'municipio', 'suma superficie usos = superficie cubierta.', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C41V02', 'SELECT municipio,entidad,nucleo,nombre,s_cubi_024,s_aire_024,estado
	 FROM "EIEL_MUNICIPAL".parques
	 WHERE not ( ((s_cubi_024 + s_aire_024 > 0) AND (ESTADO <> ''E'')) OR ESTADO = ''E'')
	 ORDER BY municipio,entidad,nucleo,nombre', 'E', 'Comprobar que la superficie cubierta más la superficie al aire libre es mayor que 0', 'solución no disponible', true, 'municipio', 'superficie cubierta + aire libre > 0 SI estado no en ejecución', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C41V03', 'SELECT municipio,entidad,nucleo,nombre,tipo_parq,s_aire_024
	 FROM "EIEL_MUNICIPAL".parques
	 WHERE ((tipo_parq = ''AN'' or tipo_parq = ''PN'' or tipo_parq = ''ZR'') AND NOT (s_aire_024 <1000000))
	 ORDER BY municipio,entidad,nucleo,nombre', 'E', 'Comprobar que si tipo = ''AN'' o ''PN'' o ''ZR'', la superf_aire_libre sea <1000000 m2. Sólo la adaptada como zona de recreo, la que tiene algún tipo de mobiliario', 'solución no disponible', true, 'municipio', 'comprueba que si tipo es igual a AN o PN o ZR, la superficie al aire libre sea menor que 1 millón de m2. Sólo la adaptada como zona de recreo, la que tiene algún tipo de mobiliario', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C41V04', 'SELECT municipio,entidad,nucleo,nombre,s_aire_024,s_sola_024,estado
	 FROM "EIEL_MUNICIPAL".parques
	 WHERE not (s_aire_024 <=s_sola_024)
	 ORDER BY municipio,entidad,nucleo,nombre', 'E', 'Comprobar que la superficie al aire libre es menor o igual que la del solar', 'solución no disponible', true, 'municipio', 'comprueba que la superficie al aire libre, sea menor o igual que superficie solar', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C42V01', 'SELECT municipio,entidad,nucleo,nombre,s_cubi_025,s_aire_025,estado
	 FROM "EIEL_MUNICIPAL".lonja_merc_feria 
	 WHERE ((s_cubi_025 =0) AND (s_aire_025 = 0)) AND not (estado = ''E'')
	 ORDER BY municipio,entidad,nucleo,nombre', 'E', 'Comprobar que si superficie_cubierta =0 y superficie_aire_libre =0 entonces estado debe ser ''En Ejecución''', 'solución no disponible', true, 'municipio', 'si superficie = 0 entonces estado en ejecución', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C42V02', 'SELECT municipio,entidad,nucleo,nombre,s_cubi_025,s_aire_025,estado
	 FROM "EIEL_MUNICIPAL".lonja_merc_feria
	 WHERE not ( ((s_cubi_025 + s_aire_025 > 0) AND (ESTADO <> ''E'')) OR ESTADO = ''E'')
	 ORDER BY municipio,entidad,nucleo,nombre', 'E', 'Comprobar que la superficie cubierta más la superficie al aire libre es mayor que 0', 'solución no disponible', true, 'municipio', 'superficie cubierta + aire libre > 0 SI estado no en ejecución', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C42V03', 'SELECT municipio,entidad,nucleo,nombre,s_aire_025,s_sola_025
	 FROM "EIEL_MUNICIPAL".lonja_merc_feria
	 WHERE not (s_aire_025 <=s_sola_025)
	 ORDER BY municipio,entidad,nucleo,nombre', 'E', 'Comprobar que la superficie al aire libre es menor o igual que la del solar', 'solución no disponible', true, 'municipio', 'comprueba que la superficie al aire libre, sea menor o igual que superficie solar', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C43V01', 'SELECT municipio,entidad,nucleo,nombre,s_cubi_026,s_aire_026,estado
	 FROM "EIEL_MUNICIPAL".mataderos
	 WHERE ((s_cubi_026 =0) AND (s_aire_026 = 0)) AND not (estado = ''E'')
	 ORDER BY municipio,entidad,nucleo,nombre', 'E', 'Comprobar que si superficie_cubierta =0 y superficie_aire_libre =0 entonces estado debe ser ''En Ejecución''', 'solución no disponible', true, 'municipio', 'si superficie = 0 entonces estado en ejecución', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C43V02', 'SELECT municipio,entidad,nucleo,nombre,s_cubi_026,s_aire_026,estado
	 FROM "EIEL_MUNICIPAL".mataderos
	 WHERE not ( ((s_cubi_026 + s_aire_026 > 0) AND (ESTADO <> ''E'')) OR ESTADO = ''E'')
	 ORDER BY municipio,entidad,nucleo,nombre', 'E', 'Comprobar que la superficie cubierta más la superficie al aire libre es mayor que 0', 'solución no disponible', true, 'municipio', 'superficie cubierta + aire libre > 0 SI estado no en ejecución', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C43V03', 'SELECT municipio,entidad,nucleo,nombre,s_aire_026,s_sola_026
	 FROM "EIEL_MUNICIPAL".mataderos
	 WHERE not (s_aire_026 <s_sola_026)
	 ORDER BY municipio,entidad,nucleo,nombre', 'E', 'Comprobar que la superficie al aire libre es menor que la del solar', 'solución no disponible', true, 'municipio', 'comprueba que la superficie al aire libre, sea menor o igual que superficie solar', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C32V07', 'SELECT a.municipio, a.entidad, a.nucleo, a.rba_plalim
 	 FROM "EIEL_MUNICIPAL".nucl_encuestados AS a
 	 WHERE (a.fase = ''2000'') AND (a.provincia = ''15'')
 	 AND (a.pob_estaci = a.rba_pe_sse)
 	 AND NOT EXISTS (SELECT b.municipio, b.entidad, b.nucleo
 			 FROM "EIEL_MUNICIPAL".nucl_encuestados AS b
 		         WHERE (b.fase = ''2000'') AND (b.provincia = ''15'')
 		         AND (b.municipio = a.municipio) AND (b.rba_plalim = 0)
 			)
 	 AND 2 > (SELECT COUNT(DISTINCT c.rba_plalim) as num_plantillas
 		  FROM "EIEL_MUNICIPAL".nucl_encuestados AS c
 		  WHERE (c.fase = ''2000'') AND (c.provincia = ''15'')
 		    AND (c.municipio = a.municipio)
 		    AND (c.entidad = a.entidad) AND (c.nucleo = a.nucleo)
 		  GROUP BY c.municipio, c.entidad, c.nucleo
 		 )', 'I', 'Comprueba que si plantilla de servicio de limpieza de calles es mayor que cero, el número de empleados no se repite en todos los núcleos con la misma cifra', 'Solución no disponible', true, 'municipio', 'Comprueba que si plantilla de servicio de limpieza de calles es mayor que cero, el número de empleados no se repite en todos los núcleos con la misma cifra', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C34V01', '	select fase, provincia, municipio, cod_ver
	from "EIEL_MUNICIPAL".vert_encuestados a
	where not exists (
		select ver_provin, ver_munic, cod_ver
		from "EIEL_MUNICIPAL".vertederos_nucleos b
		where a.fase = b.fase
		and a.provincia = b.ver_provin
		and a.municipio = b.ver_munic
		and a.cod_ver = b.cod_ver
		and a.tipo_ver = b.tipo_ver
	)
	order by fase, provincia, municipio, cod_ver', 'I', 'Comprueba que todos los códigos de identificación de las Instalaciones de este Cuadro, figuran en el Cuadro 33', 'Solución no disponible', true, 'municipio', 'Comprueba que todos los vertederos encuestados dan servicio a algún núcleo', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C34V02', '	select fase, provincia, municipio, cod_ver, actividad, tipo_ver, vida_util
        from "EIEL_MUNICIPAL".vert_encuestados
        where actividad = ''EN''
        and tipo_ver <> ''VIN''
        and vida_util <= 0
        order by fase, provincia, municipio, cod_ver', 'I', 'Comprueba que cuando las Instalaciones están en uso, la vida útil de las mismas es mayor que cero, cuando el Tipo no sea vertedero incontrolado.', 'Solución no disponible', true, 'municipio', 'Comprueba que si actividad = En uso,  tipo de vertedero distinto de vertedero incontrolado, entonces vida útil > 0', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C34V03', '	select fase, provincia, municipio, cod_ver, actividad, tipo_ver, vida_util
        from "EIEL_MUNICIPAL".vert_encuestados
        where ocupacion > 100
        order by fase, provincia, municipio, cod_ver', 'I', 'Comprueba que el grado de ocupación de la instalación no es superior al 100%', 'Solución no disponible', true, 'municipio', 'Comprueba que el grado de ocupación de la instalación no es superior al 100%', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C35V06', '	select a.fase, a.provincia, a.municipio, a.entidad, a.nucleo, a.alu_l_sin as "Long calles sin Alum."
        from "EIEL_MUNICIPAL".nucl_encuestados a
        where not exists (select b.fase, b.provincia, b.municipio, b.entidad, b.nucleo
	      from "EIEL_MUNICIPAL".alumbrados b
	      where a.fase = b.fase
	      and a.provincia = b.provincia
	      and a.municipio = b.municipio
	      and a.entidad = b.entidad
	      and a.nucleo = b.nucleo)
       and a.alu_l_sin <= 0
       order by a.fase, a.provincia, a.municipio, a.entidad, a.nucleo', 'I', 'Comprueba que si un núcleo de población no figura en este cuadro, la longitud de calles con déficit del Cuadro 36, tiene que ser mayor que cero', 'Solución no disponible', true, 'municipio', 'Comprueba que si un núcleo de población no figura en este cuadro, la longitud de calles con déficit del Cuadro 36, tiene que ser mayor que cero', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C36V02', '	select a.fase, a.provincia, a.municipio, a.entidad, a.nucleo, a.alu_v_sin, a.viv_total
        from "EIEL_MUNICIPAL".nucl_encuestados a
        where a.alu_v_sin = a.viv_total
        and exists (select b.fase, b.provincia, b.municipio, b.entidad, b.nucleo
	    from "EIEL_MUNICIPAL".alumbrados b
	    where a.fase = b.fase
	    and a.provincia = b.provincia
	    and a.municipio = b.municipio
	    and a.entidad = b.entidad
	    and a.nucleo = b.nucleo)
     order by a.fase, a.provincia, a.municipio, a.entidad, a.nucleo', 'I', 'Comprueba que si las viviendas afectadas por el déficit de alumbrado público, son iguales a las del núcleo, no hay servicio de alumbrado público en el Cuadro 35', 'Solución no disponible', true, 'municipio', 'Comprueba que si las viviendas afectadas por el déficit de alumbrado público, son iguales a las del núcleo, no hay servicio de alumbrado público en el Cuadro 35', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C36V04', '	select a.fase, a.provincia, a.municipio, a.entidad, a.nucleo, a.alu_l_sin
        from "EIEL_MUNICIPAL".nucl_encuestados a
        where a.alu_v_sin >= (select sum(longit_006)
	      from "EIEL_MUNICIPAL".tramos_infraestr_viarias b
	      where a.fase = b.fase
	      and a.provincia = b.provincia
	      and a.municipio = b.municipio
	      and a.entidad = b.entidad
	      and a.nucleo = b.nucleo)
       order by a.fase, a.provincia, a.municipio, a.entidad, a.nucleo', 'I', 'Comprueba que la longitud de calles sin alumbrado público es menor que la suma de las longitudes del viario del Cuadro 5', 'Solución no disponible', true, 'municipio', 'Comprueba que la longitud de calles sin alumbrado público es menor que la suma de las longitudes del viario del Cuadro 5', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C37V01', 'SELECT municipio,entidad,nucleo,nombre,s_cubi_022,s_aire_022,estado 
	 FROM "EIEL_MUNICIPAL".instal_deportivas 
	 WHERE ((s_cubi_022 =0) AND (s_aire_022 = 0)) AND not (estado = ''E'') 
	 ORDER BY municipio,entidad,nucleo,nombre', 'E', 'Comprobar que si superficie_cubierta =0 y superficie_aire_libre =0 entonces estado debe ser ''En Ejecución''', 'solución no disponible', true, 'municipio', 'si superficie = 0 entonces estado en ejecución', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C37V02', 'SELECT municipio,entidad,nucleo,nombre,s_aire_022,s_sola_022,estado 
	 FROM "EIEL_MUNICIPAL".instal_deportivas 
	 WHERE not (s_aire_022 <=s_sola_022) 
	 ORDER BY municipio,entidad,nucleo,nombre', 'E', 'Comprobar que la superficie al aire libre es menor o igual que la del solar', 'solución no disponible', true, 'municipio', 'comprueba que la superficie al aire libre, sea menor o igual que superficie solar', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C37V03', 'SELECT municipio,entidad,nucleo,nombre,s_cubi_022,s_aire_022,estado 
	 FROM "EIEL_MUNICIPAL".instal_deportivas 
	 WHERE not ( ((s_cubi_022 + s_aire_022 > 0) AND (ESTADO <> ''E'')) OR ESTADO = ''E'') 
	 ORDER BY municipio,entidad,nucleo,nombre', 'E', 'Comprobar que la superficie cubierta más la superficie al aire libre es mayor que 0', 'solución no disponible', true, 'municipio', 'superficie cubierta + aire libre > 0 SI estado no en ejecución', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C31V03', '	select a.fase, a.provincia, a.municipio, a.entidad, a.nucleo, a.viv_total as "Viv. Total", a.rba_v_sser as "Viv. Sin Recogida"
        from "EIEL_MUNICIPAL".nucl_encuestados a
        where not exists (select b.fase, b.provincia, b.municipio, b.entidad, b.nucleo
	      from "EIEL_MUNICIPAL".recogidas_basuras b
	      where a.fase = b.fase
	      and a.provincia = b.provincia
	      and a.municipio = b.municipio
	      and a.entidad = b.entidad
	      and a.nucleo = b.nucleo)
       and a.viv_total <> a.rba_v_sser
       order by a.fase, a.provincia, a.municipio, a.entidad, a.nucleo', 'I', 'Comprueba que si un núcleo del Cuadro 1 no tiene servicio de recogida, el total de viviendas del Cuadro 32, ha de ser igual a las que figuran en el Cuadro 1', 'Solución no disponible', true, 'municipio', 'Comprueba que si el nucleo no tiene servicio de recogida, total de viviendas = total de viviendas sin servicio', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C31V04', '	select a.fase, a.provincia, a.municipio, a.entidad, a.nucleo, a.padron as "Pob. Total", a.rba_pr_sse as "Pob. Sin Recogida"
        from "EIEL_MUNICIPAL".nucl_encuestados a
        where not exists (select b.fase, b.provincia, b.municipio, b.entidad, b.nucleo
	      from "EIEL_MUNICIPAL".recogidas_basuras b
	      where a.fase = b.fase
	      and a.provincia = b.provincia
	      and a.municipio = b.municipio
	      and a.entidad = b.entidad
	      and a.nucleo = b.nucleo)
       and a.padron <> a.rba_pr_sse
       order by a.fase, a.provincia, a.municipio, a.entidad, a.nucleo', 'I', 'Comprueba que si un núcleo del Cuadro 1 no tiene servicio de recogida, el total de población del Padrón del Cuadro 32, ha de ser igual a la que figura en el Cuadro 1', 'Solución no disponible', true, 'municipio', 'Comprueba que si el nucleo no tiene servicio de recogida, padron = poblacion sin servicio', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C31V05', '	select a.fase, a.provincia, a.municipio, a.entidad, a.nucleo, a.pob_estaci as "Pob. Estac.", a.rba_pe_sse as "Pob. Estac. Sin Recogida"
        from "EIEL_MUNICIPAL".nucl_encuestados a
        where not exists (select b.fase, b.provincia, b.municipio, b.entidad, b.nucleo
	      from "EIEL_MUNICIPAL".recogidas_basuras b
      	      where a.fase = b.fase
      	      and a.provincia = b.provincia
	      and a.municipio = b.municipio
	      and a.entidad = b.entidad
	      and a.nucleo = b.nucleo)
       and a.pob_estaci <> a.rba_pe_sse
       order by a.fase, a.provincia, a.municipio, a.entidad, a.nucleo', 'I', 'Comprueba que si un núcleo del Cuadro 1 no tiene servicio de recogida, el total de población estacional del Cuadro 32, ha de ser igual a la que figura en el Cuadro 1', 'Solución no disponible', true, 'municipio', 'Comprueba que si el nucleo no tiene servicio de recogida, poblacion estacional = poblacion estacional sin servicio', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C32V02', '	select a.fase, a.provincia, a.municipio, a.entidad, a.nucleo, a.padron as "Padron", a.rba_pr_sse as "Pob. Sin Recogida"
        from "EIEL_MUNICIPAL".nucl_encuestados a
        where not exists (select b.fase, b.provincia, b.municipio, b.entidad, b.nucleo
	      from "EIEL_MUNICIPAL".recogidas_basuras b
	      where a.fase = b.fase
	      and a.provincia = b.provincia
	      and a.municipio = b.municipio
	      and a.entidad = b.entidad
	      and a.nucleo = b.nucleo)
       and a.rba_pr_sse > a.padron
       order by a.fase, a.provincia, a.municipio, a.entidad, a.nucleo', 'I', 'Comprueba que la población del Padrón sin servicio de recogida no selectiva de residuos urbanos, es igual o menor que del Cuadro 1', 'Solución no disponible', true, 'municipio', 'Comprueba que la poblacion sin servicio de recogida no selectiva de residuos urbanos, <= padrón', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C32V03', '	select a.fase, a.provincia, a.municipio, a.entidad, a.nucleo, a.pob_estaci as "Pob. Estaci.", a.rba_pe_sse as "Pob. Estaci. Sin Recogida"
        from "EIEL_MUNICIPAL".nucl_encuestados a
        where not exists (select b.fase, b.provincia, b.municipio, b.entidad, b.nucleo
	      from "EIEL_MUNICIPAL".recogidas_basuras b
	      where a.fase = b.fase
	      and a.provincia = b.provincia
	      and a.municipio = b.municipio
	      and a.entidad = b.entidad
	      and a.nucleo = b.nucleo)
       and a.rba_pe_sse > a.pob_estaci
       order by a.fase, a.provincia, a.municipio, a.entidad, a.nucleo', 'I', 'Comprueba que la población estacional sin servicio de recogida no selectiva de residuos urbanos, es igual o menor que del Cuadro 1', 'Solución no disponible', true, 'municipio', 'Comprueba que la poblacion estacional sin servicio de recogida no selectiva de residuos urbanos, <= poblacion estacional total', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C32V04', '	select a.fase, a.provincia, a.municipio, a.entidad, a.nucleo, a.viv_total as "Viv. Total", a.rba_v_sser as "Viv. Sin Recogida"
        from "EIEL_MUNICIPAL".nucl_encuestados a
        where a.rba_v_sser = a.viv_total
        and exists (select b.fase, b.provincia, b.municipio, b.entidad, b.nucleo
	    from "EIEL_MUNICIPAL".recogidas_basuras b
	    where a.fase = b.fase
	    and a.provincia = b.provincia
	    and a.municipio = b.municipio
	    and a.entidad = b.entidad
	    and a.nucleo = b.nucleo)
     order by a.fase, a.provincia, a.municipio, a.entidad, a.nucleo', 'I', 'Comprueba que si las viviendas sin recogida no selectiva, son iguales a las del Cuadro 1, el núcleo no figura en el Cuadro 31 de recogida de residuos urbanos', 'Solución no disponible', true, 'municipio', 'Comprueba que si las viviendas sin recogida no selectiva = total viviendas, el núcleo no tiene servicio de recogida', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C32V05', '	select a.fase, a.provincia, a.municipio, a.entidad, a.nucleo, a.padron as "Pob. Total", a.rba_pr_sse as "Pob. Sin Recogida"
        from "EIEL_MUNICIPAL".nucl_encuestados a
        where a.padron = a.rba_pr_sse
        and exists (select b.fase, b.provincia, b.municipio, b.entidad, b.nucleo
	    from "EIEL_MUNICIPAL".recogidas_basuras b
	    where a.fase = b.fase
	    and a.provincia = b.provincia
	    and a.municipio = b.municipio
	    and a.entidad = b.entidad
	    and a.nucleo = b.nucleo)
     order by a.fase, a.provincia, a.municipio, a.entidad, a.nucleo', 'I', 'Comprueba que si la población residente sin recogida no selectiva, es igual a la del Padrón del Cuadro 1, el núcleo no figura en el Cuadro 31 de recogida de residuos urbanos', 'Solución no disponible', true, 'municipio', 'Comprueba que si la poblacion residente sin recogida no selectiva = padron, el núcleo no tiene servicio de recogida', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C32V06', '	select a.fase, a.provincia, a.municipio, a.entidad, a.nucleo, a.pob_estaci as "Pob. Estaci.", a.rba_pe_sse as "Pob. Estaci. Sin Recogida"
        from "EIEL_MUNICIPAL".nucl_encuestados a
        where a.pob_estaci = a.rba_pe_sse
        and exists (select b.fase, b.provincia, b.municipio, b.entidad, b.nucleo
	    from "EIEL_MUNICIPAL".recogidas_basuras b
	    where a.fase = b.fase
	    and a.provincia = b.provincia
	    and a.municipio = b.municipio
	    and a.entidad = b.entidad
	    and a.nucleo = b.nucleo)
     order by a.fase, a.provincia, a.municipio, a.entidad, a.nucleo', 'I', 'Comprueba que si la población estacional sin recogida no selectiva, es igual a la que figura en el Cuadro 1, el núcleo no figura en el Cuadro 31 de recogida de residuos urbanos', 'Solución no disponible', true, 'municipio', 'Comprueba que si la poblacion estacional sin recogida no selectiva = poblacion estacional total, el núcleo no tiene servicio de recogida', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C30V06', '	select sa.fase, sa.provincia, sa.municipio, sa.entidad, sa.nucleo, adecuacion, estado, pob_es_def, pob_es_015
	from "EIEL_MUNICIPAL".sanea_autonomos sa
	where sa.adecuacion = ''AD''
	and (sa.estado = ''B'' or sa.estado = ''E'') and sa.pob_es_def > 0 and  sa.pob_es_015 > 0 
	and sa.pob_es_def = sa.pob_es_015', 'A', 'Comprueba que si en adecuación figura AD y el estado es bueno o ejecución, la población estacional deficitarias no sean iguales a la población estacional con saneamiento autónomo', 'Solución no disponible', true, 'municipio', 'si adecuacion = ''AD'' y (estado = ''E'' o estado = ''B'') entonces población estacional deficitarias <> población estacional con saneamiento autónomo', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C30V07', '	select sa.fase, sa.provincia, sa.municipio, sa.entidad, sa.nucleo, vivien_015, viv_total
	from "EIEL_MUNICIPAL".sanea_autonomos sa, "EIEL_MUNICIPAL".nucl_encuestados ne
	where sa.fase = ne.fase
	and sa.provincia = ne.provincia
	and sa.municipio = ne.municipio
	and sa.entidad = ne.entidad
	and sa.nucleo = ne.nucleo
	and sa.vivien_015 > ne.viv_total', 'A', 'Comprueba que el numero de viviendas con saneamiento autónomo  es menor o igual que las viviendas totales', 'Solución no disponible', true, 'municipio', 'viviendas con saneamiento autónomo <= viviendas totales', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C30V10', '	select sa.fase, sa.provincia, sa.municipio, sa.entidad, sa.nucleo, pob_vi_def, viv_total
	from "EIEL_MUNICIPAL".sanea_autonomos sa, "EIEL_MUNICIPAL".nucl_encuestados ne
	where sa.fase = ne.fase
	and sa.provincia = ne.provincia
	and sa.municipio = ne.municipio
	and sa.entidad = ne.entidad
	and sa.nucleo = ne.nucleo
	and sa.pob_vi_def > ne.viv_total', 'A', 'Comprueba que el numero de viviendas deficitarias de saneamiento autonomo es menor o igual que las viviendas totales', 'Solución no disponible', true, 'municipio', 'viviendas con déficit de saneamiento autónomo <= viviendas totales', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C30V11', '	select sa.fase, sa.provincia, sa.municipio, sa.entidad, sa.nucleo, pob_re_def, padron
	from "EIEL_MUNICIPAL".sanea_autonomos sa, "EIEL_MUNICIPAL".nucl_encuestados ne
	where sa.fase = ne.fase
	and sa.provincia = ne.provincia
	and sa.municipio = ne.municipio
	and sa.entidad = ne.entidad
	and sa.nucleo = ne.nucleo
	and sa.pob_re_def > ne.padron', 'A', 'Comprueba que  la población residente deficitaria de saneamiento autonomo es menor o igual que el padrón', 'Solución no disponible', true, 'municipio', 'población residente con déficit de saneamiento autónomo  <= padrón', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C30V12', '	select sa.fase, sa.provincia, sa.municipio, sa.entidad, sa.nucleo, pob_es_def, pob_estaci
	from "EIEL_MUNICIPAL".sanea_autonomos sa, "EIEL_MUNICIPAL".nucl_encuestados ne
	where sa.fase = ne.fase
	and sa.provincia = ne.provincia
	and sa.municipio = ne.municipio
	and sa.entidad = ne.entidad
	and sa.nucleo = ne.nucleo
	and sa.pob_es_def > ne.pob_estaci', 'A', 'Comprueba que la población estacional deficitaria de saneamiento autonomo es menor o igual que la población estacional', 'Solución no disponible', true, 'municipio', 'población estacional con déficit de saneamiento autónomo <= poblacion estacional', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C30V14', '	select sa.fase, sa.provincia, sa.municipio, sa.entidad, sa.nucleo, vivien_015, pob_es_015
	from "EIEL_MUNICIPAL".sanea_autonomos sa
	where sa.vivien_015 > 0
	and sa.pob_es_015 <= 0', 'A', 'Comprueba que si hay viviendas con saneamiento autonomo, tiene que haber población estacional máxima con este servicio', 'Solución no disponible', true, 'municipio', 'si viviendas con saneamiento autonomo entonces poblacion estacional con saneamiento autonomo', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C30V15', '	select sa.fase, sa.provincia, sa.municipio, sa.entidad, sa.nucleo, sa.vivien_015, sa.pob_vi_def, viv_total, syd_v_cone, ne.syd_v_ncon, syd_v_defi
	from "EIEL_MUNICIPAL".sanea_autonomos sa, "EIEL_MUNICIPAL".nucl_encuestados ne
	where sa.fase = ne.fase
	and sa.provincia = ne.provincia
	and sa.municipio = ne.municipio
	and sa.entidad = ne.entidad
	and sa.nucleo = ne.nucleo
	and sa.vivien_015 + sa.pob_vi_def = ne.viv_total
	and (ne.syd_v_cone + ne.syd_v_ncon + ne.syd_v_defi <> 0)', 'A', 'Comprueba que si las viviendas con saneamiento autonomo mas las deficitarias de este servicio son iguales a las totales, no hay viviendas conectadas ni no conectadas ni deficitarias de red de alcantarillado', 'Solución no disponible', true, 'municipio', 'si viviendas con saneamiento autonomo y deficit = viviendas totales entonces no hay viviendas con servicio ni deficitarias', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C30V16', '	select sa.fase, sa.provincia, sa.municipio, sa.entidad, sa.nucleo, vivien_015, sa.pob_vi_def, ne.viv_total
	from "EIEL_MUNICIPAL".sanea_autonomos sa, "EIEL_MUNICIPAL".nucl_encuestados ne
	where sa.fase = ne.fase
	and sa.provincia = ne.provincia
	and sa.municipio = ne.municipio
	and sa.entidad = ne.entidad
	and sa.nucleo = ne.nucleo
	and sa.vivien_015 + sa.pob_vi_def = ne.viv_total
	and (
		exists (select distinct tr.fase, tr.provincia, tr.municipio, tr.entidad, tr.nucleo
			from "EIEL_MUNICIPAL".tra_red_sanea_nucleos tr
			where tr.fase = ne.fase
			and tr.provincia = ne.provincia
			and tr.municipio = ne.municipio
			and tr.entidad = ne.entidad
			and tr.nucleo = ne.nucleo)
		or exists (
			select distinct cn.fase, cn.provincia, cn.municipio, cn.entidad, cn.nucleo
			from "EIEL_MUNICIPAL".colectores_nucleos cn
			where cn.fase = ne.fase
			and cn.provincia = ne.provincia
			and cn.municipio = ne.municipio
			and cn.entidad = ne.entidad
			and cn.nucleo = ne.nucleo)
		or exists (
			select distinct em.fase, em.provincia, em.municipio, em.entidad, em.nucleo
			from "EIEL_MUNICIPAL".emisarios_nucleos em
			where em.fase = ne.fase
			and em.provincia = ne.provincia
			and em.municipio = ne.municipio
			and em.entidad = ne.entidad
			and em.nucleo = ne.nucleo))', 'A', 'Comprueba que si viviendas con saneamiento autonomo mas las deficitarias de este servicio son iguales a las totales, no hay ramales ni colectores ni emisarios', 'Solución no disponible', true, 'municipio', 'si viviendas con saneamiento autónomo o deficit = viviendas totales entonces ni ramales ni colectores ni emisarios', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C31V01', '	select a.fase, a.provincia, a.municipio, a.entidad, a.nucleo
        from "EIEL_MUNICIPAL".recogidas_basuras a
        where not exists (
		select b.fase, b.provincia, b.municipio, b.entidad, b.nucleo
	      	from "EIEL_MUNICIPAL".recogidas_basuras b
	      	where 	a.fase = b.fase
	      		and a.provincia = b.provincia
	      		and a.municipio = b.municipio
	      		and a.entidad = b.entidad
	      		and a.nucleo = b.nucleo
	      		and  b.tipo_rbas = ''RN'')
	AND exists (
		select b.fase, b.provincia, b.municipio, b.entidad, b.nucleo
	      	from "EIEL_MUNICIPAL".recogidas_basuras b
	      	where 	a.fase = b.fase
	      		and a.provincia = b.provincia
	      		and a.municipio = b.municipio
	      		and a.entidad = b.entidad
	      		and a.nucleo = b.nucleo
	      		and  b.tipo_rbas <> ''RN'')
	group by fase, provincia, municipio, entidad, nucleo', 'I', 'Comprueba que si existe recogida de residuos urbanos, tiene que haber, como mínimo, recogida no seleccionada, tipo RN', 'Solución no disponible', true, 'municipio', 'Comprueba que si existe recogida de residuos urbanos, tiene que haber, como mínimo, recogida no seleccionada, tipo RN', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C31V02', '	select fase, provincia, municipio, entidad, nucleo, produ_basu
        from "EIEL_MUNICIPAL".recogidas_basuras
        where produ_basu = 0
        order by fase, provincia, municipio, entidad, nucleo', 'I', 'Comprueba que la producción de residuos urbanos es mayor que cero', 'Solución no disponible', true, 'municipio', 'Comprueba que la producción de residuos urbanos > cero', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C28V01', '	select distinct fase, provincia, municipio, cod_depu
	from "EIEL_MUNICIPAL".depuradoras_enc a
	where not exists (
		select de_provinc, de_municip, cod_depu
		from "EIEL_MUNICIPAL".depuradora_nucleos b
		where a.fase = b.fase
		and a.provincia = b.de_provinc
		and a.municipio = b.de_municip
		and a.cod_depu = b.cod_depu
	)
	order by fase, provincia, municipio, cod_depu', 'A', 'Comprueba que todos los códigos de los sistemas de depuración que figuran en este Cuadro están en el Cuadro 27', 'Solución no disponible', true, 'municipio', 'Comprueba que todas las depuradoras estan sirviendo a algún núcleo', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C28V03', '	select fase, provincia, municipio, cod_depu, trat_pr_1, trat_pr_2, trat_pr_3, trat_sc_1, trat_sc_2, trat_sc_3, trat_av_1, trat_av_2, trat_av_3
        from "EIEL_MUNICIPAL".depuradoras_enc
        where ( trat_pr_1 = ''NO'' and trat_pr_2 = ''NO'' and trat_pr_3 = ''NO'' and trat_sc_1 = ''NO'' and trat_sc_2 = ''NO'' and trat_sc_3 = ''NO'' and trat_av_1 = ''NO'' and trat_av_2 = ''NO'' and trat_av_3 = ''NO'')
        order by fase, provincia, municipio, cod_depu', 'A', 'Comprueba que, como mínimo, en un campo de los Tratamientos de depuración de los núcleos grabados en este Cuadro, debe ser diferente de NO', 'Solución no disponible', true, 'municipio', 'Comprueba que, como mínimo, en un campo de los Tratamientos de depuración de los núcleos grabados en este Cuadro, debe ser diferente de NO', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C29V03', '	select fase, provincia, municipio, cod_depu, lodo_vert
        from "EIEL_MUNICIPAL".depuradoras_enc
        where lodo_vert > 100
        order by fase, provincia, municipio, cod_depu', 'A', 'Comprueba que el porcentaje de lodos cuyo destino final es el vertedero no es superior al 100%', 'Solución no disponible', true, 'municipio', 'Comprueba que el porcentaje de lodos cuyo destino final es el vertedero no es superior al 100%', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C29V04', '	select fase, provincia, municipio, cod_depu, lodo_vert
        from "EIEL_MUNICIPAL".depuradoras_enc
        where lodo_inci > 100
        order by fase, provincia, municipio, cod_depu', 'A', 'Comprueba que el porcentaje de lodos cuyo destino final es la Incineración no es superior al 100%', 'Solución no disponible', true, 'municipio', 'Comprueba que el porcentaje de lodos cuyo destino final es la Incineración no es superior al 100%', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C29V05', '	select fase, provincia, municipio, cod_depu, lodo_vert
        from "EIEL_MUNICIPAL".depuradoras_enc
        where lodo_con_agri > 100
        order by fase, provincia, municipio, cod_depu', 'A', 'Comprueba que el porcentaje de lodos cuyo destino final es la Agricultura con compostaje no es superior al 100%', 'Solución no disponible', true, 'municipio', 'Comprueba que el porcentaje de lodos cuyo destino final es la Agricultura con compostaje no es superior al 100%', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C29V06', '	select fase, provincia, municipio, cod_depu, lodo_vert
        from "EIEL_MUNICIPAL".depuradoras_enc
        where lodo_sin_agri > 100
        order by fase, provincia, municipio, cod_depu', 'A', 'Comprueba que el porcentaje de lodos cuyo destino final es la Agricultura sin compostaje no es superior al 100%', 'Solución no disponible', true, 'municipio', 'Comprueba que el porcentaje de lodos cuyo destino final es la Agricultura sin compostaje no es superior al 100%', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C29V07', '	select fase, provincia, municipio, cod_depu, lodo_vert
        from "EIEL_MUNICIPAL".depuradoras_enc
        where lodo_ot > 100
        order by fase, provincia, municipio, cod_depu', 'A', 'Comprueba que el porcentaje de lodos cuyo destino final es Otro tipo no es superior al 100%', 'Solución no disponible', true, 'municipio', 'Comprueba que el porcentaje de lodos cuyo destino final es Otro tipo no es superior al 100%', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C29V08', '	select c.fase, c.provincia, c.municipio, c.entidad, c.nucleo, c.cod_depu, b.problem_1, b.problem_2, b.problem_3, a.syd_c_trat as "Caudal tratado"
        from "EIEL_MUNICIPAL".nucl_encuestados a inner join (
             "EIEL_MUNICIPAL".depuradoras_enc b inner join "EIEL_MUNICIPAL".depuradora_nucleos c
             on b.fase = c.fase
             and b.provincia = c.de_provinc
             and b.municipio = c.de_municip
             and b.cod_depu = c.cod_depu)
        on a.fase = c.fase
        and a.provincia = c.provincia
        and a.municipio = c.municipio
        and a.entidad = c.entidad
        and a.nucleo = c.nucleo
        where (problem_1 <> ''AB'' and problem_2 <> ''AB'' and problem_3 <> ''AB'')
        and a.syd_c_trat <= 0
        order by c.fase, c.provincia, c.municipio, c.entidad, c.nucleo, c.cod_depu', 'A', 'Comprueba que si en problemas no figura abandono, tiene que haber caudal tratado en el Cuadro 26', 'Solución no disponible', true, 'municipio', 'Comprueba que si en problemas no figura abandono, tiene que haber caudal tratado en el Cuadro 26', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C30V01', '	select sa.fase, sa.provincia, sa.municipio, sa.entidad, sa.nucleo, pob_vi_def, syd_v_defi
	from "EIEL_MUNICIPAL".sanea_autonomos sa, "EIEL_MUNICIPAL".nucl_encuestados ne
	where sa.fase = ne.fase
	and sa.provincia = ne.provincia
	and sa.municipio = ne.municipio
	and sa.entidad = ne.entidad
	and sa.nucleo = ne.nucleo
	and (sa.pob_vi_def > 0 and ne.syd_v_defi > 0)
	and sa.pob_vi_def = ne.syd_v_defi', 'A', 'Comprueba que las viviendas deficitarias de saneamiento autonomo no sean iguales que las deficitarias de red de alcantarillado cuando sean mayores que cero', 'Solución no disponible', true, 'municipio', 'viviendas deficitarias de saneamiento autonomo <> viviendas deficitarias de red de alcantarillado', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C30V02', '	select sa.fase, sa.provincia, sa.municipio, sa.entidad, sa.nucleo, pob_re_def, syd_pr_def
	from "EIEL_MUNICIPAL".sanea_autonomos sa, "EIEL_MUNICIPAL".nucl_encuestados ne
	where sa.fase = ne.fase
	and sa.provincia = ne.provincia
	and sa.municipio = ne.municipio
	and sa.entidad = ne.entidad
	and sa.nucleo = ne.nucleo
	and (sa.pob_re_def > 0 and ne.syd_pr_def > 0)
	and sa.pob_re_def = ne.syd_pr_def', 'A', 'Comprueba que la población residente deficitaria de saneamiento autonomo no sean iguales que la deficitaria de red de alcantarillado cuando sean mayores que cero', 'Solución no disponible', true, 'municipio', 'población residente deficitaria de saneamiento autonomo <> población residente deficitaria de red de alcantarillado', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C30V03', '	select sa.fase, sa.provincia, sa.municipio, sa.entidad, sa.nucleo, pob_es_def, syd_pe_def
	from "EIEL_MUNICIPAL".sanea_autonomos sa, "EIEL_MUNICIPAL".nucl_encuestados ne
	where sa.fase = ne.fase
	and sa.provincia = ne.provincia
	and sa.municipio = ne.municipio
	and sa.entidad = ne.entidad
	and sa.nucleo = ne.nucleo
	and (sa.pob_es_def > 0 and ne.syd_pe_def > 0)
	and sa.pob_es_def = ne.syd_pe_def', 'A', 'Comprueba que la población estacional deficitaria de saneamiento autonomo no sean iguales que la deficitaria de red de alcantarillado cuando sean mayores que cero', 'Solución no disponible', true, 'municipio', 'población estacional deficitaria de saneamiento autonomo <> población estacional deficitaria de red de alcantarillado', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C30V04', '	select sa.fase, sa.provincia, sa.municipio, sa.entidad, sa.nucleo, adecuacion, estado, pob_vi_def, vivien_015
	from "EIEL_MUNICIPAL".sanea_autonomos sa
	where sa.adecuacion = ''AD''
	and (sa.estado = ''B'' or sa.estado = ''E'') and sa.pob_vi_def >0 and  sa.vivien_015 > 0
	and sa.pob_vi_def = sa.vivien_015', 'A', 'Comprueba que si en adecuación figura AD y el estado es bueno o ejecución, las viviendas deficitarias no sean iguales a las viviendas con saneamiento autónomo', 'Solución no disponible', true, 'municipio', 'si adecuacion = ''AD'' y (estado = ''E'' o estado = ''B'') entonces viviendas deficitarias <> viviendas con saneamiento autónomo', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C26V09', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, ne.syd_v_defi, sa.pob_vi_def
	from "EIEL_MUNICIPAL".nucl_encuestados ne LEFT JOIN "EIEL_MUNICIPAL".sanea_autonomos sa ON
		(sa.fase = ne.fase
		and sa.provincia = ne.provincia
		and sa.municipio = ne.municipio
		and sa.entidad = ne.entidad
		and sa.nucleo = ne.nucleo)
	where 	(coalesce(ne.syd_v_defi,0) >0 and coalesce(sa.pob_vi_def,0) > 0) and
		(coalesce(ne.syd_v_defi,0) = coalesce(sa.pob_vi_def,0))', 'A', 'Comprueba que las viviendas deficitarias de red no sean iguales a las deficitarias de saneamiento autónomo.', 'Solución no disponible', true, 'municipio', 'viviendas deficitarias de red <> viviendas deficitarias de saneamiento autonomo', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C26V10', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_pr_def, pob_re_def
	from "EIEL_MUNICIPAL".nucl_encuestados ne LEFT JOIN "EIEL_MUNICIPAL".sanea_autonomos sa ON
		(sa.fase = ne.fase
		and sa.provincia = ne.provincia
		and sa.municipio = ne.municipio
		and sa.entidad = ne.entidad
		and sa.nucleo = ne.nucleo)
	where 	(ne.syd_pr_def > 0 and coalesce(sa.pob_re_def,0) > 0) and
		(ne.syd_pr_def = coalesce(sa.pob_re_def,0))', 'A', 'Comprueba que la población residente deficitaria de red no sea igual a la deficitaria de saneamiento autónomo', 'Solución no disponible', true, 'municipio', 'poblacion residente deficitarias de red <> poblacion residente deficitarias de saneamiento autonomo', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C26V11', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_pe_def, pob_es_def
	from "EIEL_MUNICIPAL".nucl_encuestados ne LEFT JOIN "EIEL_MUNICIPAL".sanea_autonomos sa ON
		(sa.fase = ne.fase
		and sa.provincia = ne.provincia
		and sa.municipio = ne.municipio
		and sa.entidad = ne.entidad
		and sa.nucleo = ne.nucleo)
	where 	(ne.syd_pe_def > 0 and coalesce(sa.pob_es_def,0) > 0 ) and
		(ne.syd_pe_def = coalesce(sa.pob_es_def,0))', 'A', 'Comprueba que la población estacional deficitaria de red no sea igual a la deficitaria de saneamiento autónomo cuando sea mayor que cero', 'Solución no disponible', true, 'municipio', 'si poblacion estacional > 0 entonces poblacion estacional deficitarias de red <> poblacion estacional deficitarias de saneamiento autonomo', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C26V13', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_l_defi, syd_pe_def, syd_v_defi
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where ne.syd_l_defi > 0
	and ne.syd_pe_def = 0 and ne.syd_v_defi = 0', 'A', 'Comprueba que si hay longitud deficitaria de red de alcantarillado, tiene que haber viviendas y población estacional deficitarias.', 'Solución no disponible', true, 'municipio', 'si viviendas deficitarias entonces polación estacional máxima deficitaria', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C26V14', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_v_defi, syd_pe_def
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where ne.syd_v_defi > 0
	and ne.syd_pe_def = 0', 'A', 'Comprueba que si hay viviendas deficitarias de red de alcantarillado tiene que haber polacion estacional maxima deficitaria', 'Solución no disponible', true, 'municipio', 'si viviendas deficitarias entonces polación estacional máxima deficitaria', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C26V15', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_c_desa
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where (exists (
		select distinct tr.fase, tr.provincia, tr.municipio, tr.entidad, tr.nucleo
		from "EIEL_MUNICIPAL".tra_red_sanea_nucleos tr
		where tr.fase = ne.fase
		and tr.provincia = ne.provincia
		and tr.municipio = ne.municipio
		and tr.entidad = ne.entidad
		and tr.nucleo = ne.nucleo)
	or exists (
		select distinct cn.fase, cn.provincia, cn.municipio, cn.entidad, cn.nucleo
		from "EIEL_MUNICIPAL".colectores_nucleos cn
		where cn.fase = ne.fase
		and cn.provincia = ne.provincia
		and cn.municipio = ne.municipio
		and cn.entidad = ne.entidad
		and cn.nucleo = ne.nucleo))
	and (syd_c_desa = 0 or syd_c_desa is null)', 'A', 'Comprueba que si un núcleo tiene ramales de saneamiento o tramos de colector, es decir, tiene red de alcantarillado, figura el caudal de desagüe', 'Para aquellos núcleos con caudal_indicado = null, se asignará caudal_propuesto.', true, 'municipio', 'si red de alcantarillado entonces caudal de desagüe > 0', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C26V16', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_c_trat
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where (ne.syd_c_trat is not null and ne.syd_c_trat > 0)
	and not exists (
		select distinct dn.fase, dn.provincia, dn.municipio, dn.entidad, dn.nucleo
		from "EIEL_MUNICIPAL".depuradora_nucleos dn
		where dn.fase = ne.fase
		and dn.provincia = ne.provincia
		and dn.municipio = ne.municipio
		and dn.entidad = ne.entidad
		and dn.nucleo = ne.nucleo)', 'A', 'Comprueba que si hay caudal tratado, el núcleo de población tiene una depuradora asociada', 'Solución no disponible', true, 'municipio', 'si caudal tratado entonces depuradora', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C26V17', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_c_trat
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where (ne.syd_c_trat is not null and ne.syd_c_trat > 0)
	and not exists (
		select de.fase, de.provincia, de.municipio, de.cod_depu
		from "EIEL_MUNICIPAL".depuradora_nucleos dn, "EIEL_MUNICIPAL".depuradoras_enc de
		where dn.fase = ne.fase
		and dn.provincia = ne.provincia
		and dn.municipio = ne.municipio
		and dn.entidad = ne.entidad
		and dn.nucleo = ne.nucleo
		and de.fase = ne.fase
		and de.provincia = dn.de_provinc
		and de.municipio = dn.de_municip
		and de.cod_depu = dn.cod_depu
		and (de.problem_1 <> ''AB'' and de.problem_2 <> ''AB'' and de.problem_3 <> ''AB''))', 'A', 'Comprueba que si hay caudal tratado, alguna de las depuradoras que da servicio no está abandonada', 'Solución no disponible', true, 'municipio', 'si caudal tratado, entonces depuradora no abandona', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C26V20', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_calida, syd_v_cone, syd_v_ncon
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where (syd_calida like ''NO'') and
			(syd_v_cone != 0 or syd_v_ncon != 0)', 'A', 'Comprueba que si no hay servicio de red de alcantarillado, entonces no hay viviendas conectadas y no conectadas.', 'Solución no disponible', true, 'municipio', 'si calidad red = NO, (viviendas conectadas + viviendas no conectadas) = 0', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C26V21', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_l_defi, sum(longit_006) as "long.Viario"
	from "EIEL_MUNICIPAL".nucl_encuestados ne  inner join "EIEL_MUNICIPAL".tramos_infraestr_viarias tra on
		ne.fase = tra.fase and
		ne.provincia = tra.provincia and
		ne.municipio = tra.municipio and
		ne.entidad = tra.entidad and
		ne.nucleo = tra.nucleo
	group by ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_l_defi
	having (syd_l_defi >= sum(longit_006)) ', 'A', 'Comprueba que la longitud de la red deficitaria es menor que la suma de las longitudes del viario', 'Solución no disponible', true, 'municipio', 'longitud red deficitaria < suma longitudes del viario.', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C23V03', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_v_cone, syd_v_ncon, sa.pob_vi_def as "Viv.Deficit.Sanea.Auton."
	from "EIEL_MUNICIPAL".nucl_encuestados ne inner join "EIEL_MUNICIPAL".sanea_autonomos sa on
		ne.fase = sa.fase and
		ne.provincia = sa.provincia and
		ne.municipio = sa.municipio and
		ne.entidad = sa.entidad and
		ne.nucleo = sa.nucleo
	where exists (
		select distinct fase, provincia, municipio, entidad, nucleo
		from "EIEL_MUNICIPAL".emisarios_nucleos em
		where em.fase = ne.fase
		and em.provincia = ne.provincia
		and em.municipio = ne.municipio
		and em.entidad = ne.entidad
		and em.nucleo = ne.nucleo
	)
	and (ne.syd_v_cone + ne.syd_v_ncon) = sa.pob_vi_def', 'A', 'Comprueba que si un núcleo está servido por emisarios, la suma de las viviendas conectadas y no conectadas a la red de alcantarillado, no son iguales a las defificitarias de saneamiento autónomo. ', 'Solución no disponible', true, 'municipio', 'si emisario encuestado, entonces viviendas conectadas + viviendas no conectadas <> viviendas saneamiento autónomo.', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C59V03', 'SELECT municipio,entidad,nucleo,orden_casis,nombre,s_cubi,s_aire,s_sola,estado 
	 FROM "EIEL_MAP_MUNICIPAL".centro_asistencial 
	 WHERE not (s_aire <s_sola) AND not (estado = ''E'')
	  [[WHERE]]', 'E', 'Comprobar que la superficie al aire libre es menor que la del solar', 'solución no disponible', true, 'municipio', 'comprueba que la superficie al aire libre, sea menor  que superficie solar', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C20V01', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_v_cone, syd_v_ncon
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where exists (
		select distinct cn.fase, cn.provincia, cn.municipio, cn.entidad, cn.nucleo
		from "EIEL_MUNICIPAL".colectores_nucleos cn
		where cn.fase = ne.fase
		and cn.provincia = ne.provincia
		and cn.municipio = ne.municipio
		and cn.entidad = ne.entidad
		and cn.nucleo = ne.nucleo)
	and (syd_v_cone + syd_v_ncon) <= 0', 'A', 'Comprueba que si un núcleo tiene colector, tiene que tener viviendas conectadas o no conectadas a la red de alcantarillado', 'Solución no disponible', true, 'municipio', 'si colector entonces alcantarillado', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C24V02', 'select distinct e.fase, e.provincia, e.municipio, e.cod_emis
	from "EIEL_MUNICIPAL".emisarios e
	where not exists (
		select distinct ee.fase, ee.provincia, ee.municipio, ee.cod_emis
		from "EIEL_MUNICIPAL".emisarios_enc ee
		where ee.fase = e.fase
		and ee.provincia = e.provincia
		and ee.municipio = e.municipio
		and ee.cod_emis = e.cod_emis
	)
	or not exists (
		select distinct te.fase, te.provincia, te.municipio, te.cod_emis
		from "EIEL_MUNICIPAL".tramos_emisarios te
		where te.fase = e.fase
		and te.provincia = e.provincia
		and te.municipio = e.municipio
		and te.cod_emis = e.cod_emis
	)', 'A', 'Comprueba que existe como minimo un tramo de emisario por cada emisario', 'Solución no disponible', true, 'municipio', 'si emisario entonces tramos de emisario', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C26V02', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_v_defi, viv_total
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where not exists (
		select distinct tr.fase, tr.provincia, tr.municipio, tr.entidad, tr.nucleo
		from "EIEL_MUNICIPAL".tra_red_sanea_nucleos tr
		where tr.fase = ne.fase
		and tr.provincia = ne.provincia
		and tr.municipio = ne.municipio
		and tr.entidad = ne.entidad
		and tr.nucleo = ne.nucleo)
	and not exists (
		select distinct cn.fase, cn.provincia, cn.municipio, cn.entidad, cn.nucleo
		from "EIEL_MUNICIPAL".colectores_nucleos cn
		where cn.fase = ne.fase
		and cn.provincia = ne.provincia
		and cn.municipio = ne.municipio
		and cn.entidad = ne.entidad
		and cn.nucleo = ne.nucleo)
	and not exists
	    (select distinct sa2.fase, sa2.provincia, sa2.municipio, sa2.entidad, sa2.nucleo
		from "EIEL_MUNICIPAL".sanea_autonomos sa2
		where sa2.fase = ne.fase
		and sa2.provincia = ne.provincia
		and sa2.municipio = ne.municipio
		and sa2.entidad = ne.entidad
		and sa2.nucleo = ne.nucleo)
	and ne.syd_v_defi <> ne.viv_total', 'A', 'Comprueba que si un núcleo no tiene ramales ni colectores ni viviendas deficitarias de saneamiento autonomo, las viviendas deficitarias de alcantarillado son iguales a las viviendas totales', 'Solución no disponible', true, 'municipio', 'si no alcantarillado ni colector ni viv deficitarias de saneamiento autonomo entonces viviendas en deficit de alcantarillado = viviendas totales', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C26V03', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_pr_def, padron
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where not exists (
		select distinct tr.fase, tr.provincia, tr.municipio, tr.entidad, tr.nucleo
		from "EIEL_MUNICIPAL".tra_red_sanea_nucleos tr
		where tr.fase = ne.fase
		and tr.provincia = ne.provincia
		and tr.municipio = ne.municipio
		and tr.entidad = ne.entidad
		and tr.nucleo = ne.nucleo)
	and not exists (
		select distinct cn.fase, cn.provincia, cn.municipio, cn.entidad, cn.nucleo
		from "EIEL_MUNICIPAL".colectores_nucleos cn
		where cn.fase = ne.fase
		and cn.provincia = ne.provincia
		and cn.municipio = ne.municipio
		and cn.entidad = ne.entidad
		and cn.nucleo = ne.nucleo)
	and not exists
	   (select distinct sa2.fase, sa2.provincia, sa2.municipio, sa2.entidad, sa2.nucleo
		from "EIEL_MUNICIPAL".sanea_autonomos sa2
		where sa2.fase = ne.fase
		and sa2.provincia = ne.provincia
		and sa2.municipio = ne.municipio
		and sa2.entidad = ne.entidad
		and sa2.nucleo = ne.nucleo)
	and ne.syd_pr_def <> ne.padron', 'A', 'Comprueba que si un núcleo no tiene ramales ni colectores ni poblacion residente deficitarias de saneamiento autonomo, la poblacion residente deficitaria de alcantarillado es igual a la del padrón', 'Solución no disponible', true, 'municipio', 'si no alcantarillado ni colector ni pob. residente deficit. de saneamiento autonomo entonces poblacion residente en deficit = padron', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C26V05', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_v_cone, syd_v_ncon
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where (ne.syd_v_cone > 0 or ne.syd_v_ncon > 0)
	and not exists (
		select distinct tr.fase, tr.provincia, tr.municipio, tr.entidad, tr.nucleo
		from "EIEL_MUNICIPAL".tra_red_sanea_nucleos tr
		where tr.fase = ne.fase
		and tr.provincia = ne.provincia
		and tr.municipio = ne.municipio
		and tr.entidad = ne.entidad
		and tr.nucleo = ne.nucleo)
	and not exists (
		select distinct cn.fase, cn.provincia, cn.municipio, cn.entidad, cn.nucleo
		from "EIEL_MUNICIPAL".colectores_nucleos cn
		where cn.fase = ne.fase
		and cn.provincia = ne.provincia
		and cn.municipio = ne.municipio
		and cn.entidad = ne.entidad
		and cn.nucleo = ne.nucleo)', 'A', 'Comprueba que si hay viviendas conectadas o no conectadas a la red de alcantarillado, hay ramales de saneamiento o tramos de colector', 'Solución no disponible', true, 'municipio', 'si viviendas con servicio entonces tramos de red o tramos de colector', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C26V06', '	select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_v_cone, syd_v_ncon, syd_v_defi, pob_vi_def, viv_total
	from "EIEL_MUNICIPAL".nucl_encuestados ne LEFT JOIN "EIEL_MUNICIPAL".sanea_autonomos sa ON
		(sa.fase = ne.fase
		and sa.provincia = ne.provincia
		and sa.municipio = ne.municipio
		and sa.entidad = ne.entidad
		and sa.nucleo = ne.nucleo)
	where (ne.syd_v_cone + ne.syd_v_ncon + ne.syd_v_defi + coalesce(sa.pob_vi_def, 0)) > ne.viv_total', 'A', 'Comprueba que la suma de las viviendas conectadas a la red de alcantarillado mas las no conectadas mas las deficitarias de red mas las deficitarias de saneamiento autónomo es igual o menor que las viviendas totales', 'Solución no disponible', true, 'municipio', 'viviendas con servicio + viviendas deficitarias <= viviendas totales', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C26V08', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_v_cone, syd_v_ncon, viv_total, pob_vi_def, pob_re_def, pob_es_def
	from "EIEL_MUNICIPAL".nucl_encuestados ne LEFT JOIN "EIEL_MUNICIPAL".sanea_autonomos sa ON
		(sa.fase = ne.fase
		and sa.provincia = ne.provincia
		and sa.municipio = ne.municipio
		and sa.entidad = ne.entidad
		and sa.nucleo = ne.nucleo)
	where (ne.syd_v_cone + ne.syd_v_ncon = ne.viv_total)
	and (coalesce(sa.vivien_015,0) + coalesce(sa.pob_re_015,0) + coalesce(sa.pob_vi_def,0) +
	coalesce(sa.pob_vi_def,0) + coalesce(sa.pob_re_def,0) + coalesce(sa.pob_es_def,0) <> 0)', 'A', 'Comprueba que cuando la suma de viviendas conectadas mas no conectadas son iguales a las viviendas totales, la suma de viviendas, población residente y estacional deficitaria de saneamiento autónomo es igual a cero', 'Solución no disponible', true, 'municipio', 'si viviendas con servicio = viviendas totales entonces no hay deficit de saneamiento autonomo', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C19V06', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_v_cone, syd_v_ncon
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where not exists(
		select tra.fase, tra.provincia, tra.municipio, tra.entidad, tra.nucleo
		from "EIEL_MUNICIPAL".tra_red_sanea_nucleos tra
		where tra.fase = ne.fase
		and tra.provincia = ne.provincia
		and tra.municipio = ne.municipio
		and tra.entidad = ne.entidad
		and tra.nucleo = ne.nucleo
		)
	and (syd_v_cone + syd_v_ncon) <> 0', 'A', 'Comprueba que si un núcleo no tiene red de alcantarillado, la suma de las viviendas conectadas más las no conectadas es igual a cero. ', 'Solución no disponible', true, 'municipio', 'si un núcleo no tiene red de alcantarillado, entonces (viviendas conectadas + viviendas no conectadas) = 0', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C20V02', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_v_cone, syd_v_ncon, syd_v_defi
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where exists (
		select distinct cn.fase, cn.provincia, cn.municipio, cn.entidad, cn.nucleo
		from "EIEL_MUNICIPAL".colectores_nucleos cn
		where cn.fase = ne.fase
		and cn.provincia = ne.provincia
		and cn.municipio = ne.municipio
		and cn.entidad = ne.entidad
		and cn.nucleo = ne.nucleo)
	and (syd_v_cone + syd_v_ncon) = syd_v_defi', 'A', 'Comprueba que si un núcleo tiene colector, la suma de viviendas conectadas y no conectadas a la red de alcantarillado, no son iguales a las deficitarias.', 'Solución no disponible', true, 'municipio', 'si colector entonces (viviendas conectadas + viviendas no conectadas) <> viviendas deficitarias', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C20V03', '	select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_v_cone, syd_v_ncon, pob_vi_def
	from "EIEL_MUNICIPAL".nucl_encuestados ne inner join "EIEL_MUNICIPAL".sanea_autonomos sa on
		ne.fase = sa.fase and
		ne.provincia = sa.provincia and
		ne.municipio = sa.municipio and
		ne.entidad = sa.entidad and
		ne.nucleo = sa.nucleo
	where exists (
		select distinct cn.fase, cn.provincia, cn.municipio, cn.entidad, cn.nucleo
		from "EIEL_MUNICIPAL".colectores_nucleos cn
		where cn.fase = ne.fase
		and cn.provincia = ne.provincia
		and cn.municipio = ne.municipio
		and cn.entidad = ne.entidad
		and cn.nucleo = ne.nucleo)
	and (ne.syd_v_cone + ne.syd_v_ncon) = sa.pob_vi_def', 'A', 'Comprueba que si un núcleo tiene colector, la suma de viviendas conectadas y no conectadas a la red de alcantarillado, no son iguales a las deficitarias de saneamiento autónomo.', 'Solución no disponible', true, 'municipio', 'si colector entonces (viviendas conectadas + viviendas no conectadas) <> viviendas deficitarias de saneamiento autónomo.', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C21V02', 'select distinct c.fase, c.provincia, c.municipio, c.cod_colec
	from "EIEL_MUNICIPAL".colectores c
	where not exists (
		select distinct ce.fase, ce.provincia, ce.municipio, ce.cod_colec
		from "EIEL_MUNICIPAL".colectores_enc ce
		where ce.fase = c.fase
		and ce.provincia = c.provincia
		and ce.municipio = c.municipio
		and ce.cod_colec = c.cod_colec
	)
	or not exists (
		select distinct tc.fase, tc.provincia, tc.municipio, tc.cod_colec
		from "EIEL_MUNICIPAL".tramos_colector tc
		where tc.fase = c.fase
		and tc.provincia = c.provincia
		and tc.municipio = c.municipio
		and tc.cod_colec = c.cod_colec
	)', 'A', 'Comprueba que por cada código de colector tiene que haber como mínimo un tramo de colector', 'Consultar con el grupo de informática. Puede ser debido a un error en la aplicación de digitalización', true, 'municipio', 'si colector entonces tramos de colector', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C22V02', 'select b.fase, b.provincia, b.municipio, b.entidad, b.nucleo, b.syd_v_cone, b.syd_v_ncon, sa.pob_vi_def, b.estado
	  from "EIEL_MUNICIPAL".sanea_autonomos sa inner join (
					select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo,
					syd_v_cone ,ne.syd_v_ncon, a.estado
					from "EIEL_MUNICIPAL".nucl_encuestados ne inner join (
						select cn.fase, cn.provincia, cn.municipio, cn.entidad, cn.nucleo, tr.estado
						from "EIEL_MUNICIPAL".tramos_colector tr inner join "EIEL_MUNICIPAL".colectores_nucleos cn
						on
							tr.fase = cn.fase and
							tr.provincia = cn.provincia and
							tr.cod_colec = cn.cod_colec and
							tr.cod_tra = cn.cod_tra
						where tr.estado like ''E''
						group by cn.fase, cn.provincia, cn.municipio, cn.entidad, cn.nucleo, tr.estado
						)a on
					ne.fase = a.fase and
					ne.provincia = a.provincia and
					ne.municipio = a.municipio and
					ne.entidad = a.entidad and
					ne.nucleo = a.nucleo
					)b on
				b.fase = sa.fase and
				b.provincia = sa.provincia and
				b.municipio = sa.municipio and
				b.entidad = sa.entidad and
				b.nucleo = sa.nucleo
where (b.syd_v_cone + b.syd_v_ncon) = sa.pob_vi_def', 'A', 'Comprueba que si el tramo de un colector está en ejecución, la suma de las viviendas no conectadas y conectadas a la red de alcantarillado de los núcleos servidos por ese tramo es distinta a las deficitarias de saneamiento auntónomo.', 'Solución no disponible', true, 'municipio', 'si tramo colector en ejecución, entonces (viviendas no conectadas + viviendas conectadas) a la red <> de la deficitarias de saneamiento autónomo.', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C23V02', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_v_cone, syd_v_ncon, ne.syd_v_defi
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where exists (
		select distinct fase, provincia, municipio, entidad, nucleo
		from "EIEL_MUNICIPAL".emisarios_nucleos em
		where em.fase = ne.fase
		and em.provincia = ne.provincia
		and em.municipio = ne.municipio
		and em.entidad = ne.entidad
		and em.nucleo = ne.nucleo
	)
	and (ne.syd_v_cone + ne.syd_v_ncon) = ne.syd_v_defi', 'A', 'Comprueba que si un núcleo está servido por emisarios , la suma de las viviendas conectadas y no conectadas a la red de alcantarillado, no son iguales a las defificitarias de saneamiento. ', 'Solución no disponible', true, 'municipio', 'si emisario encuestado, entonces viviendas conectadas + viviendas no conectadas > 0', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C18V08', '	select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aau_vivien, pob_estaci
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where (aau_vivien > 0) and (pob_estaci <= 0)', 'A', 'Comprueba que si viviendas con abastecimiento autónomo es mayor que cero, la población estacional es mayor que cero', 'Solución no disponible', true, 'municipio', 'si viviendas con abastecimiento > 0 entonces población estacional > 0 ', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C18V10', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aag_pr_def as "Pobl.Resid.Defi", aau_def_re as "Pobl.Resid.Defi.Auton."
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where (aag_pr_def <> 0)
	and (aag_pr_def = aau_def_re)', 'A', 'Comprueba que la población residente deficitaria de red no sea igual a la residente deficitaria de abastecimiento autónomo cuando sea mayor que cero', 'Solución no disponible', true, 'municipio', 'si poblacion residente deficitarias de red <> 0 entonces poblacion residente deficitarias de red <> poblacion residente deficitarias de abastecimiento autonomo ', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C18V12', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aau_def_vi as "Viv.Defi.Abast.Autonom.", aau_def_es as "Pob.Est.Defi"
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where (aau_def_vi <> 0)
	and (aau_def_es = 0)', 'A', 'Comprueba que si hay viviendas deficitarias de abastecimientos autonomo, tiene que haber población estacional máxima deficitaria', 'Solución no disponible', true, 'municipio', 'si deficit de abastecimiento autonomo entonces poblacion estacional maxima deficitaria', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C37V04', 'SELECT A.municipio,A.entidad,A.nucleo,A.nombre 
	 FROM "EIEL_MUNICIPAL".instal_deportivas A 
	 WHERE not exists 
	 (select * 
	 from "EIEL_MUNICIPAL".inst_depor_deporte B 
	 where A.fase = B.fase and 
	 A.provincia = B.provincia and 
	 A.municipio = B.municipio and 
	 A.entidad = B.entidad and 
	 A.nucleo = B.nucleo 
	 and A.nombre = B.nombre)  
	 ORDER BY A.municipio,A.entidad,A.nucleo,A.nombre', 'E', 'Comprueba que todos los códigos de las instalaciones que figuran en este Cuadro están en el Cuadro 38, y que al menos hay un tipo de deporte por cada instalación', 'solución no disponible', true, 'municipio', 'Toda instalacion deportiva tiene al menos un deporte', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C18V13', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo,
     aau_vivien as "Viv.Abast.Auton", aau_def_vi as "Viv.Defi.Abast.Auton", viv_total,
     aag_v_cone as "Viv.Conectadas", aag_v_ncon as "Viv. No Conectadas", aag_v_defi as "Viv.Deficitarias"
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where (aau_vivien + aau_def_vi = viv_total)
	and (aag_v_cone <> 0 or aag_v_ncon <> 0 or aag_v_defi <> 0)', 'A', 'Comprueba que si las viviendas con abastecimento autonomo mas las deficitarias de este servicio son iguales a las viviendas totales, no hay viviendas conectadas ni no conectadas ni deficitarias de red de distribución', 'Solución no disponible', true, 'municipio', 'si viviendas con abatecimiento autonomo = viviendas totales entonces no hay viviendas con servicio ni viviendas con deficit de servicio', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C18V14', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, viv_total, aau_vivien as "Viv.Abast.Auton."
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where (aau_vivien = viv_total)
	and exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MUNICIPAL".tra_red_dist_nucleos tra
		where ne.fase = tra.fase
		and ne.provincia = tra.provincia
		and ne.municipio = tra.municipio
		and ne.entidad = tra.entidad
		and ne.nucleo = tra.nucleo)', 'A', 'Comprueba que si las viviendas con abastecimiento autónomo son iguales a las totales, no hay red de distribución', 'Solución no disponible', true, 'municipio', 'si abastecimiento autonomo entonces no red de distribución', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C18V15', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, viv_total, aau_def_vi as "Viv.Defi.Abast.Auton."
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where (aau_def_vi = viv_total)
	and exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MUNICIPAL".tra_red_dist_nucleos tra
		where ne.fase = tra.fase
		and ne.provincia = tra.provincia
		and ne.municipio = tra.municipio
		and ne.entidad = tra.entidad
		and ne.nucleo = tra.nucleo)', 'A', 'Comprueba que si las viviendas con déficit de abastecimiento autónomo son iguales a las viviendas totales, no hay red de distribución', 'Solución no disponible', true, 'municipio', 'si déficit total de abastecimiento autonomo entonces no red de distribución', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C18V16', 'select  ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo,
     aau_vivien as "Viv.Abast.Auton.", viv_total, aag_v_cone as "Viv.Conectadas", aag_v_ncon as "Viv. no conectadas"
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where (aau_vivien = viv_total) and ( (aag_v_cone  + aag_v_ncon) > 0)', 'A', 'Comprueba que si viviendas con abastecimiento autónomo es igual al total, no hay viviendas conectadas y no conectadas', 'Solución no disponible', true, 'municipio', 'si viviendas con abastecimiento autónomo igual a viviendas total entonces no hay viviendas conectadas y no conectadas', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C18V17', 'select  ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo,
     ne.aau_vivien as "Viv.Abast.Auton.", ne.aau_pob_re as "Pob.Resid.Abast.Auton.",
     ne.aau_pob_es as "Pob.Est.Abast.Auton.", ne.aau_caudal as "Dotación Agua"
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where (aau_vivien + aau_pob_re + aau_pob_es) = 0 and ( aau_caudal not like ''NO'')', 'A', 'Comprueba que si la suma de viviendas y poblaciones residentes y estacionales con abastecimiento autónomo es cero, en el campo de dotación de agua figura NO', 'Solución no disponible', true, 'municipio', 'si la suma de viviendas, población residente y estacional con abastacimiento autónomo es cero, entonces no hay dotación de agua', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C19V02', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo,
     syd_v_cone as "Viv.Conectadas", syd_v_ncon as "Viv. No Conectadas"
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where exists (
			select distinct tr.fase, tr.provincia, tr.municipio, tr.entidad, tr.nucleo
			from "EIEL_MUNICIPAL".tra_red_sanea_nucleos tr
			where tr.fase = ne.fase
			and tr.provincia = ne.provincia
			and tr.municipio = ne.municipio
			and tr.entidad = ne.entidad
			and tr.nucleo = ne.nucleo)
	and syd_v_cone + syd_v_ncon <= 0', 'A', 'Comprueba que si un núcleo tiene alcantarillado, las viviendas conectadas más las no conectadas a la red de alcantarillado tienen que ser mayor que cero', 'Solución no disponible', true, 'municipio', 'si alcantarillado entonces viviendas con servicio', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C19V04', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo,
     ne.syd_v_cone , ne.syd_v_ncon, sa.pob_vi_def
	from "EIEL_MUNICIPAL".nucl_encuestados ne inner join "EIEL_MUNICIPAL".sanea_autonomos sa on
		ne.fase = sa.fase and
		ne.provincia = sa.provincia and
		ne.municipio = sa.municipio and
		ne.entidad = sa.entidad and
		ne.nucleo = sa.nucleo
	where exists (
		select distinct tr.fase, tr.provincia, tr.municipio
		from "EIEL_MUNICIPAL".tra_red_sanea_nucleos tn, "EIEL_MUNICIPAL".tra_red_sanea tr
		where tn.fase = ne.fase
		and tn.provincia = ne.provincia
		and tn.municipio = ne.municipio
		and tn.entidad = ne.entidad
		and tn.nucleo = ne.nucleo
		and tn.sa_provin = tr.provincia
		and tn.sa_munici = tr.municipio
		and tn.cod_ramal = tr.cod_ramal
		and tn.cod_tra = tr.cod_tra
		and tr.estado like ''E''
		)
	and (ne.syd_v_cone + ne.syd_v_ncon) = sa.pob_vi_def', 'A', 'Comprueba que si el tramo del ramal está en ejecución, las viviendas conectadas a la red de alcantarillado más las no conectadas no son iguales a las deficitarias del saneamiento autónomo.', 'Solución no disponible', true, 'municipio', 'si tramo ramal en ejecución entonces viviendas con y sin servicio <> viviendas deficitarias de saneamiento autónomo', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C04V03', 'SELECT municipio, cod_carrt, longit_004,estado
         FROM "EIEL_MUNICIPAL".tramos_carretera
         WHERE ( longit_004 = 0  )
         	AND NOT (estado = ''E'')
         ', 'I', 'Comprobar que si longitud = 0 entonces estado debe ser en ejecución', 'Solución no disponible', true, 'municipio', 'Comprobar que si longitud = 0 entonces estado debe ser en ejecución.', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C17V12', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aag_v_expr as "Viv. Exceso Pr.", aag_v_depr as "Viv. Defecto Pr.", viv_total as "Viv. Total"
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where (aag_v_expr + aag_v_depr > viv_total)', 'A', 'Comprueba que las viviendas con deficiencia de presión por exceso más las viviendas con defecto de presión son menor o igual al total de viviendas', 'Solución no disponible', true, 'municipio', 'viviendas con exceso de presion + viviendas con defecto de presion <= viviendas totales', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C17V13', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aag_v_defi as "Viv. Dfct. Red", aau_def_vi as "Viv. Dfct. Pot."
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where (aag_v_defi <> 0 and aau_def_vi <> 0)
	and (aag_v_defi = aau_def_vi)', 'A', 'Comprueba que las viviendas deficitarias de red no sean iguales a las deficitarias de abastecimiento autónomo cuando sean mayores que cero', 'Solución no disponible', true, 'municipio', 'si viviendas deficitarias de red <> 0 entonces viviendas deficitarias de red <> viviendas deficitarias de abastecimiento autonomo ', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C17V14', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aag_pr_def, aau_def_re
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where (aag_pr_def <> 0)
	and (aag_pr_def = aau_def_re)', 'A', 'Comprueba que la población residente deficitaria de red no sea igual a la residente deficitaria de abastecimiento autónomo cuando sea mayor que cero', 'Solución no disponible', true, 'municipio', 'si poblacion residente deficitarias de red <> 0 entonces poblacion residente deficitarias de red <> poblacion residente deficitarias de abastecimiento autonomo ', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C04V05', 'SELECT a.municipio, a.cod_carrt, ord_munici, ord_tramo, ancho, estado
         FROM "EIEL_MUNICIPAL".tramos_carretera AS a
         WHERE (ancho = 0) 
               AND  NOT (estado = ''E'')', 'I', 'Comprobar que si ancho=0 entonces estado esta en ejecucion.', 'Solución no disponible', true, 'municipio', 'Comprobar que si ancho=0 entonces estado esta en ejecucion.', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C17V17', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aag_l_defi as "longitud deficitaria",aag_v_defi as "Viv.Deficitarias", aag_pe_def as "Poblacion Est.Deficitaria"
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where (aag_l_defi > 0)
	and (aag_v_defi <= 0) and (aag_pe_def <=0)', 'A', 'Comprueba que si hay longitud deficitaria , tiene que haber viviendas y poblacion estacional máxima deficitaria', 'Solución no disponible', true, 'municipio', 'si viviendas deficitarias de red entonces poblacion estacional maxima deficitaria', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C17V18', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aag_l_defi as "longitud deficitaria",sum(longit_006) as "Longitud viario"
	from "EIEL_MUNICIPAL".nucl_encuestados ne inner join "EIEL_MUNICIPAL".tramos_infraestr_viarias tra on
		ne.fase = tra.fase and
		ne.provincia = tra.provincia and
		ne.municipio = tra.municipio and
		ne.entidad = tra.entidad and
		ne.nucleo = tra.nucleo
	group by ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aag_l_defi
	having (aag_l_defi >= sum(longit_006))', 'A', 'Comprueba que la longitud deficitaria es menor que la suma de las longitudes del viario.', 'Solución no disponible', true, 'municipio', 'Comprueba que longitud deficitaria < suma longitudes viarias.', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C17V19', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aag_v_defi as "Viv.Deficitarias", aag_pe_def as "Poblacion Est.Deficitaria"
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where (aag_v_defi > 0)
	and (aag_pe_def = 0)', 'A', 'Comprueba que si hay viviendas deficitarias de red de abastecimiento de agua, tiene que haber poblacion estacional máxima deficitaria', 'Solución no disponible', true, 'municipio', 'si viviendas deficitarias de red entonces poblacion estacional maxima deficitaria', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C17V21', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aag_perdid as "Perdidas"
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where (aag_perdid > 100)
	order by ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo', 'A', 'Comprueba que el porcentaje de pérdidas de agua no es superior al 100%.', 'Solución no disponible', true, 'municipio', 'Comprueba que % de pérdidas de agua < 100%.', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C17V22', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aag_calida as "calidad",
		aag_v_cone as "conectadas", aag_v_ncon as "no conectadas"
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where (aag_calida like ''NO'')
	and (aag_v_cone + aag_v_ncon <> 0)
	order by ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo', 'A', 'Comprueba que si no hay servicio de abastecimiento de agua, las suma de viviendas conectadas y no conectadas es cero.', 'Solución no disponible', true, 'municipio', 'si calidad servicio = NO, (viviendas conectadas + viviendas no conectads) = 0', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C18V02', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aau_pob_re as "Población Resid.", padron as "Padron"
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where (aau_pob_re > padron)
	order by ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo', 'A', 'Comprueba que la población residente con abastecimiento autonomo de agua es igual o menor que la del padrón', 'Solución no disponible', true, 'municipio', 'poblacion residente con abastecimiento autonomo < padron', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C18V03', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, pob_estaci as "Total Pobl.Est", aau_pob_es as "Pobl.Estac.Abast.Auton."
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where (aau_pob_es > pob_estaci)', 'A', 'Comprueba que la población estacional con abastecimiento autonomo de agua es igual o menor que la población estacional', 'Solución no disponible', true, 'municipio', 'poblacion estacional con abastecimiento autonomo < poblacion estacional', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C18V04', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aau_vivien as "Viv.Abast.Auton",viv_total as "Total Viv."
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where (aau_def_vi > viv_total)
     order by ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo', 'A', 'Comprueba que el número de viviendas con déficit de abastecimiento autónomo es igual o menor que el número de viviendas totales', 'Solución no disponible', true, 'municipio', 'viviendas con abastecimiento autonomo < viviendas totales', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C18V06', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, pob_estaci as "Total Pobl.Est", aau_pob_es as "Pobl.Estac.Abast.Auton."
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where (aau_def_es > pob_estaci)', 'A', 'Comprueba que la población estacional con déficit de abastecimiento autonomo de agua es igual o menor que la población estacional', 'Solución no disponible', true, 'municipio', 'poblacion estacional con abastecimiento autonomo < poblacion estacional', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C17V02', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, ne.aag_v_cone as "Conectadas", ne.aag_v_ncon as "No Conectadas"
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where (aag_v_cone + aag_v_ncon > 0)
	and not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MUNICIPAL".cap_agua_nucleos cn
		where ne.fase = cn.fase
		and ne.provincia = cn.provincia
		and ne.municipio = cn.municipio
		and ne.entidad = cn.entidad
		and ne.nucleo = cn.nucleo)', 'A', 'Comprueba que si las viviendas conectadas más las no conectadas son mayores que cero, el núcleo tiene tener captación.', 'Solución no disponible', true, 'municipio', 'si viviendas con servicio, entonces captación', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C17V04', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aau_vivien as " Viv. Atnmo", aau_pob_re as "Res. Atnmo.", aau_pob_es as "Est. Atnmo", aau_def_vi as "Viv. Dfct. Pot.", aau_def_re as "Res. Dfct. Pot.", aau_def_es as "Est. Dfct. Pot.", viv_total as "Viv. Total", aag_v_defi as "Viv. Dfct. Red"
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where (aau_vivien + aau_pob_re + aau_pob_es + aau_def_vi + aau_def_re + aau_def_es = 0)
	and not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MUNICIPAL".tra_red_dist_nucleos tra
		where ne.fase = tra.fase
		and ne.provincia = tra.provincia
		and ne.municipio = tra.municipio
		and ne.entidad = tra.entidad
		and ne.nucleo = tra.nucleo)
	and (aag_v_defi <> viv_total)', 'A', 'Comprueba que si en un núcleo no hay abastecimiento autónomo ni déficit del mismo y no hay red de distribución, las viviendas deficitarias de red son las viviendas totales', 'Solución no disponible', true, 'municipio', 'si no abastecimiento autonomo ni deficit ni distribución entonces viviendas en deficit = viviendas totales', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C17V05', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo,  aau_vivien as " Viv. Atnmo", aau_pob_re as "Res. Atnmo.", aau_pob_es as "Est. Atnmo", aau_def_vi as "Viv. Dfct. Pot.", aau_def_re as "Res. Dfct. Pot.", aau_def_es as "Est. Dfct. Pot.", aag_pr_def as "Res. Dfct. Red", padron
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where (aau_vivien + aau_pob_re + aau_pob_es + aau_def_vi + aau_def_re + aau_def_es = 0)
	and not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MUNICIPAL".tra_red_dist_nucleos tra
		where ne.fase = tra.fase
		and ne.provincia = tra.provincia
		and ne.municipio = tra.municipio
		and ne.entidad = tra.entidad
		and ne.nucleo = tra.nucleo)
	and (aag_pr_def <> padron)', 'A', 'Comprueba que si en un núcleo no hay abastecimiento autónomo ni déficit del mismo y no hay red de distribución, la poblacion residente deficitaria es igual a la población del último año del padrón', 'Solución no disponible', true, 'municipio', 'si no abastecimiento autonomo ni deficit ni distribución entonces población residente en deficit = padron', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C17V06', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo,  aau_vivien as " Viv. Atnmo", aau_pob_re as "Res. Atnmo.", aau_pob_es as "Est. Atnmo", aau_def_vi as "Viv. Dfct. Pot.", aau_def_re as "Res. Dfct. Pot.", aau_def_es as "Est. Dfct. Pot.", aag_pe_def as "Est. Dfct. Red", pob_estaci as "Pob. Estacional"
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where (aau_vivien + aau_pob_re + aau_pob_es + aau_def_vi + aau_def_re + aau_def_es = 0)
	and not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MUNICIPAL".tra_red_dist_nucleos tra
		where ne.fase = tra.fase
		and ne.provincia = tra.provincia
		and ne.municipio = tra.municipio
		and ne.entidad = tra.entidad
		and ne.nucleo = tra.nucleo)
	and (aag_pe_def <> pob_estaci)', 'A', 'Comprueba que si en un núcleo no hay abastecimiento autónomo ni déficit del mismo y no hay red de distribución, la poblacion estacional deficitaria es igual a la población estacional del núcleo', 'Solución no disponible', true, 'municipio', 'si no abastecimiento autonomo ni deficit ni distribución entonces población estacional en deficit = estacional', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C17V07', 'select distinct fase, provincia, municipio, entidad, nucleo,
		aag_v_cone as "conectadas", aag_v_ncon as "no conectadas",
		viv_total as "total", aag_l_defi as "longitud de déficit", aag_v_defi as "viviendas deficit",
		aag_pr_def as "poblacion resid." , aag_pe_def as "poblacion est."
	from
		"EIEL_MUNICIPAL".nucl_encuestados
	where
	(aag_v_cone + aag_v_ncon = viv_total) and
	((aag_v_defi + aag_pr_def + aag_pe_def + aag_l_defi  )<> 0 )', 'A', 'Comprueba que si viviendas conectadas mas las no conectads son iguales a las totales, entonces la longitud de red, viviendas y poblaciones residentes y estacionales deficitarias es cero.', 'Solución no disponible', true, 'municipio', 'si (viviendas conectadas + no conectadas) = viviendadas totales, entonces viviendas, población residente y estacional en deficit = 0', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C17V08', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, viv_total as "Viv. Total", ne.aag_v_cone as Conectadas, ne.aag_v_ncon as "No Conectadas", aag_v_defi as "Viv. Dfct. Red", aau_def_vi as "Viv. Dfct. Pot."
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where (aag_v_cone + aag_v_ncon + aag_v_defi + aau_def_vi > viv_total)', 'A', 'Comprueba que la suma de viviendas conectadas mas las no conectadas mas las defitarias de red y las deficitarias de abastecimiento autonomo es igual o menor que las viviendas totales', 'Solución no disponible', true, 'municipio', 'viviendas conectadas + viviendas no conectadas + viviendas en deficit de red + viviendas en deficit de abastecimiento autonomo <= viviendas totales', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C17V09', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo,
	aag_v_cone as "Viv. Conectadas", aag_v_ncon as "Viv. No Conectadas", aag_v_defi as "Viv. Deficitarias", viv_total as "Viv.Totales",
 	ne.aau_def_vi as "Viviendas Serv. Autonomo", ne.aau_pob_re as  "Pob. Res. Serv. Autonomo", ne.aau_pob_es as  "Pob. Est. Serv. Autonomo",
	ne.aau_def_re as "Pob. Res. Serv. Autonomo Sin Pot.", aau_def_es as "Pob. Est. Serv. Autonomo Sin Pot."
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where (aag_v_cone + aag_v_ncon  + aag_v_defi = viv_total)
	and (aau_def_vi + ne.aau_pob_re + ne.aau_pob_es + aau_def_re + aau_def_es )<> 0
	order by ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo', 'A', 'Comprueba que si la suma de viviendas conectadas mas las no conectadas mas las deficitarias de red de distribucion es igual a las viviendas totales entonces no hay viviendas y poblacion deficitarias en abastecimiento autonomo de agua', 'Solución no disponible', true, 'municipio', 'si viviendas con servicio + viviendas deficitarias = viviendas totales entonces no deficit en abastecimiento autonomo', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C17V11', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aag_c_vera as "Consumo verano", aag_c_invi as "Consumo invierno", padron as "Pob. Resi.", pob_estaci as "Pob. Estacional"
		from "EIEL_MUNICIPAL".nucl_encuestados ne
		where (aag_c_vera >0 and aag_c_invi >0) and (aag_c_vera <= aag_c_invi)', 'A', 'Comprueba que el consumo de agua de verano es mayor que el de invierno', 'Es posible que la población residente sea igual a la estacional', true, 'municipio', 'consumo de agua en verano > consumo de agua en invierno', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C15V09', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, ne.aag_v_cone as Conectadas, ne.aag_v_ncon as "No Conectadas", ne.aag_v_defi as "Viv. Dfct"
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where exists (
		select *
		from "EIEL_MUNICIPAL".tra_red_distribucion td, "EIEL_MUNICIPAL".tra_red_dist_nucleos tn
		where td.fase = tn.fase
		and td.provincia = tn.di_provin
		and td.municipio = tn.di_munici
		and td.codigo_red = tn.codigo_red
		and td.cod_tra = tn.cod_tra
		and tn.fase = ne.fase
		and tn.provincia = ne.provincia
		and tn.municipio = ne.municipio
		and tn.entidad = ne.entidad
		and tn.nucleo = ne.nucleo
		and td.estado = ''E''
	)	
	and (aag_v_cone + aag_v_ncon) = aag_v_defi', 'A', 'Comprueba que si la red de distribución está en ejecución, las viviendas conectadas más las no conectadas no son iguales a las deficitarias', 'Solución no dipsonible', true, 'municipio', 'si red en ejecución entonces viviendas con servicio no son iguales a las deficitarias', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C15V10', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, 
     ne.aag_v_cone as Conectadas, ne.aag_v_ncon as "No Conectadas", aau_def_vi as "Viv. Dfct", aau_vivien
	from "EIEL_MUNICIPAL".nucl_encuestados ne inner join "EIEL_MUNICIPAL".tra_red_dist_nucleos tn on
		ne.fase = tn.fase  and
		ne.provincia = tn.provincia and
		ne.municipio = tn.municipio and
		ne.entidad = tn.entidad and
		ne.nucleo = tn.nucleo
	where exists (
		select tra.fase, tra.provincia, tra.municipio
		from "EIEL_MUNICIPAL".tra_red_distribucion tra
		where tn.fase = tra.fase
		and tn.di_provin = tra.provincia
		and tn.di_munici = tra.municipio
		and tn.codigo_red = tra.codigo_red
		and tn.cod_tra = tra.cod_tra
		and tra.estado = ''E'')
	and (aag_v_cone + aag_v_ncon) = aau_def_vi', 'A', 'Comprueba que si la red de distribución está en ejecución, las viviendas conectadas más las no conectadas no son iguales a las deficitarias del abastecimiento autonomo', 'Solución no disponible', true, 'municipio', 'si red en ejecución entonces viviendas con servicio no son iguales a las deficitarias del abastecimiento autonomo', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C15V11', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, 
     ne.aag_v_cone as Conectadas, ne.aag_v_ncon as "No Conectadas"
	from "EIEL_MUNICIPAL".nucl_encuestados ne inner join "EIEL_MUNICIPAL".tra_red_dist_nucleos tn on
		ne.fase = tn.fase  and
		ne.provincia = tn.provincia and
		ne.municipio = tn.municipio and
		ne.entidad = tn.entidad and
		ne.nucleo = tn.nucleo
	where exists (
		select tra.fase, tra.provincia, tra.municipio
		from "EIEL_MUNICIPAL".tra_red_distribucion tra
		where tn.fase = tra.fase
		and tn.di_provin = tra.provincia
		and tn.di_munici = tra.municipio
		and tn.codigo_red = tra.cod_tra
		and tra.estado = ''E'')
	and (aag_v_cone + aag_v_ncon) <= 0', 'A', 'Comprueba que si la red de distribución está en ejecución, las suma de las viviendas conectadas y no conectadas es mayor que cero.', 'Consultar con el grupo de informática, pues esta validación no parece tener sentido', true, 'municipio', 'si red en ejecución entonces (viviendas conectadas + viviendas no conectadas) > 0', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C16V01', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aag_caudal as "Disponibilidad"
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where aag_caudal <> ''NO''
	and not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MUNICIPAL".cap_agua_nucleos tra
		where ne.fase = tra.fase
		and ne.provincia = tra.provincia
		and ne.municipio = tra.municipio
		and ne.entidad = tra.entidad
		and ne.nucleo = tra.nucleo)', 'A', 'Comprueba que los núcleos con disponibilidad de agua distinto de NO tienen captación de agua.', 'Solución no disponible', true, 'municipio', 'si disponibilidad entonces captación de agua', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C16V02', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aag_caudal as "Disponibilidad"
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where aag_caudal <> ''NO''
	and not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MUNICIPAL".tra_red_dist_nucleos tra
		where ne.fase = tra.fase
		and ne.provincia = tra.provincia
		and ne.municipio = tra.municipio
		and ne.entidad = tra.entidad
		and ne.nucleo = tra.nucleo)', 'A', 'Comprueba que un núcleo de población con disponibilidad de agua distinto de NO tiene que tener red de distribución', 'Puede ser que el núcleo disponga de abstecimiento autónomo y red vecinal', true, 'municipio', 'si disponibilidad entonces distribución', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C16V03', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aag_instal as "Año de Instalación"
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where aag_caudal <> ''NO'' and (aag_instal <= 1900 or aag_instal > 2004)', 'A', 'Comprueba que el año de instalación de la red de distribución de agua es mayor que 1900, y menor o igual que 2004 cuando la disponibilidad de agua es distinta de NO.', 'Solución no disponible', true, 'municipio', 'si 1900 < año de instalacion <= 2004', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C16V04', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aag_instal as "Año de Instalación",
     aag_caudal as "disponibilidad", aag_restri as "restricciones", aag_contad as "contador", aag_hidran as "hidratantes",
     aag_valvul as "valvulas", aag_bocasr as "bocas riego"
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where aag_instal = 0 and (
	   aag_restri not like ''NO''
	or aag_caudal not like ''NO''
	or aag_contad not like ''NO''
	or aag_tasa not like ''NO''
	or aag_hidran not like ''NO''
	or aag_valvul not like ''NO''
	or aag_bocasr not like ''NO'')', 'A', 'Comprueba que si año de instalación de la red de distribución de agua es 0, la disponibilidad, restricciones, contadores, tasa, hidratantes, válvulas y bocas de riego están a NO', 'Solución no disponible', true, 'municipio', 'si año = 0, (disponibilidad and restricciones and contadores and tasa and hidratantes and válvulas and bocas de riego) =  NO', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C17V01', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, ne.aag_v_cone as "Conectadas", ne.aag_v_ncon as "No Conectadas"
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where (aag_v_cone + aag_v_ncon > 0)
	and not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MUNICIPAL".tra_red_dist_nucleos tra
		where ne.fase = tra.fase
		and ne.provincia = tra.provincia
		and ne.municipio = tra.municipio
		and ne.entidad = tra.entidad
		and ne.nucleo = tra.nucleo)', 'A', 'Comprueba que si las viviendas conectadas más las no conectadas son mayores que cero, el núcleo tiene que figurar con red de distribución de agua.', 'Solución no disponible', true, 'municipio', 'si viviendas con servicio, entonces distribución', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C13V03', '	select distinct fase, provincia, municipio, entidad, nucleo
	from "EIEL_MUNICIPAL".trat_pota_nucleos pot
	where not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MUNICIPAL".tra_red_dist_nucleos tra
		where pot.fase = tra.fase
		and pot.provincia = tra.provincia
		and pot.municipio = tra.municipio
		and pot.entidad = tra.entidad
		and pot.nucleo = tra.nucleo
	)
	order by fase, provincia, municipio, entidad, nucleo', 'A', 'Comprueba que si un núcleo de población figura en este Cuadro, tiene que tener red de distribución, en el Cuadro 15', 'Solución no disponible', true, 'municipio', 'Comprueba que si un núcleo de población figura en este Cuadro, tiene que tener red de distribución, en el Cuadro 15', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C26V19', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo,
     syd_reutili_urb, syd_reutili_rus, syd_reutili_ind, syd_c_trat
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where (syd_reutili_urb + syd_reutili_rus + syd_reutili_ind )>syd_c_trat', 'A', 'Comprueba que la suma de los caudales reutilizados, urbano, rústico e industrial, es menor que el caudal tratado.', 'Solución no disponible', true, 'municipio', 'caudal reutilizable (urbano + rústico + industrial) <= caudal tratado', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C14V01', '	select distinct fase, provincia, municipio, codigo_tra
	from "EIEL_MUNICIPAL".potabilizacion_enc a
	where not exists (
		select po_provin, po_munipi, codigo_tra
		from "EIEL_MUNICIPAL".trat_pota_nucleos b
		where a.fase = b.fase
		and a.provincia = b.po_provin
		and a.municipio = b.po_munipi
		and a.codigo_tra = b.codigo_tra
	)
	order by fase, provincia, municipio, codigo_tra', 'A', 'Comprueba que todos los códigos de instalaciones de tratamiento de potabilización que figuran en este cuadro están en el Cuadro 13', 'Solución no disponible', true, 'municipio', 'Comprobar que todas las potabilizadoras estén sirviendo a algún núcleo', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C14V02', '	select fase, provincia, municipio, codigo_tra, tipo_tratamiento_2
        from "EIEL_MUNICIPAL".potabilizacion_enc
        where tipo_tratamiento_2 is null or
        (tipo_tratamiento_2 <> ''SD''
        and tipo_tratamiento_2 <> ''A1''
        and tipo_tratamiento_2 <> ''A2''
        and tipo_tratamiento_2 <> ''A3''
        and tipo_tratamiento_2 <> ''DE''
        and tipo_tratamiento_2 <> ''OT'')
        order by fase, provincia, municipio, codigo_tra', 'A', 'Comprueba que figura SI en alguno de los campos siguientes: Solo desinfeción, o Categoría A1, o Categoría A2, o Categoría A3, o Desaladora, u Otros tipos.', 'Solución no disponible', true, 'municipio', 'Comprueba que figura SI en alguno de los campos siguientes: Solo desinfeción, o Categoría A1, o Categoría A2, o Categoría A3, o Desaladora, u Otros tipos.', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C15V02', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, ne.aag_v_cone as Conectadas, ne.aag_v_ncon as "No Conectadas"
	from "EIEL_MUNICIPAL".nucl_encuestados ne, "EIEL_MUNICIPAL".tra_red_dist_nucleos tra
	where ne.fase = tra.fase
	and ne.provincia = tra.provincia
	and ne.municipio = tra.municipio
	and ne.entidad = tra.entidad
	and ne.nucleo = tra.nucleo
	and ( ne.aag_v_cone + ne.aag_v_ncon <= 0)
	order by ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo', 'A', 'Comprueba que en un núcleo con red de distribución las viviendas conectadas más las no conectadas tienen que ser mayor que cero', 'Solución no disponible', true, 'municipio', 'si red de distribución entonces viviendas', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C15V03', 'select distinct fase, provincia, municipio, entidad, nucleo
	from "EIEL_MUNICIPAL".tra_red_dist_nucleos tra
	where not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MUNICIPAL".cap_agua_nucleos can
		where can.fase = tra.fase
		and can.provincia = tra.provincia
		and can.municipio = tra.municipio
		and can.entidad = tra.entidad
		and can.nucleo = tra.nucleo
	)
	order by fase, provincia, municipio, entidad, nucleo', 'A', 'Comprueba que todos los núcleos con red de distribución tienen captación', 'Es posible que la captación esté en otro municpio, por lo que la validación fallará hasta que se conecten los municipios', true, 'municipio', 'si distribución entonces captación', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C15V05', 'select distinct fase, provincia, municipio, entidad, nucleo
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MUNICIPAL".tra_red_dist_nucleos tra
		where ne.fase = tra.fase
		and ne.provincia = tra.provincia
		and ne.municipio = tra.municipio
		and ne.entidad = tra.entidad
		and ne.nucleo = tra.nucleo
	)
	and (
		exists (
			select distinct fase, provincia, municipio, entidad, nucleo
			from "EIEL_MUNICIPAL".cap_agua_nucleos can
			where can.fase = ne.fase
			and can.provincia = ne.provincia
			and can.municipio = ne.municipio
			and can.entidad = ne.entidad
			and can.nucleo = ne.nucleo
		)
		or exists (
			select fase, provincia, municipio, entidad, nucleo
			from "EIEL_MUNICIPAL".cond_agua_nucleos con
			where ne.fase = con.fase
			and ne.provincia = con.provincia
			and ne.municipio = con.municipio
			and ne.entidad = con.entidad
			and ne.nucleo = con.nucleo
		)
		or exists (
			select fase, provincia, municipio, entidad, nucleo
			from "EIEL_MUNICIPAL".dep_agua_nucleos dep
			where ne.fase = dep.fase
			and ne.provincia = dep.provincia
			and ne.municipio = dep.municipio
			and ne.entidad = dep.entidad
			and ne.nucleo = dep.nucleo
		)
		or exists (
			select fase, provincia, municipio, entidad, nucleo
			from "EIEL_MUNICIPAL".trat_pota_nucleos pot
			where ne.fase = pot.fase
			and ne.provincia = pot.provincia
			and ne.municipio = pot.municipio
			and ne.entidad = pot.entidad
			and ne.nucleo = pot.nucleo
		)
	)
	order by fase, provincia, municipio, entidad, nucleo', 'A', 'Comprueba que los núcleos que no tienen red de distribución tampoco tienen captación, conducción, depósitos ni potabilizadoras.', 'Solución no disponible', true, 'municipio', 'si no distribución entonces no captación ni depositos ni conduccion ni potabilizadora', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C15V06', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aag_l_defi as "Long. Dfct.", aag_v_defi as "Viv. Dfct.", aag_pr_def as "Re. Dfct.", aag_pe_def as "Est. Dfct.", aau_vivien as "Viv. Atnmo.", aau_pob_re as "Re. Atnmo.", aau_pob_es as "Est. Atnmo.", aau_def_vi as "Viv. Dfct. Pot.", aau_def_re as "Res. Dfct. Pot.", aau_def_es as "Est. Dfct. Pot."
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MUNICIPAL".tra_red_dist_nucleos tra
		where ne.fase = tra.fase
		and ne.provincia = tra.provincia
		and ne.municipio = tra.municipio
		and ne.entidad = tra.entidad
		and ne.nucleo = tra.nucleo
	)
	and (aag_l_defi = 0 and aag_v_defi = 0 and aag_pr_def = 0 and aag_pe_def = 0)
	and (aau_vivien + aau_pob_re + aau_pob_es + aau_def_vi + aau_def_re + aau_def_es = 0)
	order by ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo', 'A', 'Comprueba que los núcleos que no tienen red de distribución, y la longitud, viviendas y población deficitaria es cero, tienen que tener viviendas y población con abastecimiento autónomo y déficit del control de potabilización', 'Solución no disponible', true, 'municipio', 'si no distribución y no deficit entonces abastecimiento autonomo y deficit potabilización', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C17V16', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aag_v_defi, aag_l_defi
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where (aag_v_defi > 0)
	and (aag_l_defi = 0)', 'A', 'Comprueba que si hay viviendas deficitarias de red de abastecimiento de agua, tiene que haber longitud de red deficitaria', 'Solución no disponible', true, 'municipio', 'si viviendas deficitarias de red entonces longitud de red deficitaria', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C15V07', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aag_caudal as "Disponibilidad", aag_restri as "Restriccion"
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MUNICIPAL".tra_red_dist_nucleos tra
		where ne.fase = tra.fase
		and ne.provincia = tra.provincia
		and ne.municipio = tra.municipio
		and ne.entidad = tra.entidad
		and ne.nucleo = tra.nucleo
	)
	and not (aag_caudal = ''NO'') and not (aag_restri = ''NO'')
	order by ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo', 'A', 'Comprueba que los núcleos que no tienen red de distribución no tienen suficiente disponibilidad de agua y no tienen restricciones', 'Solución no disponible', true, 'municipio', 'si no distribucion entonces no suficiente disponibilidad y no restricciones.', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C05V07', 'select municipio, entidad, nucleo, denominacion, estado, viv_afecta, longit_006, superf_006
	  from "EIEL_MUNICIPAL".tramos_infraestr_viarias a
	  where not exists (select b.fase, b.provincia, b.municipio, b.entidad, b.nucleo
	  from "EIEL_MUNICIPAL".nucl_encuestados b
	  where a.fase = b.fase
	  and a.provincia = b.provincia
	  and a.municipio = b.municipio
	  and a.entidad = b.entidad
	  and a.nucleo = b.nucleo)
	  order by municipio, entidad, nucleo, longit_006', 'I', 'Comprueba que todos los núcleos que figuran en este Cuadro están en el Cuadro 1', 'solución no disponible', true, 'municipio', 'Comprueba que todos los núcleos que figuran en este Cuadro están en el Cuadro 1', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C06V02', 'select can.fase, can.provincia, can.municipio, can.entidad, can.nucleo, can.cod_capt, ne.aag_caudal
				from "EIEL_MUNICIPAL".cap_agua_nucleos can inner join "EIEL_MUNICIPAL".nucl_encuestados ne on
				can.fase = ne.fase
				and can.provincia = ne.provincia
				and can.municipio = ne.municipio
				and can.entidad = ne.entidad
				and can.nucleo = ne.nucleo

			where not (ne.aag_caudal like ''SF'' or ne.aag_caudal like ''IN'')
	ORDER BY can.fase, can.provincia, can.municipio, can.entidad, can.nucleo', 'A', 'Comprueba que si un núcleo tiene captación, entonces la disponibilidad de agua es suficiente o insuficiente.', 'Solución no disponible', true, 'municipio', 'si captación entonces distribución', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C06V03', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, ne.aag_v_cone as Conectadas, ne.aag_v_ncon as "No Conectadas"
	from "EIEL_MUNICIPAL".nucl_encuestados ne, "EIEL_MUNICIPAL".cap_agua_nucleos can
	where ne.fase = can.fase
	and ne.provincia = can.provincia
	and ne.municipio = can.municipio
	and ne.entidad = can.entidad
	and ne.nucleo = can.nucleo
	and ( ne.aag_v_cone + ne.aag_v_ncon <= 0)
	order by ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo', 'A', 'Comprueba que si un núcleo tiene captación las viviendas conectadas más las no conectadas tienen que ser mayor que cero', 'Solución no disponible', true, 'municipio', 'si captación entonces viviendas', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C03V01', 'select fase, provincia, municipio
	from "EIEL_MUNICIPAL".ot_serv_municipal as s
	where not exists (
		select m.fase, m.provincia, m.municipio
		from "EIEL_MUNICIPAL".mun_encuestados as m
		where s.fase = m.fase and
		      s.provincia = m.provincia and
		      s.municipio = m.municipio
		)', 'I', 'Comprobar que todos los municipios que tengan otros servicios, están en municipios encuestados ', 'Solución no disponible', true, 'municipio', 'Comprobar que para un municipio no hay dos figuras del planeamiento en el mismo estado de tramitacion, a menos que las dos sean Planes de Especial Protección (P.E) o una de ellas sea una Norma Subsidiaria de ámbito Provincial (N.P).', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C06V04', 'select distinct fase, provincia, municipio, entidad, nucleo
	from "EIEL_MUNICIPAL".cap_agua_nucleos can
	where not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MUNICIPAL".cond_agua_nucleos con
		where can.fase = con.fase
		and can.provincia = con.provincia
		and can.municipio = con.municipio
		and can.entidad = con.entidad
		and can.nucleo = con.nucleo
 	)
	and not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MUNICIPAL".dep_agua_nucleos dep
		where can.fase = dep.fase
		and can.provincia = dep.provincia
		and can.municipio = dep.municipio
		and can.entidad = dep.entidad
		and can.nucleo = dep.nucleo
	)
	order by fase, provincia, municipio, entidad, nucleo', 'A', 'Comprueba que si un núcleo tiene captación también tiene conducciones o depósitos', 'Solución no disponible', true, 'municipio', 'si captación entonces conducciones o depósitos', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C07V02', 'select distinct ce.fase, ce.provincia, ce.municipio
	from  "EIEL_MUNICIPAL".captaciones_enc as ce
	where not exists (
		select fase, provincia, municipio
		from "EIEL_MUNICIPAL".mun_encuestados as m
		where ce.fase = m.fase
		and ce.provincia = m.provincia
		and ce.municipio = m.municipio
 	)
	order by ce.fase, ce.provincia, ce.municipio', 'A', 'Comprueba que todos los municipios que figuran en el código identificativo de las captaciones están en la tabla municipio.', 'Solución no disponible', true, 'municipio', 'si captación encuestada, entonces municipio encuestado.', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C09V01', 'select distinct ce.fase, ce.provincia, ce.municipio, ce.cod_cond, ce.cod_tra
	from  "EIEL_MUNICIPAL".tramos_conduccion as ce
	where not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MUNICIPAL".cond_agua_nucleos as ca
		where ce.fase = ca.fase
		and ce.provincia = ca.co_provinc
		and ce.municipio = ca.co_municip
		and ce.cod_cond = ca.cod_cond
		and ce.cod_tra = ca.cod_tra
 	)
	order by ce.fase, ce.provincia, ce.municipio', 'A', 'Comprueba que las conducciones encuestadas sirven a algún núcleo.', 'Solución no disponible', true, 'municipio', 'si conducción encuestada, entonces la conducción sirve a algún núcleo.', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C10V02', 'select distinct fase, provincia, municipio, cod_cond
	  from "EIEL_MUNICIPAL".tramos_conduccion tra
	  where not exists (
		select fase, provincia, municipio, cod_cond
		from "EIEL_MUNICIPAL".conduciones_enc enc
		where enc.fase = tra.fase
		and enc.provincia = tra.provincia
		and enc.municipio = tra.municipio
		and enc.cod_cond = tra.cod_cond
		
	)
	order by fase, provincia, municipio, cod_cond ', 'A', 'Comprueba que todos los códigos de tramos de conducción están en la tabla de conduciones_enc, i.e, están encuestados.', 'solución no disponible', true, 'municipio', 'Comprueba que si longitud = 0, estado = E', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C18V07', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aau_vivien, aau_caudal
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where (aau_vivien > 0)
	and (aau_caudal <> ''SF'' and aau_caudal <> ''IN'')', 'A', 'Comprueba que si hay viviendas con abastecimiento autonomo de agua el campo dotacion de agua de este cuadro figura SF o IN', 'Solución no disponible', true, 'municipio', 'si abastecimiento autonomo entonces dotacion SF o IN', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C12V01', 'select fase, provincia, municipio, cod_depo, capaci_010 as capacidad, estado
	  from "EIEL_MUNICIPAL".depositos_enc a
	  where not exists (select b.fase, b.provincia, b.municipio, b.cod_depo
	  	from "EIEL_MUNICIPAL".dep_agua_nucleos b
		where a.fase = b.fase
	  	and a.provincia = b.de_provinci
	  	and a.municipio = b.de_municipi
	  	and a.cod_depo = b.cod_depo)
	  order by fase, provincia, municipio, cod_depo', 'A', 'Comprueba que todos los códigos de depositos que figuran en este cuadro están en el Cuadro 11', 'solución no disponible', true, 'municipio', 'Comprueba que todos los códigos de depositos que figuran en este cuadro están en el Cuadro 11', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C12V02', 'select fase, provincia, municipio, cod_depo, capaci_010 as capacidad, estado
	  from "EIEL_MUNICIPAL".depositos_enc
	  where (capaci_010 = 0 and estado <> ''E'')
	  order by fase, provincia, municipio, cod_depo', 'A', 'Comprueba que si la capacidad es cero, el estado figura en Ejecución', 'solución no disponible', true, 'municipio', 'Comprueba que si capacidad= 0, estado = E', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C13V01', '	select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aag_v_cone as "Viv. Conect.", aag_v_ncon as "Viv. No Cocect.", aag_v_cone + aag_v_ncon as "Viv. Conect + No Conect", aau_def_vi as "Viv. Defic. Potab."
	from "EIEL_MUNICIPAL".nucl_encuestados ne, "EIEL_MUNICIPAL".trat_pota_nucleos tra
	where ne.fase = tra.fase
	and ne.provincia = tra.provincia
	and ne.municipio = tra.municipio
	and ne.entidad = tra.entidad
	and ne.nucleo = tra.nucleo
	and ( ne.aag_v_cone + ne.aag_v_ncon = ne.aau_def_vi)
	order by ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo', 'A', 'Comprueba que las viviendas conectadas mas las no conectadas del Cuadro 17, de los núcleos grabados en este Cuadro, no es igual a las que figuran con déficit de potabilización de abastecimiento autónomo en el Cuadro 18', 'Solución no disponible', true, 'municipio', 'Comprobar que todas las viviendas conectadas mas no conectadas son distintas de las que tienen déficit de potabilización de abastecimiento autónomo', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C02V06', 'SELECT M.fase,M.provincia,M.municipio as Municip,M.denominaci,P.superficie,P.denominaci
	  FROM "EIEL_MUNICIPAL".municipios M, "EIEL_MUNICIPAL".planeamiento P
	  WHERE 
      		NOT ( P.superficie >0 ) 
 	        AND M.fase = P.fase AND M.provincia=P.provincia AND M.municipio = P.municipio
		ORDER BY M.fase,M.provincia,M.municipio', 'E', 'Comprobar que el campo superficie es mayor que cero', 'Solución no disponible', true, 'Municip', 'Comprobar que el campo superficie es mayor que cero.', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C02V07', 'SELECT a.municipio, a.tipo_urba, a.estado_tra, a.denominaci, boe
         FROM "EIEL_MUNICIPAL".planeamiento AS a
         WHERE (a.fase = ''2000'') AND (a.provincia = ''15'')
           AND (a.tipo_urba = ''N.P'') AND (a.estado_tra=''AD'')
           AND EXISTS (SELECT b.municipio 
		           FROM "EIEL_MUNICIPAL".planeamiento AS b 
		           WHERE (b.fase = ''2000'') AND (b.provincia = ''15'')
			     AND b.tipo_urba = ''N.P'' AND (b.estado_tra = ''AD'')
			     AND NOT (b.boe = a.boe))', 'E', 'Comprobar que todos los planes de tipo NP en estado AD tienen la misma fecha de BOE.', 'Solución no disponible', true, 'municipio', 'Comprobar que todos los planeamientos de tipo ''N.P'' en estado de tramitacion ''AD'' tienen la misma fecha de publicacion BOE.', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C02V08', 'SELECT a.municipio, a.tipo_urba, a.estado_tra, a.denominaci, boe
         FROM "EIEL_MUNICIPAL".planeamiento  a
         WHERE 	(a.fase = ''2000'') AND (a.provincia = ''15'') AND
           	NOT EXISTS (	SELECT b.municipio 
		           	FROM "EIEL_MUNICIPAL".nucl_encuestados b 
		           	WHERE 	A.fase=B.fase AND
					A.provincia=B.provincia AND 
					A.municipio=B.municipio
                          )', 'E', 'Comprobar que todos los municipios que figuran en este Cuadro, están en el Cuadro 1.', 'Solución no disponible', true, 'municipio', 'Comprobar que todos los municipios que figuran en este Cuadro, están en el Cuadro 1.', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C02V09', 'SELECT a.municipio,b.tipo_urba, b.estado_tra, b.denominaci
         FROM "EIEL_MUNICIPAL".mun_encuestados a LEFT JOIN "EIEL_MUNICIPAL".planeamiento b 
		ON A.fase=B.fase AND
	           A.provincia=B.provincia AND 
		   A.municipio=B.municipio
         WHERE 	(a.fase = ''2000'') AND (a.provincia = ''15'') AND b.tipo_urba = ''N.P'' AND b.estado_tra!=''AD''', 'E', 'Comprobar que todos los municipios encuestados tienen tipo NP con estado AD.', 'Solución no disponible', true, 'municipio', 'Comprobar que todos los municipios encuestados tienen tipo NP con estado AD.', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C04V06', 'SELECT tc.municipio, tc.cod_carrt, ord_munici, ord_tramo
         FROM "EIEL_MUNICIPAL".tramos_carretera AS tc
         WHERE not exists (
		select m.fase, m.provincia, m.municipio
		from "EIEL_MUNICIPAL".mun_encuestados as m
		where tc.fase = m.fase and
		      tc.provincia = m.provincia and
		      tc.municipio = m.municipio 
	)', 'I', 'Comprobar que los tramos de carreteras existentes están en un municipio encuestado.', 'Solución no disponible', true, 'municipio', 'Comprobar que tramos carretera está en un municipio encuestado', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C04V07', 'select m.fase, m.provincia, m.municipio
		from "EIEL_MUNICIPAL".mun_encuestados as m
		where not exists (
			select tc.fase, tc.provincia, tc.municipio
			from "EIEL_MUNICIPAL".tramos_carretera as tc
			where tc.fase = m.fase and
		      tc.provincia = m.provincia and
		      tc.municipio = m.municipio 
)', 'I', 'Comprobar que para cada municipio encuestado existe al menos un tramo de carretera.', 'Solución no disponible', true, 'municipio', 'Comprobar municipio encuestado, entonces existe al menos un tramo de carretera.', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C05V01', 'select municipio, entidad, nucleo, denominacion, estado, viv_afecta, longit_006, superf_006
	  from "EIEL_MUNICIPAL".tramos_infraestr_viarias
	  where (estado <> ''NP'')
	  and not (viv_afecta = 0)
	  order by municipio, entidad, nucleo, longit_006', 'I', 'Comprueba que cuando ESTADO sea diferente de NP, viviendas sin acceso pavimentado es igual a cero', 'solución no disponible', true, 'municipio', 'Comprobar que si estado es diferente de NP entonces viv_afectadas es cero', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C05V02', 'select a.municipio, a.entidad, a.nucleo, a.denominacion, a.estado, a.viv_afecta, a.longit_006, a.superf_006
	  from "EIEL_MUNICIPAL".tramos_infraestr_viarias a inner join "EIEL_MUNICIPAL".nucl_encuestados b
	  on a.municipio = b.municipio
	  and a.entidad = b.entidad
	  and a.nucleo = b.nucleo
	  where (estado = ''NP'')
	  and not (a.viv_afecta <= b.viv_total)
	  order by a.municipio, a.entidad, a.nucleo, a.longit_006', 'I', 'Comprueba que cuando ESTADO sea NP, las viviendas sin acceso pavimentado que sean mayor que cero, sean menor o igual que las viviendas del Cuadro 1', 'solución no disponible', true, 'municipio', 'Comprobar que si estado es NP entonces viv_afectadas menor o igual que viviendas del núcleo', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C05V03', 'select municipio, entidad, nucleo, denominacion, estado, viv_afecta, longit_006, superf_006
	  from "EIEL_MUNICIPAL".tramos_infraestr_viarias
	  where superf_006 > 0
	  and not longit_006 > 0
	  order by municipio, entidad, nucleo, longit_006', 'I', 'Comprueba que si superficie es mayor que cero, longitud tiene que ser mayor que cero', 'solución no disponible', true, 'municipio', 'Comprobar que si superficie > 0, longitud > 0', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C05V04', 'select municipio, entidad, nucleo, denominacion, estado, viv_afecta, longit_006, superf_006
	  from "EIEL_MUNICIPAL".tramos_infraestr_viarias
	  where longit_006 > 0
	  and not superf_006 > 0
	  order by municipio, entidad, nucleo, longit_006', 'I', 'Comprueba que si longitud es mayor que cero, superficie tiene que ser mayor que cero.', 'solución no disponible', true, 'municipio', 'Comprobar que si longitud > 0, superficie > 0', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C01V14', 'select a.fase, a.provincia, a.municipio as municip, d.denominaci
	  from "EIEL_MUNICIPAL".mun_encuestados a inner join "EIEL_MUNICIPAL".municipios d
	  on a.fase = d.fase
	  and a.provincia = d.provincia
	  and a.municipio = d.municipio
	  and (not exists (select b.fase, b.provincia, b.municipio
		from "EIEL_MUNICIPAL".ServicioComunicacionesMunicipal b
		where a.fase = b.fase
		and a.provincia = b.provincia
		and a.municipio = b.municipio)
     	  or not exists(select c.fase, c.provincia, c.municipio
	 	from "EIEL_MUNICIPAL".ServicioEnergiaMunicipal c
		where a.fase = c.fase
		and a.provincia = c.provincia
		and a.municipio = c.municipio))
	  order by a.fase, a.provincia, a.municipio', 'I', 'Comprueba que todos los municipios que figuran en este Cuadro, están en el Cuadro 3', 'solución no disponible', true, 'municip', 'Comprobar que todos los municipios tienen datos de otros servicios municipales', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C01V15', 'SELECT A.fase,A.provincia,A.municipio as municip, C.denominaci
	  FROM "EIEL_MUNICIPAL".MUN_ENCUESTADOS A, "EIEL_MUNICIPAL".MUNICIPIOS C
	  WHERE A.fase = C.fase 
	  AND A.provincia=C.provincia
	  AND A.municipio=C.municipio 
	  AND NOT EXISTS (SELECT B.fase,B.provincia,B.municipio
		FROM "EIEL_MUNICIPAL".TRAMOS_CARRETERA B
		WHERE A.fase=B.fase 
		AND A.provincia=B.provincia 
		AND A.municipio=B.municipio )
	  ORDER BY A.fase,A.provincia,A.municipio', 'I', 'Comprueba que todos los municipios que figuran en este Cuadro, están en el Cuadro 4', 'solución no disponible', true, 'municip', 'Comprobar que todos los municipios tienen tramos de carreteras', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C01V16', 'SELECT A.fase,A.provincia,A.municipio as municip, C.denominaci
	  FROM "EIEL_MUNICIPAL".MUN_ENCUESTADOS A, "EIEL_MUNICIPAL".MUNICIPIOS C
	  WHERE A.fase = C.fase 
	  AND A.provincia=C.provincia 
	  AND A.municipio=C.municipio 
	  AND NOT EXISTS (SELECT B.fase,B.provincia,B.municipio
		FROM "EIEL_MUNICIPAL".CASA_CONSISTORIAL B
		WHERE A.fase=B.fase 
		AND A.provincia=B.provincia 
		AND A.municipio=B.municipio )
	  ORDER BY A.fase,A.provincia,A.municipio', 'E', 'Comprueba que todos los municipios que figuran en este Cuadro, están en el Cuadro 51', 'solución no disponible', true, 'municip', 'Comprobar que todos los municipios tienen datos de casas consistoriales', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C01V18', 'SELECT A.fase, A.provincia, A.municipio as municip,A.entidad, A.nucleo,B.denominaci as nombreNucleo, 
	         A.viv_p_ocup, A.viv_s_ocup, A.viv_desocu, A.viv_otras,A.viv_total
	  FROM "EIEL_MUNICIPAL".nucl_encuestados A , "EIEL_MUNICIPAL".nucleos_poblacion B
	  WHERE NOT (a.viv_p_ocup + a.viv_s_ocup+ a.viv_desocu + a.viv_otras = A.viv_total) 
	  AND A.fase=B.fase 
	  AND A.provincia = B.provincia 
	  AND A.municipio= B.municipio
	  AND A.entidad = B.entidad 
	  AND A.nucleo = B.nucleo 
	  ORDER BY A.fase, A.provincia, A.municipio,A.entidad, A.nucleo', 'E', 'Comprueba que la suma de viviendas principales ocupadas, más vivendas secundarias ocupadas, más viviendas secundarias desocupadas más otras viviendas, es igual al total de Viviendas familiares.', 'solución no disponible', true, 'municip', 'Comprueba que la columna Viviendas familiares, es mayor que cero', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C01V19', 'SELECT A.fase, A.provincia, A.municipio as municip,A.entidad, A.nucleo,B.denominaci as nombreNucleo, A.viv_desocu
	  FROM "EIEL_MUNICIPAL".nucl_encuestados A , "EIEL_MUNICIPAL".nucleos_poblacion B
	  WHERE NOT (a.viv_desocu >=0) 
	  AND A.fase=B.fase 
	  AND A.provincia = B.provincia 
	  AND A.municipio= B.municipio
	  AND A.entidad = B.entidad 
	  AND A.nucleo = B.nucleo 
	  ORDER BY A.fase, A.provincia, A.municipio,A.entidad, A.nucleo', 'E', 'Comprueba que la suma de viviendas desocupadas es mayor a cero.', 'solución no disponible', true, 'municip', 'Comprueba que la columna Viviendas familiares, es mayor que cero', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('LBD05Via07', 'select cod_carrt, denominaci, clasific
	from "EIEL_MUNICIPAL".carreteras
        where (clasific = ''AV'' and cod_carrt not like ''%A-%'') or
	(cod_carrt like ''%A-%'' and clasific <>''AV'')', 'I', 'Comprueba que las carreteras con código A-XXX estan clasificadas como autopistas (AV)', 'Solución no disponible', false, '', 'Comprueba que las carreteras con código A-XXX estan clasificadas como autopistas (AV)', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C02V01', 'SELECT DISTINCT a.municipio, a.tipo_urba, a.estado_tra, a.denominaci, a.boe  
            FROM "EIEL_MUNICIPAL".planeamiento AS a, "EIEL_MUNICIPAL".planeamiento AS b
            WHERE (a.fase = ''2000'') AND (b.fase = ''2000'') AND (a.provincia = ''15'')
              AND (b.provincia = ''15'') AND (a.municipio = b.municipio)
		-- No son la misma tupla en las tablas a y b.
              AND NOT ((a.tipo_urba = b.tipo_urba) AND (a.estado_tra = b.estado_tra) AND
                       (a.denominaci = b.denominaci))
              AND (a.estado_tra = b.estado_tra) -- Pero tienen el mismo estado de tramitacion
		-- Y no son ninguna de las excepciones
              AND NOT ((a.tipo_urba = ''P.E'') AND (b.tipo_urba = ''P.E'')) AND NOT (a.tipo_urba = ''N.P'')
              AND NOT (b.tipo_urba = ''N.P'')
            ORDER BY a.municipio', 'E', 'Comprobar que no hay dos planeamientos en el mismo estado, salvo las excepciones admisibles', 'Solución no disponible', true, 'municipio', 'Comprobar que para un municipio no hay dos figuras del planeamiento en el mismo estado de tramitacion, a menos que las dos sean Planes de Especial Protección (P.E) o una de ellas sea una Norma Subsidiaria de ámbito Provincial (N.P).', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C02V03', 'SELECT M.fase,M.provincia,M.municipio as Municip,M.denominaci,P.estado_tra,P.urbano_res,P.denominaci,p.tipo_urba
	  FROM "EIEL_MUNICIPAL".municipios M, "EIEL_MUNICIPAL".planeamiento P
	  WHERE p.estado_tra=''AD'' --and p.tipo_urba<>''N.P''
      		AND NOT  ( P.urbano_res    + P.urbano_ind     + P.urbano_rus  >0 ) 
 	        AND M.fase = P.fase AND M.provincia=P.provincia AND M.municipio = P.municipio
		ORDER BY M.fase,M.provincia,M.municipio', 'E', 'Comprobar que si estado_tra= AD entonces suelo urbano (residencial,comercial y servicios es mayor que 0)', 'Solución no disponible', true, 'Municip', 'Comprobar que si estado_tra= AD entonces suelo urbano (residencial,comercial y servicios es mayor que 0.', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C02V05', 'SELECT M.fase,M.provincia,M.municipio as Municip,M.denominaci,P.tipo_urba,P.espec_protec,P.denominaci
	  FROM  "EIEL_MUNICIPAL".municipios M, "EIEL_MUNICIPAL".planeamiento P
	  WHERE p.tipo_urba=''P.E''
      		AND NOT ( coalesce(P.no_urbable,0) + coalesce(P.espec_protec,0) = P.superficie ) 
 	        AND M.fase = P.fase AND M.provincia=P.provincia AND M.municipio = P.municipio
		ORDER BY M.fase,M.provincia,M.municipio', 'E', 'Comprobar que si tipo es P.E. la suma de los campos Suelo no Urbanizable más Suelo no Urbanizable de Especial Protección es igual a la superficie del municipio.', 'Solución no disponible', true, 'Municip', 'Comprobar que si tipo es P.E. la suma de los campos Suelo no Urbanizable más Suelo no Urbanizable de Especial Protección es igual a la superficie del municipio.', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C01V06', 'SELECT A.fase,A.provincia,A.municipio as municip,A.entidad,A.nucleo,C.denominaci
	  FROM "EIEL_MUNICIPAL".NUCL_ENCUESTADOS A, "EIEL_MUNICIPAL".NUCLEOS_POBLACION C
	  WHERE NOT int4(C.nucleo) >= 70
	  AND A.fase = C.fase
	  AND A.provincia=C.provincia
	  AND A.municipio=C.municipio
	  AND A.entidad=C.entidad
	  AND A.nucleo=C.nucleo
	  AND NOT EXISTS (SELECT B.fase,B.provincia,B.municipio,B.entidad,B.nucleo
		FROM "EIEL_MUNICIPAL".INFRAESTR_VIARIAS B
		WHERE A.fase=B.fase
		AND A.provincia=B.provincia
		AND A.municipio=B.municipio
		AND A.entidad=B.entidad
		AND A.nucleo=B.nucleo)
	  ORDER BY A.fase,A.provincia,A.municipio,A.entidad,A.nucleo', 'I', 'Comprueba que todos los núcleos que figuran en este Cuadro están en el Cuadro 5', 'solución no disponible', true, 'municip', 'Comprueba que todo nucleo encuestado tiene alguna calle', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C01V08', 'SELECT A.fase,A.provincia,A.municipio as municip,A.entidad,A.nucleo,C.denominaci, aag_v_cone as "Viv. Conectadas",aag_v_ncon as "Viv. No Conect.",aag_c_invi as "Cons. Invier.",aag_c_vera as "Cons. Vern.",aag_v_expr as "Viv. Exceso Pres.",aag_v_depr as "Viv. Defct. Pres.",aag_perdid as "% Perdida",aag_calida as "Calidad",aag_v_defi as "Viv. Defct.",aag_pr_def as "Pob. Res. Defct.",aag_pe_def as "Pob. Est. Defct."
	  FROM "EIEL_MUNICIPAL".NUCL_ENCUESTADOS A, "EIEL_MUNICIPAL".NUCLEOS_POBLACION C
	  WHERE NOT int4(C.nucleo) >= 70
	  AND A.fase = C.fase
	  AND A.provincia=C.provincia
	  AND A.municipio=C.municipio
	  AND A.entidad=C.entidad
	  AND A.nucleo=C.nucleo
	  AND (aag_v_cone is null or aag_v_ncon is null or aag_c_invi is null or aag_c_vera is null or aag_v_expr is null or aag_v_depr is null or aag_perdid is null or aag_calida is null or aag_v_defi is null or aag_pr_def is null or aag_pe_def is null)
	  ORDER BY A.fase,A.provincia,A.municipio,A.entidad,A.nucleo', 'A', 'Comprueba que todos los núcleos que figuran en este Cuadro están en el Cuadro 17', 'solución no disponible', true, 'municip', 'Comprobar que todo núcleo encuestado tiene datos de elementos de servicio de abastecimiento', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C01V09', 'SELECT A.fase,A.provincia,A.municipio as municip,A.entidad,A.nucleo,C.denominaci, aau_vivien as "Viviendas",aau_pob_re as "Pob. Res.",aau_pob_es as "Pob. Est.",aau_fecont as "Fuentes Controladas",aau_def_vi as "Viv. Defct.",aau_def_re as "Pob. Res. Defct.",aau_def_es as "Pob. Est. Defct."
	  FROM "EIEL_MUNICIPAL".NUCL_ENCUESTADOS A, "EIEL_MUNICIPAL".NUCLEOS_POBLACION C
	  WHERE NOT int4(C.nucleo) >= 70
	  AND A.fase = C.fase
	  AND A.provincia=C.provincia
	  AND A.municipio=C.municipio
	  AND A.entidad=C.entidad
	  AND A.nucleo=C.nucleo
	  AND (aau_vivien is null or aau_pob_re is null or aau_pob_es is null or aau_fecont is null or aau_def_vi is null or aau_def_re is null or aau_def_es is null)
	  ORDER BY A.fase,A.provincia,A.municipio,A.entidad,A.nucleo', 'A', 'Comprueba que todos los núcleos que figuran en este Cuadro están en el Cuadro 18', 'solución no disponible', true, 'municip', 'Comprobar que todo núcleo encuestado tiene datos de servicio de abastecimiento autónomo', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05CM', 'select e.*
     from "EIEL_MUNICIPAL".emisarios e
     where e.provincia = ''15'' and 
     	not exists(
     		select ee.fase, ee.provincia, ee.municipio,ee.cod_emis
     		from "EIEL_MUNICIPAL".emisarios_enc ee
     		where ee.fase = e.fase and
     			  ee.provincia = e.provincia and
     			  ee.municipio = e.municipio and
     			  ee.cod_emis = e.cod_emis
     		
	    	 )
        and 
        	not exists (
        	select en.fase, en.provincia, en.municipio, en.cod_emis
     		from "EIEL_MUNICIPAL".emisarios_nucleos en
     		where en.fase = e.fase and
     			  en.em_provinc = e.provincia and
     			  en.em_municip = e.municipio and
     			  en.cod_emis = e.cod_emis
     			       		)', 'A', 'Comprueba que todos los códigos de identificación de emisarios figuran en emisarios que dan servicio o emisarios de los municipios encuestados', 'Solución no disponible', true, 'municipio', '', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C01V10', 'SELECT A.fase,A.provincia,A.municipio as municip,A.entidad,A.nucleo,C.denominaci, syd_pozos as "Pozos Reg. Sf.", syd_sumide as "Sumideros Sf.", syd_calida as "Calidad", syd_v_cone as "Viv. Conec.", syd_v_ncon as "Viv. No Conec.", syd_v_defi as "Viv. Dfct.", syd_l_defi as "Long. Red. Dfc.", syd_pr_def as "Pob. Res. Dfct.", syd_pe_def as "Pob. Est. Dfct.", syd_c_desa as "Caudal Desagüe", syd_reutili_urb as "Reutilizado Urb.", syd_reutili_rus as "Reutilizado Rústico", syd_reutili_ind as "Reutilizado Ind."
	  FROM "EIEL_MUNICIPAL".NUCL_ENCUESTADOS A, "EIEL_MUNICIPAL".NUCLEOS_POBLACION C
	  WHERE NOT int4(C.nucleo) >= 70
	  AND A.fase = C.fase
	  AND A.provincia=C.provincia
	  AND A.municipio=C.municipio
	  AND A.entidad=C.entidad
	  AND A.nucleo=C.nucleo
	  AND (syd_pozos is null or syd_sumide is null or syd_calida is null or syd_v_cone is null or syd_v_ncon is null or syd_v_defi is null or syd_l_defi is null or syd_pr_def is null or syd_pe_def is null or syd_c_desa is null or syd_reutili_urb is null or syd_reutili_rus is null or syd_reutili_ind is null)
	  ORDER BY A.fase,A.provincia,A.municipio,A.entidad,A.nucleo', 'A', 'Comprueba que todos los núcleos que figuran en este Cuadro están en el Cuadro 26', 'solución no disponible', true, 'municip', 'Comprobar que todo núcleo encuestado tiene datos de alcantarillado', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C01V11', 'SELECT A.fase,A.provincia,A.municipio as municip,A.entidad,A.nucleo,C.denominaci, rba_v_sser as "Viv. Sin Serv.", rba_pr_sse as "Pob. Res. Sin Serv.", rba_pe_sse as "Pob. Est. Sin Serv.", rba_serlim as "Limp. Calles", rba_plalim as "Pers. Limp. Calles"
	  FROM "EIEL_MUNICIPAL".NUCL_ENCUESTADOS A, "EIEL_MUNICIPAL".NUCLEOS_POBLACION C
	  WHERE NOT int4(C.nucleo) >= 70
	  AND A.fase = C.fase
	  AND A.provincia=C.provincia 
	  AND A.municipio=C.municipio 
	  AND A.entidad=C.entidad 
	  AND A.nucleo=C.nucleo 
	  AND (rba_v_sser is null or rba_pr_sse is null or rba_pe_sse is null or rba_serlim is null or rba_plalim is null)
	  ORDER BY A.fase,A.provincia,A.municipio,A.entidad,A.nucleo', 'I', 'Comprueba que todos los núcleos que figuran en este Cuadro están en el Cuadro 32', 'solución no disponible', true, 'municip', 'Comprobar que todo núcleo encuestado tiene datos de residuos urbanos', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C01V12', 'SELECT A.fase,A.provincia,A.municipio as municip,A.entidad,A.nucleo,C.denominaci, tv_ant as "Cal. TV Antena", tv_ca as "Cal. TV Cable", tm_gsm as "Cal. GSM", tm_umts as "Cal. UMTS", correo as "Correo", ba_rd as "Intern. Red Digit.", ba_xd as "Intern. Asim.", ba_wi as "Intern. WiFi", ba_ca as "Intern. Cable", ba_rb as "Intern. Baja Tens.", ba_st as "Intern. Satelite", capi as "Cen. Publi. Intern.", electricid as "Cal. Electr.", gas as "Cal. Gas", alu_v_sin as "Viv. Sin Alum", alu_l_sin as "Long. Calles Sin Alum"
  	  FROM "EIEL_MUNICIPAL".NUCL_ENCUESTADOS A, "EIEL_MUNICIPAL".NUCLEOS_POBLACION C
	  WHERE NOT int4(C.nucleo) >= 70
	  AND A.fase = C.fase 
	  AND A.provincia=C.provincia 
	  AND A.municipio=C.municipio 
	  AND A.entidad=C.entidad
	  AND A.nucleo=C.nucleo 
	  AND (tv_ant is null or tv_ca is null or tm_gsm is null or tm_umts is null or correo is null or ba_rd is null or ba_xd is null or ba_wi is null or ba_ca is null or ba_rb is null or ba_st is null or capi is null or electricid is null or gas is null or alu_v_sin is null or alu_l_sin is null)
	  ORDER BY A.fase,A.provincia,A.municipio,A.entidad,A.nucleo', 'I', 'Comprueba que todos los núcleos que figuran en este Cuadro están en el Cuadro 36', 'solución no disponible', true, 'municip', 'Comprobar que todo núcleo encuestado tiene datos de otras informaciones municipales', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05CJ', 'select d.* 
     from "EIEL_MUNICIPAL".depositos_de_agua d
     where d.provincia = ''15'' and
     	not exists(
     		select de.fase, de.provincia, de.municipio, de.cod_depo
     		from "EIEL_MUNICIPAL".depositos_enc de
     		where de.fase = d.fase and
     			  de.provincia = d.provincia and
     			  de.municipio = d.municipio and
     			  de.cod_depo = d.cod_depo
     		
	    	 )
        and 
        	not exists (
        	select dn.fase, dn.provincia, dn.municipio, dn.cod_depo
     		from "EIEL_MUNICIPAL".dep_agua_nucleos dn
     		where dn.fase = d.fase and
     			  dn.de_provinci = d.provincia and
     			  dn.de_municipi = d.municipio and
     			  dn.cod_depo = d.cod_depo
     		)', 'A', 'Comprueba que todos los códigos de identificación de depósitos figuran en depósitos que dan servicio o depósitos de los municipios encuestados', 'Solución no disponible', true, 'municipio', '', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05CK', 'select p.* 
     from "EIEL_MUNICIPAL".tra_potabilizacion p
     where p.provincia = ''15'' and
     	not exists(
     		select pe.fase, pe.provincia, pe.municipio, pe.codigo_tra
     		from "EIEL_MUNICIPAL".potabilizacion_enc pe
     		where pe.fase = p.fase and
     			  pe.provincia = p.provincia and
     			  pe.municipio = p.municipio and
     			  pe.codigo_tra = p.codigo_tra

	    	 )
        and 
        	not exists (
        	select pn.fase, pn.provincia, pn.municipio, pn.codigo_tra
     		from "EIEL_MUNICIPAL".trat_pota_nucleos pn
     		where pn.fase = p.fase and
     			  pn.po_provin = p.provincia and
     			  pn.po_munipi = p.municipio and
     			  pn.codigo_tra = p.codigo_tra
     		)', 'A', 'Comprueba que todos los códigos de identificación de potabilizadoras figuran en potabilizadoras que dan servicio o potabilizadoras de los municipios encuestados', 'Solución no disponible', true, 'municipio', '', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05CL', 'select c.* 
     from "EIEL_MUNICIPAL".colectores c
     where c.provincia = ''15'' and 
     	not exists(
     		select ce.fase, ce.provincia, ce.municipio,ce.cod_colec
     		from "EIEL_MUNICIPAL".colectores_enc ce
     		where ce.fase = c.fase and
     			  ce.provincia = c.provincia and
     			  ce.municipio = c.municipio and
     			  ce.cod_colec = c.cod_colec
     		
	    	 )
        and 
        	not exists (
        	select cn.fase, cn.provincia, cn.municipio, cn.cod_colec
     		from "EIEL_MUNICIPAL".colectores_nucleos cn
     		where cn.fase = c.fase and
     			  cn.c_provinci = c.provincia and
     			  cn.c_municipi = c.municipio and
     			  cn.cod_colec = c.cod_colec
     			       		)', 'A', 'Comprueba que todos los códigos de identificación de colectores figuran en colectores que dan servicio o colectores de los municipios encuestados', 'Solución no disponible', true, 'municipio', '', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05CN', 'select d.* 
     from "EIEL_MUNICIPAL".depuradoras d
     where d.provincia = ''15'' and 
     	not exists(
     		select de.fase, de.provincia, de.municipio, de.cod_depu
     		from "EIEL_MUNICIPAL".depuradoras_enc de
     		where de.fase = d.fase and
     			  de.provincia = d.provincia and
     			  de.municipio = d.municipio and
     			  de.cod_depu = d.cod_depu
     		
	    	 )
        and
        	not exists (
        	select dn.fase, dn.provincia, dn.municipio, dn.cod_depu
     		from "EIEL_MUNICIPAL".depuradora_nucleos dn
     		where dn.fase = d.fase and
     			  dn.de_provinc = d.provincia and
     			  dn.de_municip = d.municipio and
     			  dn.cod_depu = d.cod_depu
     			       		)', 'A', 'Comprueba que todos los códigos de identificación de depuradoras figuran en depuradoras que dan servicio o depuradoras de los municipios encuestados', 'Solución no disponible', true, 'municipio', '', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05CO', 'select v.* 
     from "EIEL_MUNICIPAL".vertederos v
     where v.provincia = ''15'' and 
     	not exists(
     		select ve.fase, ve.provincia, ve.municipio, ve.cod_ver
     		from "EIEL_MUNICIPAL".vert_encuestados ve
     		where ve.fase = v.fase and
     			  ve.provincia = v.provincia and
     			  ve.municipio = v.municipio and
     			  ve.cod_ver = v.cod_ver and
     			  ve.tipo_ver = v.tipo_ver
     		
	    	 )
        and 
        	not exists (
        	select vn.fase, vn.provincia, vn.municipio, vn.cod_ver
     		from "EIEL_MUNICIPAL".vertederos_nucleos vn
     		where vn.fase = v.fase and
     			  vn.ver_provin = v.provincia and
     			  vn.ver_munic = v.municipio and
     			  vn.cod_ver = v.cod_ver and
     			  vn.tipo_ver = v.tipo_ver
     			       		)', 'I', 'Comprueba que todos los códigos de identificación de vertederos figuran en vertederos que dan servicio o vertederos de los municipios encuestados', 'Solución no disponible', true, 'municipio', '', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C01V02', 'SELECT A.fase, A.provincia, A.municipio as municip,A.entidad, A.nucleo,B.denominaci as nombreNucleo,A.padron,A.pob_estaci
	  FROM "EIEL_MUNICIPAL".nucl_encuestados A , "EIEL_MUNICIPAL".nucleos_poblacion B
	  WHERE (NOT A.pob_estaci >=A.padron) 
	  AND A.fase=B.fase 
	  AND A.provincia = B.provincia 
	  AND A.municipio= B.municipio 
	  AND A.entidad = B.entidad 
	  AND A.nucleo = B.nucleo 
	  ORDER BY A.fase, A.provincia, A.municipio,A.entidad, A.nucleo', 'E', 'Comprueba que la columna Población estacional máxima, es mayor o igual que la columna Padrón', 'solución no disponible', true, 'municipIO', 'Comprobar que la población estacional máxima es >= padrón', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C01V03', 'SELECT A.fase, A.provincia, A.municipio as municip,A.entidad, A.nucleo,B.denominaci as nombreNucleo, A.altitud
	  FROM "EIEL_MUNICIPAL".nucl_encuestados A , "EIEL_MUNICIPAL".nucleos_poblacion B
	  WHERE NOT A.altitud > 0 
	  AND A.fase=B.fase 
	  AND A.provincia = B.provincia 
	  AND A.municipio= B.municipio 
	  AND A.entidad = B.entidad 
	  AND A.nucleo = B.nucleo 
	  ORDER BY A.fase, A.provincia, A.municipio,A.entidad, A.nucleo', 'E', 'Comprueba que la altitud de los núcleos de población es mayor que cero', 'solución no disponible', true, 'municip', 'Comprueba que la altitud de los núcleos de población es mayor que cero', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C19V03', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo,
     syd_v_cone as "Viv.Conectadas", syd_v_ncon as "Viv. No Conectadas", syd_v_defi as "Viv.Deficitarias"
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where exists (
		select distinct tr.fase, tr.provincia, tr.municipio, tr.entidad, tr.nucleo
		from "EIEL_MUNICIPAL".tra_red_sanea_nucleos tr
		where tr.fase = ne.fase
		and tr.provincia = ne.provincia
		and tr.municipio = ne.municipio
		and tr.entidad = ne.entidad
		and tr.nucleo = ne.nucleo)
	and syd_v_cone + syd_v_ncon = syd_v_defi', 'A', 'Comprueba que si un núcleo tiene alcantarillado, la suma de las viviendas conectadas más las no conectadas no son iguales a las deficitarias', 'Solución no disponible', true, 'municipio', 'si alcantarillado entonces viviendas con servicio <> viviendas deficitarias', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C23V01', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_v_cone, syd_v_ncon
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where exists (
		select distinct fase, provincia, municipio, entidad, nucleo
		from "EIEL_MUNICIPAL".emisarios_nucleos em
		where em.fase = ne.fase
		and em.provincia = ne.provincia
		and em.municipio = ne.municipio
		and em.entidad = ne.entidad
		and em.nucleo = ne.nucleo
	)
	and (ne.syd_v_cone + ne.syd_v_ncon) <= 0', 'A', 'Comprueba que si un núcleo está servido por algún emisario, la suma de las viviendas conectadas y no conectadas a la red de alcantarillado, tiene que ser mayor que cero. ', 'Solución no disponible', true, 'municipio', 'si emisario encuestado, entonces viviendas conectadas + viviendas no conectadas > 0', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C16V05', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aag_restri as "Restricciones", aag_caudal as "Disponibilidad"
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where (aag_restri = ''RT'' or aag_restri = ''RF'' or aag_restri = ''RM'')
	and NOT (aag_caudal = ''IN'')', 'A', 'Comprueba que si en el campo de restricciones figura RT, RF o RM, el campo de la disponibilidad debe tener IN', 'Solución no disponible', true, 'municipio', 'si restriccion entonces no disponibilidad', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C30V05', '	select sa.fase, sa.provincia, sa.municipio, sa.entidad, sa.nucleo, adecuacion, estado, pob_re_def, pob_re_015
	from "EIEL_MUNICIPAL".sanea_autonomos sa
	where sa.adecuacion = ''AD''
	and (sa.estado = ''B'' or sa.estado = ''E'') and sa.pob_re_def >0 and sa.pob_re_015 > 0 
	and sa.pob_re_def = sa.pob_re_015', 'A', 'Comprueba que si en adecuación figura AD y el estado es bueno o ejecución, la población residente deficitarias no sean iguales a la población residente con saneamiento autónomo', 'Solución no disponible', true, 'municipio', 'si adecuacion = ''AD'' y (estado = ''E'' o estado = ''B'') entonces poblacion residente deficitarias <> poblacion residente con saneamiento autónomo', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C19V05', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_v_cone, syd_v_ncon, syd_v_defi
	from "EIEL_MUNICIPAL".nucl_encuestados ne inner join "EIEL_MUNICIPAL".tra_red_sanea_nucleos  ts on
		ne.fase = ts.fase and
		ne.provincia = ts.provincia and
		ne.municipio = ts.municipio and
		ne.entidad = ts.entidad and
		ne.nucleo = ts.nucleo
	where exists (
		select distinct tr.fase, tr.provincia, tr.municipio
		from "EIEL_MUNICIPAL".tra_red_sanea tr
		where tr.fase = ts.fase
		and tr.provincia = ts.sa_provin
		and tr.municipio = ts.sa_munici
		and tr.cod_ramal = ts.cod_ramal
		and tr.cod_tra = ts.cod_tra
		and tr.estado like ''E''
		)
	and (syd_v_cone + syd_v_ncon) = syd_v_defi', 'A', 'Comprueba que si el tramo del ramal está en ejecución, las viviendas conectadas a la red de alcantarillado más las no conectadas no son iguales a las deficitarias.', 'Solución no disponible', true, 'municipio', 'si tramo ramal en ejecución entonces viviendas con y sin servicio <> viviendas deficitarias', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C26V07', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_v_cone, syd_v_ncon, viv_total, syd_l_defi, syd_v_defi, syd_pr_def, syd_pe_def
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where (ne.syd_v_cone + ne.syd_v_ncon = ne.viv_total)
	and (ne.syd_l_defi + ne.syd_v_defi + ne.syd_pr_def + ne.syd_pe_def <> 0)', 'A', 'Comprueba que cuando la suma de viviendas conectadas mas no conectadas son iguales a las viviendas totales, la suma de longitud, viviendas, población residente y estacional deficitaria es igual a cero', 'Solución no disponible', true, 'municipio', 'si viviendas con servicio = viviendas totales entonces no hay deficit', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05CG', 'select cod_carrt, denominaci, clasific, titular, gestion
     from "EIEL_MUNICIPAL".carreteras a
     where provincia = ''15''
     and not exists(
	select fase, provincia, municipio, cod_carrt
	from "EIEL_MUNICIPAL".tramos_carretera b
	where a.fase = b.fase
	and a.provincia = b.provincia
	and a.cod_carrt = b.cod_carrt)
     order by cod_carrt', 'I', 'Comprueba que por cada carretera existe al menos un tramo', 'Solución no disponible', true, 'municipio', '', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05CH', 'select c.*
     from "EIEL_MUNICIPAL".captaciones_agua c
     where c.provincia = ''15'' and not exists(
     		select ce.fase, ce.provincia, ce.municipio,ce.cod_capt
     		from "EIEL_MUNICIPAL".captaciones_enc ce
     		where ce.fase = c.fase and
     			  ce.provincia = c.provincia and
     			  ce.municipio = c.municipio and
     			  ce.cod_capt = c.cod_capt

	    	 )
        and
        	not exists (
        	select cn.fase, cn.provincia, cn.municipio, cn.cod_capt
     		from "EIEL_MUNICIPAL".cap_agua_nucleos cn
     		where cn.fase = c.fase and
     			  cn.c_provinc = c.provincia and
     			  cn.c_municip = c.municipio and
     			  cn.cod_capt = c.cod_capt
     		)', 'A', 'Comprueba que todos los códigos de identificación de captaciones figuran en captaciones que dan servicio o captaciones de los municipios encuestados', 'Solución no disponible', true, 'municipio', '', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05CI', 'select c.*
     from "EIEL_MUNICIPAL".conducciones_agua c
     where c.provincia = ''15'' and
     	not exists(
     		select ce.fase, ce.provincia, ce.municipio,ce.cod_cond
     		from "EIEL_MUNICIPAL".conduciones_enc ce
     		where ce.fase = c.fase and
     			  ce.provincia = c.provincia and
     			  ce.municipio = c.municipio and
     			  ce.cod_cond = c.cod_cond

	    	 )
        and 
        	not exists (
        	select cn.fase, cn.provincia, cn.municipio, cn.cod_cond
     		from "EIEL_MUNICIPAL".cond_agua_nucleos cn
     		where cn.fase = c.fase and
     			  cn.co_provinc = c.provincia and
     			  cn.co_municip = c.municipio and
     			  cn.cod_cond = c.cod_cond
     		)', 'A', 'Comprueba que todos los códigos de identificación de conducciones figuran en conducciones que dan servicio o conducciones de los municipios encuestados', 'Solución no disponible', true, 'municipio', '', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('GEO05V035', ' select a.municipio, a.entidad, a.nucleo,a.geoid, a.nombre
	  from "EIEL_MUNICIPAL".edificio_polivalente as a
           INNER JOIN
           "EIEL_MUNICIPAL".entidad_singular_enc as b
	       on 
           a.fase = b.fase and a.provincia= b.provincia and a.municipio=b.municipio and a.entidad=b.entidad 
      where int4(a.nucleo) >= 70 and disjoint(buffer(a.geometria_alta_escala,0.1),b.superficie)
      ORDER BY a.municipio ', 'G', 'Comprobar que los centros en diseminado se ubican en la entidad asignada.', 'La geometria del centro no debe ser disjunta con el núcleo.', true, 'municipio', 'Comprobar que toda curva_directora se encuentra dentro de su municipio', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('GEO05V036', ' select a.municipio, a.entidad, a.nucleo,a.geoid, a.denominaci
	  from "EIEL_MUNICIPAL".hoteles as a
           INNER JOIN
           "EIEL_MUNICIPAL".entidad_singular_enc as b
	       on 
           a.fase = b.fase and a.provincia= b.provincia and a.municipio=b.municipio and a.entidad=b.entidad 
      where int4(a.nucleo) >= 70 and disjoint(buffer(a.geometria_alta_escala,0.1),b.superficie)
      ORDER BY a.municipio ', 'G', 'Comprobar que los centros en diseminado se ubican en la entidad asignada.', 'La geometria del centro no debe ser disjunta con el núcleo.', true, 'municipio', 'Comprobar que toda curva_directora se encuentra dentro de su municipio', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('GEO05V037', ' select a.municipio, a.entidad, a.nucleo,a.geoid, a.nombre
	  from "EIEL_MUNICIPAL".cementerios as a
           INNER JOIN
           "EIEL_MUNICIPAL".entidad_singular_enc as b
	       on 
           a.fase = b.fase and a.provincia= b.provincia and a.municipio=b.municipio and a.entidad=b.entidad 
      where int4(a.nucleo) >= 70 and disjoint(buffer(a.geometria_alta_escala,0.1),b.superficie)
      ORDER BY a.municipio ', 'G', 'Comprobar que los centros en diseminado se ubican en la entidad asignada.', 'La geometria del centro no debe ser disjunta con el núcleo.', true, 'municipio', 'Comprobar que toda curva_directora se encuentra dentro de su municipio', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C05V05', 'select municipio, entidad, nucleo, denominacion, estado, viv_afecta, longit_006, superf_006
	  from "EIEL_MUNICIPAL".tramos_infraestr_viarias
	  where superf_006 = 0
	  and not estado = ''E''
	  order by municipio, entidad, nucleo, longit_006', 'I', 'Comprueba que si superficie es igual a cero, el ESTADO figura en Ejecución', 'solución no disponible', true, 'municipio', 'Comprobar que si superficie = 0, estado = E', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('GEO05V038', ' select a.municipio, a.entidad, a.nucleo,a.geoid, a.nombre
	  from "EIEL_MUNICIPAL".mataderos as a
           INNER JOIN
           "EIEL_MUNICIPAL".entidad_singular_enc as b
	       on 
           a.fase = b.fase and a.provincia= b.provincia and a.municipio=b.municipio and a.entidad=b.entidad 
      where int4(a.nucleo) >= 70 and disjoint(buffer(a.geometria_alta_escala,0.1),b.superficie)
      ORDER BY a.municipio ', 'G', 'Comprobar que los centros en diseminado se ubican en la entidad asignada.', 'La geometria del centro no debe ser disjunta con el núcleo.', true, 'municipio', 'Comprobar que toda curva_directora se encuentra dentro de su municipio', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('GEO05V039', ' select a.municipio, a.entidad, a.nucleo,a.geoid, a.nombre
	  from "EIEL_MUNICIPAL".lonja_merc_feria as a
           INNER JOIN
           "EIEL_MUNICIPAL".entidad_singular_enc as b
	       on 
           a.fase = b.fase and a.provincia= b.provincia and a.municipio=b.municipio and a.entidad=b.entidad 
      where int4(a.nucleo) >= 70 and disjoint(buffer(a.geometria_alta_escala,0.1),b.superficie)
      ORDER BY a.municipio ', 'G', 'Comprobar que los centros en diseminado se ubican en la entidad asignada.', 'La geometria del centro no debe ser disjunta con el núcleo.', true, 'municipio', 'Comprobar que toda curva_directora se encuentra dentro de su municipio', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C01V01', 'SELECT A.fase, A.provincia, A.municipio as municip,A.entidad, A.nucleo,B.denominaci as nombreNucleo,A.padron 
	  FROM "EIEL_MUNICIPAL".nucl_encuestados A , "EIEL_MUNICIPAL".nucleos_poblacion B
	  WHERE  not A.padron >0 
	  AND A.fase=B.fase 
	  AND A.provincia = B.provincia
	  AND A.municipio= B.municipio 
	  AND A.entidad = B.entidad 
	  AND A.nucleo = B.nucleo 
	  ORDER BY A.fase, A.provincia, A.municipio,A.entidad, A.nucleo', 'E', 'Comprueba que la columna Padrón, es mayor que cero', 'solución no disponible', true, 'municip', 'Comprueba que la columna Padrón, es mayor que cero', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C02V04', 'SELECT M.fase,M.provincia,M.municipio as Municip,M.denominaci,P.tipo_urba,P.espec_protec,P.denominaci
	  FROM "EIEL_MUNICIPAL".municipios M, "EIEL_MUNICIPAL".planeamiento P
	  WHERE p.tipo_urba=''P.E''
      		AND NOT ( P.espec_protec >0 ) 
 	        AND M.fase = P.fase AND M.provincia=P.provincia AND M.municipio = P.municipio
		ORDER BY M.fase,M.provincia,M.municipio', 'E', 'Comprobar que si tipo es P.E. el campo nor urbanizable de esp protec es mayor que cero', 'Solución no disponible', true, 'Municip', 'Comprobar que si tipo es P.E. el campo nor urbanizable de esp protec es mayor que cero.', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C10V01', 'select fase, provincia, municipio, cod_cond, cod_tra, longit_010 as longitud, estado
	  from "EIEL_MUNICIPAL".tramos_conduccion
	  where (longit_010 = 0 and estado <> ''E'')
	  order by fase, provincia, municipio, cod_cond, cod_tra', 'A', 'Comprueba que si longitud es igual a cero estado es igual a Ejecución', 'solución no disponible', true, 'municipio', 'Comprueba que si longitud = 0, estado = E', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C13V02', '	select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aag_v_cone as Conectadas, aag_v_ncon as "No conectadas"
	from "EIEL_MUNICIPAL".nucl_encuestados ne, "EIEL_MUNICIPAL".trat_pota_nucleos tra
	where ne.fase = tra.fase
	and ne.provincia = tra.provincia
	and ne.municipio = tra.municipio
	and ne.entidad = tra.entidad
	and ne.nucleo = tra.nucleo
	and ( ne.aag_v_cone + ne.aag_v_ncon <= 0)
	order by ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo', 'A', 'Comprueba que si un núcleo figura en este Cuadro, las viviendas conectadas mas no conectadas que figuran en el Cuadro 17, tienen que ser mayor que cero.', 'Solución no disponible', true, 'municipio', 'Comprobar que todas las viviendas conectadas mas no conectadas son mayores que cero', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C15V08', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aag_caudal as "Disponibilidad"
	from "EIEL_MUNICIPAL".nucl_encuestados ne, "EIEL_MUNICIPAL".tra_red_dist_nucleos tra
	where ne.fase = tra.fase
	and ne.provincia = tra.provincia
	and ne.municipio = tra.municipio
	and ne.entidad = tra.entidad
	and ne.nucleo = tra.nucleo
	and (aag_caudal <> ''SF'' and aag_caudal <> ''IN'')
	order by ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo', 'A', 'Comprueba que si un núcleo tiene red de distribución entonces la disponibilidad de agua debe ser suficiente o insuficiente', 'Solución no disponible', true, 'municipio', 'si distribución, entonces disponibilidad de agua', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('GEO05V024', ' select a.municipio, a.entidad, a.nucleo,a.geoid, a.nombre
	  from "EIEL_MUNICIPAL".instal_deportivas as a
           INNER JOIN
           "EIEL_MUNICIPAL".nucl_encuestados as b
	       on 
           a.fase = b.fase and a.provincia= b.provincia and a.municipio=b.municipio and a.entidad=b.entidad and a.nucleo=b.nucleo
      where disjoint(buffer(a.geometria_alta_escala,0.1),b.geometria_alta_escala)
      ORDER BY a.municipio', 'G', 'Comprobar que las instalaciones  se ubican en el núcleo asignado.', 'La geometria de las instalación no debe ser disjunta con el núcleo.', true, 'municipio', 'Comprobar que toda curva_directora se encuentra dentro de su municipio', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('GEO05V025', ' select a.municipio, a.entidad, a.nucleo,a.geoid, a.nombre
	  from "EIEL_MUNICIPAL".edificio_polivalente as a
           INNER JOIN
           "EIEL_MUNICIPAL".nucl_encuestados as b
	       on 
           a.fase = b.fase and a.provincia= b.provincia and a.municipio=b.municipio and a.entidad=b.entidad and a.nucleo=b.nucleo
      where disjoint(buffer(a.geometria_alta_escala,0.1),b.geometria_alta_escala)
      ORDER BY a.municipio', 'G', 'Comprobar que el edificio polivalente se ubica en el núcleo asignado.', 'La geometria de las instalación no debe ser disjunta con el núcleo.', true, 'municipio', 'Comprobar que toda curva_directora se encuentra dentro de su municipio', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('GEO05V026', ' select a.municipio, a.entidad, a.nucleo,a.geoid, a.denominaci
	  from "EIEL_MUNICIPAL".hoteles as a
           INNER JOIN
           "EIEL_MUNICIPAL".nucl_encuestados as b
	       on 
           a.fase = b.fase and a.provincia= b.provincia and a.municipio=b.municipio and a.entidad=b.entidad and a.nucleo=b.nucleo
      where disjoint(buffer(a.geometria_alta_escala,0.1),b.geometria_alta_escala)
      ORDER BY a.municipio', 'G', 'Comprobar que las instalaciones  se ubican en el núcleo asignado.', 'La geometria de las instalación no debe ser disjunta con el núcleo.', true, 'municipio', 'Comprobar que toda curva_directora se encuentra dentro de su municipio', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('GEO05V027', ' select a.municipio, a.entidad, a.nucleo,a.geoid, a.nombre
	  from "EIEL_MUNICIPAL".cementerios as a
           INNER JOIN
           "EIEL_MUNICIPAL".nucl_encuestados as b
	       on 
           a.fase = b.fase and a.provincia= b.provincia and a.municipio=b.municipio and a.entidad=b.entidad and a.nucleo=b.nucleo
      where disjoint(buffer(a.geometria_alta_escala,0.1),b.geometria_alta_escala)
      ORDER BY a.municipio', 'G', 'Comprobar que los cementerios  se ubican en el núcleo asignado.', 'La geometria de las instalación no debe ser disjunta con el núcleo.', true, 'municipio', 'Comprobar que toda curva_directora se encuentra dentro de su municipio', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('GEO05V028', ' select a.municipio, a.entidad, a.nucleo,a.geoid, a.nombre
	  from "EIEL_MUNICIPAL".mataderos as a
           INNER JOIN
           "EIEL_MUNICIPAL".nucl_encuestados as b
	       on 
           a.fase = b.fase and a.provincia= b.provincia and a.municipio=b.municipio and a.entidad=b.entidad and a.nucleo=b.nucleo
      where disjoint(buffer(a.geometria_alta_escala,0.1),b.geometria_alta_escala)
      ORDER BY a.municipio', 'G', 'Comprobar que los mataderos  se ubican en el núcleo asignado.', 'La geometria de las instalación no debe ser disjunta con el núcleo.', true, 'municipio', 'Comprobar que toda curva_directora se encuentra dentro de su municipio', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('GEO05V029', ' select a.municipio, a.entidad, a.nucleo,a.geoid, a.nombre
	  from "EIEL_MUNICIPAL".lonja_merc_feria as a
           INNER JOIN
           "EIEL_MUNICIPAL".nucl_encuestados as b
	       on 
           a.fase = b.fase and a.provincia= b.provincia and a.municipio=b.municipio and a.entidad=b.entidad and a.nucleo=b.nucleo
      where disjoint(buffer(a.geometria_alta_escala,0.1),b.geometria_alta_escala)
      ORDER BY a.municipio', 'G', 'Comprobar que las lonjas, mercados y ferias  se ubican en el núcleo asignado.', 'La geometria de las instalación no debe ser disjunta con el núcleo.', true, 'municipio', 'Comprobar que toda curva_directora se encuentra dentro de su municipio', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('GEO05V030', ' select a.municipio, a.entidad, a.nucleo,a.geoid, a.nombre
	  from "EIEL_MUNICIPAL".casa_consistorial as a
           INNER JOIN
           "EIEL_MUNICIPAL".entidad_singular_enc as b
	       on 
           a.fase = b.fase and a.provincia= b.provincia and a.municipio=b.municipio and a.entidad=b.entidad 
       where int4(a.nucleo) >= 70 and disjoint(buffer(a.geometria_alta_escala,0.1),b.superficie)
      ORDER BY a.municipio ', 'G', 'Comprobar que las casas consistoriales en diseminado se ubican en la entidad asignada.', 'La geometria de la casa no debe ser disjunta con el núcleo.', true, 'municipio', 'Comprobar que toda curva_directora se encuentra dentro de su municipio', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('GEO05V031', ' select a.municipio, a.entidad, a.nucleo,a.geoid, a.nombre
	  from "EIEL_MUNICIPAL".centros_ensenanza as a
           INNER JOIN
           "EIEL_MUNICIPAL".entidad_singular_enc as b
	       on 
           a.fase = b.fase and a.provincia= b.provincia and a.municipio=b.municipio and a.entidad=b.entidad 
      where int4(a.nucleo) >= 70 and disjoint(buffer(a.geometria_alta_escala,0.1),b.superficie)
      ORDER BY a.municipio ', 'G', 'Comprobar que los centros en diseminado se ubican en la entidad asignada.', 'La geometria del centro no debe ser disjunta con el núcleo.', true, 'municipio', 'Comprobar que toda curva_directora se encuentra dentro de su municipio', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('LBD05Via08', 'select fase, provincia, municipio, entidad, nucleo, denominacion, tipo_pav, estado
	  from "EIEL_MUNICIPAL".tramos_infraestr_viarias
          where tipo_pav = ''TI'' and not(estado = ''NP'')
          order by fase, provincia, municipio, entidad, nucleo, denominacion', 'I', 'Comprueba que las calles de tierra figuran como ''no pavimentadas''', 'Solución no disponible', true, 'municipio', 'Comprueba que las calles de tierra figuran como ''no pavimentadas''', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('GEO05V032', ' select a.municipio, a.entidad, a.nucleo,a.geoid, a.nombre
	  from "EIEL_MUNICIPAL".centros_sanitarios as a
           INNER JOIN
           "EIEL_MUNICIPAL".entidad_singular_enc as b
	       on 
           a.fase = b.fase and a.provincia= b.provincia and a.municipio=b.municipio and a.entidad=b.entidad 
      where int4(a.nucleo) >= 70 and disjoint(buffer(a.geometria_alta_escala,0.1),b.superficie)
      ORDER BY a.municipio ', 'G', 'Comprobar que los centros en diseminado se ubican en la entidad asignada.', 'La geometria del centro no debe ser disjunta con el núcleo.', true, 'municipio', 'Comprobar que toda curva_directora se encuentra dentro de su municipio', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('GEO05V033', ' select a.municipio, a.entidad, a.nucleo,a.geoid, a.nombre
	  from "EIEL_MUNICIPAL".centros_culturales as a
           INNER JOIN
           "EIEL_MUNICIPAL".entidad_singular_enc as b
	       on 
           a.fase = b.fase and a.provincia= b.provincia and a.municipio=b.municipio and a.entidad=b.entidad 
      where int4(a.nucleo) >= 70 and disjoint(buffer(a.geometria_alta_escala,0.1),b.superficie)
      ORDER BY a.municipio ', 'G', 'Comprobar que los centros en diseminado se ubican en la entidad asignada.', 'La geometria del centro no debe ser disjunta con el núcleo.', true, 'municipio', 'Comprobar que toda curva_directora se encuentra dentro de su municipio', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('GEO05V034', ' select a.municipio, a.entidad, a.nucleo,a.geoid, a.nombre
	  from "EIEL_MUNICIPAL".instal_deportivas as a
           INNER JOIN
           "EIEL_MUNICIPAL".entidad_singular_enc as b
	       on 
           a.fase = b.fase and a.provincia= b.provincia and a.municipio=b.municipio and a.entidad=b.entidad 
      where int4(a.nucleo) >= 70 and disjoint(buffer(a.geometria_alta_escala,0.1),b.superficie)
      ORDER BY a.municipio ', 'G', 'Comprobar que los centros en diseminado se ubican en la entidad asignada.', 'La geometria del centro no debe ser disjunta con el núcleo.', true, 'municipio', 'Comprobar que toda curva_directora se encuentra dentro de su municipio', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('GEO05V008', 'select a.geoid, a.fase, a.provincia, a.municipio
         from "EIEL_CARTOGRAFIA_BASE".linea_costa a inner join "EIEL_MUNICIPAL".mun_encuestados b
         on a.fase = b.fase
         and a.provincia = b.provincia
         and a.municipio = b.municipio
         and not contains(b.geometria, a.geometria)', 'G', 'Comprobar que toda linea de costa se encuentra dentro de su municipio', 'La geometria de la linea de costa debe estar incluida en la del municipio en su totalidad', true, 'municipio', 'Comprobar que toda linea de costa se encuentra dentro de su municipio', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('GEO05V009', 'select fase, provincia, municipio
         from "EIEL_MUNICIPAL".mun_encuestados
         where not contains(geometria, gantenas_television)', 'G', 'Comprobar que todas las antenas de televisión se encuentran dentro de su municipio', 'La geometria de las antenas de televisión debe estar incluida en la del municipio en su totalidad', true, 'municipio', 'Comprobar que todas las antenas de televisión se encuentran dentro de su municipio', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('GEO05V011', 'select fase, provincia, municipio
         from "EIEL_MUNICIPAL".mun_encuestados
         where not contains(geometria, gcent_elec_alta_escala)', 'G', 'Comprobar que todas las centrales eléctricas se encuentran dentro de su municipio', 'La geometria de las centrales eléctricas debe estar incluida en la del municipio en su totalidad', true, 'municipio', 'Comprobar que todas las centrales eléctricas se encuentran dentro de su municipio', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05CC', 'select t1.*
     from "EIEL_MUNICIPAL".municipios t1 left join "EIEL_MUNICIPAL".padron t2 on
     	t1.fase = t2.fase and
     	t1.provincia = t2.provincia and
     	t1.municipio = t2.municipio
     where t2.municipio is null', 'E', 'Comprueba que el código de municipio que figura en este cuadro está en la tabla de la Renovación Padronal 2004', 'Solución no disponible', true, 'municipio', '', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('GEO05V019', ' select a.municipio, a.entidad, a.nucleo
	  from "EIEL_MUNICIPAL".nucl_encuestados as a
           INNER JOIN
           "EIEL_MUNICIPAL".entidad_singular_enc as b
	  on 
      a.fase = b.fase and a.provincia= b.provincia and a.municipio=b.municipio and a.entidad=b.entidad 
	  where disjoint(buffer(a.geometria_alta_escala,0.1),b.superficie)
	  ORDER BY a.municipio', 'G', 'Comprobar que los nucleos están ubicados en su entidad.', 'La geometria del núcleo no debe ser disjunta con la de su entidad. ', true, 'municipio', 'Comprobar que toda curva_directora se encuentra dentro de su municipio', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('GEO05V020', ' select a.municipio, a.entidad, a.nucleo,a.geoid, a.nombre
	  from "EIEL_MUNICIPAL".casa_consistorial as a
           INNER JOIN
           "EIEL_MUNICIPAL".nucl_encuestados as b
	       on 
           a.fase = b.fase and a.provincia= b.provincia and a.municipio=b.municipio and a.entidad=b.entidad and a.nucleo=b.nucleo
      where disjoint(a.geometria_alta_escala,b.geometria_alta_escala)
      ORDER BY a.municipio', 'G', 'Comprobar que las casas consistoriales se ubican en el núcleo asignado..', 'La geometria de la casa no debe ser disjunta con el núcleo.', true, 'municipio', 'Comprobar que toda curva_directora se encuentra dentro de su municipio', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('LBD05Via09', 'select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MUNICIPAL".nucl_encuestados ne
		where fase = ''2000''
		and nucleo <> ''70''
		and not exists (
			select *
			from tramos_infraestr_viarias ti
			where ti.fase = ne.fase
			and ti.provincia = ne.provincia
			and ti.municipio = ne.municipio
			and ti.entidad = ne.entidad
			and ti.nucleo = ne.nucleo)', 'I', 'Comprueba que las todo núcleo tiene al menos una calle', 'Solución no disponible', true, 'municipio', 'Comprueba que las todo núcleo tiene al menos una calle', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('GEO05V021', ' select a.municipio, a.entidad, a.nucleo,a.geoid, a.nombre
	  from "EIEL_MUNICIPAL".centros_ensenanza as a
           INNER JOIN
           "EIEL_MUNICIPAL".nucl_encuestados as b
	       on 
           a.fase = b.fase and a.provincia= b.provincia and a.municipio=b.municipio and a.entidad=b.entidad and a.nucleo=b.nucleo
      where disjoint(buffer(a.geometria_alta_escala,0.1),b.geometria_alta_escala)
      ORDER BY a.municipio', 'G', 'Comprobar que los centros de enseñanza se ubican en el núcleo asignado.', 'La geometria del centro no debe ser disjunta con el núcleo.', true, 'municipio', 'Comprobar que toda curva_directora se encuentra dentro de su municipio', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('GEO05V022', ' select a.municipio, a.entidad, a.nucleo,a.geoid, a.nombre
	  from "EIEL_MUNICIPAL".centros_sanitarios as a
           INNER JOIN
           "EIEL_MUNICIPAL".nucl_encuestados as b
	       on 
           a.fase = b.fase and a.provincia= b.provincia and a.municipio=b.municipio and a.entidad=b.entidad and a.nucleo=b.nucleo
      where disjoint(buffer(a.geometria_alta_escala,0.1),b.geometria_alta_escala)
      ORDER BY a.municipio', 'G', 'Comprobar que los centros  se ubican en el núcleo asignado.', 'La geometria del centro no debe ser disjunta con el núcleo.', true, 'municipio', 'Comprobar que toda curva_directora se encuentra dentro de su municipio', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('GEO05V023', ' select a.municipio, a.entidad, a.nucleo,a.geoid, a.nombre
	  from "EIEL_MUNICIPAL".centros_culturales as a
           INNER JOIN
           "EIEL_MUNICIPAL".nucl_encuestados as b
	       on 
           a.fase = b.fase and a.provincia= b.provincia and a.municipio=b.municipio and a.entidad=b.entidad and a.nucleo=b.nucleo
      where disjoint(buffer(a.geometria_alta_escala,0.1),b.geometria_alta_escala)
      ORDER BY a.municipio', 'G', 'Comprobar que los centros  se ubican en el núcleo asignado.', 'La geometria del centro no debe ser disjunta con el núcleo.', true, 'municipio', 'Comprobar que toda curva_directora se encuentra dentro de su municipio', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('GEO05V002', 'select a.geoid, a.fase, a.provincia, a.municipio, a.cota
         from "EIEL_CARTOGRAFIA_BASE".curva_depresion a inner join "EIEL_MUNICIPAL".mun_encuestados b
         on a.fase = b.fase
         and a.provincia = b.provincia
         and a.municipio = b.municipio
         where not contains(buffer(b.geometria,0), a.geometria)', 'G', 'Comprobar que toda curva directora se encuentra dentro de su municipio', 'La geometria de la curva_depresion debe estar incluida en la del municipio en su totalidad', true, 'municipio', 'Comprobar que toda curva directora se encuentra dentro de su municipio', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('GEO05V003', 'select a.geoid, a.fase, a.provincia, a.municipio, a.cota
         from "EIEL_CARTOGRAFIA_BASE".curva_directora a inner join "EIEL_MUNICIPAL".mun_encuestados b
         on a.fase = b.fase
         and a.provincia = b.provincia
         and a.municipio = b.municipio
         where not contains(buffer(b.geometria,0), a.geometria)', 'G', 'Comprobar que toda curva_directora se encuentra dentro de su municipio', 'La geometria de la curva_directora debe estar incluida en la del municipio en su totalidad', true, 'municipio', 'Comprobar que toda curva_directora se encuentra dentro de su municipio', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('GEO05V004', 'select a.geoid, a.fase, a.provincia, a.municipio, a.cota
         from "EIEL_CARTOGRAFIA_BASE".curva_intermedia a inner join "EIEL_MUNICIPAL".mun_encuestados b
         on a.fase = b.fase
         and a.provincia = b.provincia
         and a.municipio = b.municipio
         where not contains(buffer(b.geometria,0), a.geometria)', 'G', 'Comprobar que toda curva_intermedia se encuentra dentro de su municipio', 'La geometria de la curva_intermedia debe estar incluida en la del municipio en su totalidad', true, 'municipio', 'Comprobar que toda curva_intermedia se encuentra dentro de su municipio', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C16V07', 'select fase, provincia, municipio, entidad, nucleo, aag_instal, aag_caudal
      from "EIEL_MUNICIPAL".nucl_encuestados
      where (not aag_instal =0) and aag_caudal = ''NO''', 'A', 'Comprueba que si existe año de instalación de la red de distribución, entonces existe servicio abastecimiento de agua ', 'Solución no disponible', true, 'municipio', 'si restriccion entonces no disponibilidad', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('LBD05Via12', 'SELECT A.fase, A.provincia,A.municipio as municip,B.denominaci FROM "EIEL_MUNICIPAL".MUN_encuestados A, "EIEL_MUNICIPAL".MUNICIPIOS B WHERE  not exists (SELECT C.fase,C.provincia,C.municipio FROM tramos_carretera C WHERE C.fase = A.fase and C.provincia=A.provincia and C.municipio=A.municipio) and A.fase = B.fase and A.provincia=B.provincia and A.municipio=B.municipio ORDER BY A.fase, A.provincia,A.municipio', 'I', 'Comprobar que todo mun_encuestado tiene tramos de carretera', 'solución no disponible', true, 'municip', 'Comprobar que todo mun_encuestado tiene tramos de carretera', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C02V02', 'SELECT M.fase,M.provincia,M.municipio as Municip,M.denominaci,P.tipo_urba,P.estado_tra,P.superficie,P.urbano_res,P.urbano_ind,
		P.urbano_rus, P.urbaniz_res,P.urbaniz_ind, P.rustico_urb, P.no_urbable,P.espec_protec, P.denominaci
		FROM   "EIEL_MUNICIPAL".municipios M, "EIEL_MUNICIPAL".planeamiento P
		WHERE (P.tipo_urba=''P.S'' OR P.tipo_urba=''P.G'' OR p.tipo_urba=''N.M'')
      		AND P.estado_tra=''AD''
      		AND NOT  ( (coalesce(P.urbano_res,0) + coalesce(P.urbano_ind,0) + coalesce(P.urbaniz_res,0) + coalesce(P.urbaniz_ind,0) +
			    coalesce(P.urbano_rus,0) + coalesce(P.rustico_urb,0) +
	  	  	    coalesce(P.no_urbable,0) + coalesce(P.espec_protec,0)
	       		) = P.superficie)
      		AND M.fase = P.fase AND M.provincia=P.provincia AND M.municipio = P.municipio
		ORDER BY M.fase,M.provincia,M.municipio', 'E', 'Comprobar que la suma de las áreas de planeamiento coincide con la del municipio si estado_Tra=AD y tipo = PS O PG O NM', 'Solución no disponible', true, 'Municip', 'Comprobar que la suma de las áreas de planeamiento coincide con la del municipio si estado_Tra=AD y tipo = PS O PG O NM', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('LBD05Agu02', 'SELECT ne.fase, ne.provincia,ne.municipio, ne.entidad, ne.nucleo, np.denominaci as NombreNucleo,ne.aau_vivien as "Viv. con Abast. Autnmo.",ne.aau_pob_re as "Pob. Res. Abast. Autnmo.",ne.aau_pob_es as "Pob. Est. Abast. Autnmo.",ne.aau_def_vi as "Viv. Dfct. Potabilización",ne.aau_def_re as "Pob. Res. Dfct. Potabilización",ne.aau_def_es as "Pob. Est. Dfct. Potabilización",ne.aau_fecont as "Fuentes controladas",ne.aau_fencon as "Fuentes no controladas"
	  FROM "EIEL_MUNICIPAL".MUN_encuestados A, "EIEL_MUNICIPAL".MUNICIPIOS B, "EIEL_MUNICIPAL".nucleos_poblacion np, "EIEL_MUNICIPAL".nucl_encuestados ne
	  WHERE A.fase = B.fase
	  and A.provincia=B.provincia
	  and A.municipio=B.municipio
	  and b.fase = np.fase
	  and b.provincia = np.provincia
	  and b.municipio = np.municipio
	  and np.fase = ne.fase
	  and np.provincia = ne.provincia
	  and np.municipio = ne.municipio
	  and np.entidad = ne.entidad
	  and np.nucleo = ne.nucleo
	  and (ne.aau_vivien is null or ne.aau_pob_re is null or ne.aau_pob_es is null or ne.aau_def_vi is null or ne.aau_def_re is null or ne.aau_def_es is null or ne.aau_fecont is null or ne.aau_fencon is null)', 'A', 'Comprobar que todos los municipios encuestados estan en el cuadro 19 (abastecimiento autonomo)', 'El MAP exige que ninguno de los siguientes atributos sean NULL. Debe darse un valor incluso cuando este sea cero.', true, 'municipio', 'Comprobar que todos los municipios encuestados estan en el cuadro 19', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('GEO05V010', 'select fase, provincia, municipio
         from "EIEL_MUNICIPAL".mun_encuestados
         where not contains(geometria, gsubest_elec_alta_escala)', 'G', 'Comprobar que todas las subest. eléctricas se encuentran dentro de su municipio', 'La geometria de la subest. eléctrica debe estar incluida en la del municipio en su totalidad', true, 'municipio', 'Comprobar que todas las subest. eléctricas se encuentran dentro de su municipio', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('LBD05Agu01', 'SELECT A.fase,A.provincia,A.municipio as municip,A.entidad,A.nucleo,C.denominaci, aau_vivien as "Viviendas",aau_pob_re as "Pob. Res.",aau_pob_es as "Pob. Est.",aau_fecont as "Fuentes Controladas",aau_def_vi as "Viv. Defct.",aau_def_re as "Pob. Res. Defct.",aau_def_es as "Pob. Est. Defct."
	 FROM "EIEL_MUNICIPAL".NUCL_ENCUESTADOS A, "EIEL_MUNICIPAL".NUCLEOS_POBLACION C
	 WHERE NOT int4(C.nucleo) >= 70 AND A.fase = C.fase AND A.provincia=C.provincia AND A.municipio=C.municipio 
         AND A.entidad=C.entidad AND A.nucleo=C.nucleo 
         AND (aau_vivien is null or aau_pob_re is null or aau_pob_es is null or aau_fecont is null or aau_def_vi is null or aau_def_re is null or aau_def_es is null) 
         ORDER BY A.fase,A.provincia,A.municipio,A.entidad,A.nucleo', 'A', 'Comprobar que todo núcleo encuestado tiene caracteristicas de servicio de abastecimiento autónomo', 'Ninguno de los atributos mostrados debe tener el valor NULL. El MAP exige rellenar los valores, aunque el valor sea 0.', true, 'municipio', 'Comprobar que todo núcleo encuestado tiene caracteristicas de servicio de abastecimiento autónomo', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('LBD05Via01', 'SELECT a.municipio, a.entidad, a.nucleo, a.padron, a.rba_pr_sse
         FROM "EIEL_MUNICIPAL".nucl_encuestados AS a
         WHERE (a.fase = ''2000'') AND (a.provincia = ''15'')
	 AND (a.padron < a.rba_pr_sse)', 'I', 'Comprobar que pobl. residente sin recog. menor o igual a la del ultimo padron.', 'Solución no disponible', true, 'municipio', 'Comprobar que la poblacion residente sin recogida de residuos no es mayor que la poblacion total del ultimo padron.', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('LBD05Via03', 'SELECT a.municipio, a.entidad, a.nucleo, a.automatico, a.calidad, a.pot_instal, a.puntos_luz, a.pot_instal / a.puntos_luz pot_por_punto
          FROM "EIEL_MUNICIPAL".alumbrados AS a
          WHERE (a.fase = ''2000'') AND (a.provincia = ''15'')
	  AND (a.pot_instal > 0)
	  AND ((a.pot_instal / a.puntos_luz) > 2)', 'I', 'Comprobar que la potencia por punto de luz no es mayor de 2kw.', 'Considere la posibilidad de que la potencia instalada haya sido introducida en Watios en vez de en Kilowatios, que es la unidad requerida', true, 'municipio', 'Comprobar que la potencia por punto de luz no es mayor de 2kw., pues en caso contrario es muy probable que se haya introducido la potencia instalada en Watios en vez de en Kilowatios.', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('LBD05Via05', 'select cod_carrt,denominaci
	from "EIEL_MUNICIPAL".carreteras c
	where not exists (
		select *
		from tramos_carretera
		where cod_carrt = c.cod_carrt
	)
	order by cod_carrt', 'I', 'Comprueba que todas las carreteras tienen al menos un tramo', 'Solución no disponible', false, '', 'Comprueba que todas las carreteras tienen al menos un tramo', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('LBD05Via06', 'select cod_carrt, denominaci
	from "EIEL_MUNICIPAL".carreteras c
	where cod_carrt like ''___-___''
	and not exists (
		select *
		from "EIEL_MUNICIPAL".tramos_carretera
		where cod_carrt = c.cod_carrt
		and municipio = left(cod_carrt, 3)
	)
	and cod_carrt not in (
		select cod_carrt
		from "EIEL_MUNICIPAL".carreteras c
		where not exists (
			select *
			from tramos_carretera
			where cod_carrt = c.cod_carrt
		)
	)
	order by cod_carrt', 'I', 'Comprueba que las carreteras del tipo XXX-YYY tienen al menos un tramo en el municipio XXX', 'Solución no disponible', false, '', 'Comprueba que las carreteras del tipo XXX-YYY tienen al menos un tramo en el municipio XXX', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C01V13', 'SELECT A.fase,A.provincia,A.municipio as municip, C.denominaci
	  FROM "EIEL_MUNICIPAL".MUN_ENCUESTADOS A, "EIEL_MUNICIPAL".MUNICIPIOS C
	  WHERE A.fase = C.fase 
	  AND A.provincia=C.provincia 
	  AND A.municipio=C.municipio 
	  AND NOT EXISTS (SELECT B.fase,B.provincia,B.municipio
		FROM "EIEL_MUNICIPAL".PLANEAMIENTO B 
		WHERE A.fase=B.fase
		AND A.provincia=B.provincia 
		AND A.municipio=B.municipio )
	  ORDER BY A.fase,A.provincia,A.municipio', 'E', 'Comprueba que todos los municipios que figuran en este Cuadro, están en el Cuadro 2', 'solución no disponible', true, 'municip', 'Comprobar que todos los municipios tienen datos de Planeamiento urbanístico', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('LBD05Via10', 'select fase, provincia, municipio, entidad, nucleo, viv_total, rba_v_sser, padron, rba_pr_sse, pob_estaci, rba_pe_sse
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where fase = ''2000''
	and not exists (
		select *
		from "EIEL_MUNICIPAL".recogidas_basuras rb
		where rb.fase = ne.fase
		and rb.provincia = ne.provincia
		and rb.municipio = ne.municipio
		and rb.entidad = ne.entidad
		and rb.nucleo = ne.nucleo
	)
	and not (rba_v_sser = viv_total and rba_pr_sse = padron and rba_pe_sse = pob_estaci)
	order by municipio, entidad, nucleo', 'I', 'Comprueba que si un núcleo no tiene recogida de basuras, las viviendas y población en déficit son las totales del núcleo', 'Solución no disponible', true, 'municipio', 'Comprueba que si un núcleo no tiene recogida de basuras, las viviendas y población en déficit son las totales del núcleo', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('LBD05Via11', 'select fase, provincia, municipio, entidad, nucleo, tve1, tve2, tv_autonom, tv_privada, radio
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where ne.fase = ''2000''
	and not (tve1 is not null and tve2 is not null and tv_autonom is not null and tv_privada is not null and radio is not null)', 'I', 'Comprobar que todos los núcleos tienen datos de calidad de recepción', 'Solución no disponible', true, 'municipio', 'Comprobar que todos los núcleos tienen datos de calidad de recepción', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C26V18', '	select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_c_trat, syd_c_desa
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where (ne.syd_c_trat is not null and ne.syd_c_trat > 0)
	and ne.syd_c_desa < ne.syd_c_trat', 'A', 'Comprueba que si el caudal tratado es mayor que cero, el cauda de desagüe es igual o mayor que el tratado', 'Solución no disponible', true, 'municipio', 'si caudal tratado > 0 entonces caudal de desagüe >= caudal tratado', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C15V04', 'select distinct fase, provincia, municipio, entidad, nucleo, ne.aag_v_cone as Conectadas, ne.aag_v_ncon as "No Conectadas"
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MUNICIPAL".tra_red_dist_nucleos tra
		where ne.fase = tra.fase
		and ne.provincia = tra.provincia
		and ne.municipio = tra.municipio
		and ne.entidad = tra.entidad
		and ne.nucleo = tra.nucleo
	)
	and ( ne.aag_v_cone + ne.aag_v_ncon <> 0)
	order by fase, provincia, municipio, entidad, nucleo', 'A', 'Comprueba que en un núcleo sin red de distribución la suma de viviendas conectadas más no conectadas es cero', 'Solución no disponible', true, 'municipio', 'si no hay distribución entonces no hay viviendas conectadas', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C18V09', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aag_v_defi , aau_def_vi
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where (aag_v_defi <> 0)
	and (aag_v_defi = aau_def_vi)', 'A', 'Comprueba que las viviendas deficitarias de red de abastecimiento no sean iguales a las deficitarias de abastecimiento autónomo cuando sean mayores que cero', 'Solución no disponible', true, 'municipio', 'si viviendas deficitarias de red <> 0 entonces viviendas deficitarias de red <> viviendas deficitarias de abastecimiento autonomo ', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C32V01', '	select fase, provincia, municipio, entidad, nucleo, viv_total, rba_v_sser
        from "EIEL_MUNICIPAL".nucl_encuestados
        where viv_total < rba_v_sser
        order by fase, provincia, municipio, entidad, nucleo', 'I', 'Comprueba que las viviendas sin servicio de recogida no selectiva de residuos urbanos, son iguales o menores que las del Cuadro 1', 'Solución no disponible', true, 'municipio', 'Comprueba que las viviendas sin servicio de recogida no selectiva de residuos urbanos, <= total viviendas', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C51V02', 'SELECT municipio,entidad,nucleo,nombre,s_cubi_033,s_aire_033,estado 
         FROM "EIEL_MUNICIPAL".casa_consistorial 
         WHERE ((s_cubi_033 =0) AND (s_aire_033 = 0)) AND not (estado = ''E'')', 'E', 'Comprobar que si superficie_cubierta =0 y superficie_aire_libre =0 entonces estado es En Ejecución', 'solución no disponible', true, 'municipio', 'si superficie = 0 entonces estado en ejecución', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C09V02', 'select distinct fase, provincia, municipio, cod_cond
	from "EIEL_MUNICIPAL".conduciones_enc enc
	where not exists (
		select fase, provincia, municipio, cod_cond
		from "EIEL_MUNICIPAL".tramos_conduccion tra
		where enc.fase = tra.fase
		and enc.provincia = tra.provincia
		and enc.municipio = tra.municipio
		and enc.cod_cond = tra.cod_cond
		
	)
	order by fase, provincia, municipio, cod_cond', 'A', 'Comprueba que cada conducción tiene al menos un tramo', 'Solución no disponible', true, 'municipio', 'si conducción entonces tramos', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C45V05', 'SELECT municipio,entidad,nucleo,nombre,salas,estado
	 FROM "EIEL_MUNICIPAL".tanatorios
	 WHERE ((not salas > 0) and (not estado=''E''))', 'E', 'comprobar que el nº salas mayor que 0', 'solución no disponible', true, 'municipio', 'comprobar que el nº salas mayor que 0', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C01V04', 'SELECT A.fase, A.provincia, A.municipio as municip,A.entidad, A.nucleo,B.denominaci as nombreNucleo, A.viv_total
	  FROM "EIEL_MUNICIPAL".nucl_encuestados A , "EIEL_MUNICIPAL".nucleos_poblacion B
	  WHERE NOT A.viv_total > 0 
	  AND A.fase=B.fase 
	  AND A.provincia = B.provincia 
	  AND A.municipio= B.municipio
	  AND A.entidad = B.entidad 
	  AND A.nucleo = B.nucleo 
	  ORDER BY A.fase, A.provincia, A.municipio,A.entidad, A.nucleo', 'E', 'Comprueba que la columna Viviendas familiares, es mayor que cero', 'solución no disponible', true, 'municip', 'Comprueba que la columna Viviendas familiares, es mayor que cero', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C04V02', 'SELECT municipio, cod_carrt, pk_inicial, pk_final, longit_004, Round(longit_004,1)
         FROM "EIEL_MUNICIPAL".tramos_carretera
         WHERE NOT ((pk_final-pk_inicial)= Round(longit_004,1) )', 'I', 'Comprobar que pkfinal - pkinicial = longitud tramo', 'Solución no disponible', true, 'municipio', 'Comprobar que pkfinal - pkinicial = longitud tramo.', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C07V01', 'select distinct ce.fase, ce.provincia, ce.municipio, ce.cod_capt
	from  "EIEL_MUNICIPAL".captaciones_enc as ce
	where not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MUNICIPAL".cap_agua_nucleos as ca
		where ce.fase = ca.fase
		and ce.provincia = ca.c_provinc
		and ce.municipio = ca.c_municip
		and ce.cod_capt = ca.cod_capt
 	)
	order by ce.fase, ce.provincia, ce.municipio', 'A', 'Comprueba que las captaciones encuestadas sirven a algún núcleo.', 'Solución no disponible', true, 'municipio', 'si captación encuestada, entonces la captación sirve a algún núcleo.', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C18V01', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aau_vivien as "Viv.Abast.Auton",viv_total as "Total Viv."
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where (aau_vivien > viv_total)
order by ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo', 'A', 'Comprueba que el número de viviendas con abastecimiento autónomo es igual o menor que el número de viviendas totales', 'Solución no disponible', true, 'municipio', 'viviendas con abastecimiento autonomo < viviendas totales', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C19V01', 'select fase, provincia, municipio, tipo_ramal, estado, titular, gestion, long_ramal
	from "EIEL_MUNICIPAL".tra_red_sanea
	where (long_ramal = 0 and estado <> ''E'')
	order by fase, provincia, municipio, tipo_ramal, estado, titular, gestion', 'A', 'Comprueba que si la longitud del ramal es cero, el estado está en ejecución', 'Solución no disponible', true, 'municipio', 'si longitud=0 entonces en ejecución', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C30V09', '	select sa.fase, sa.provincia, sa.municipio, sa.entidad, sa.nucleo, pob_es_015, pob_estaci
	from "EIEL_MUNICIPAL".sanea_autonomos sa, "EIEL_MUNICIPAL".nucl_encuestados ne
	where sa.fase = ne.fase
	and sa.provincia = ne.provincia
	and sa.municipio = ne.municipio
	and sa.entidad = ne.entidad
	and sa.nucleo = ne.nucleo
	and sa.pob_es_015 > ne.pob_estaci', 'A', 'Comprueba que la población estacional con saneamiento autónomo es menor o igual que la población estacional', 'Solución no disponible', true, 'municipio', 'población estacional con saneamiento autónomo <= poblacion estacional', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05LIS005', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MUNICIPAL".tra_red_dist_nucleos
		where fase = ne.fase
		and provincia = ne.provincia
		and municipio = ne.municipio
		and entidad = ne.entidad
		and nucleo = ne.nucleo
	)', 'A', 'Listado de los núcleos que no tienen red de distribución', 'Solución no disponible', true, 'municipio', 'Listado de los núcleos que no tienen red de distribución', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C35V02', '	select fase, provincia, municipio, entidad, nucleo, automatico, calidad, puntos_luz
        from "EIEL_MUNICIPAL".alumbrados
        where puntos_luz = 0
        and calidad <> ''E''', 'I', 'Comprueba que si los puntos de luz están a cero, la calidad está en Ejecución', 'Solución no disponible', true, 'municipio', 'Comprueba que si los puntos de luz están a cero, la calidad está en Ejecución', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('LBD05Via04', 'select c.cod_carrt, denominaci, tc.municipio, ord_munici, ord_tramo, titular, ancho, dimensiona
	from "EIEL_MUNICIPAL".carreteras c, "EIEL_MUNICIPAL".tramos_carretera tc
	where c.fase = tc.fase
	and c.provincia = tc.provincia
	and c.cod_carrt = tc.cod_carrt
	and (
		(c.titular = ''ES'' and tc.dimensiona <> ''BD'') or
		(c.titular = ''CA'' and tc.ancho >= 10 and tc.dimensiona <> ''BD'') or
		(c.titular = ''CA'' and tc.ancho < 10 and tc.dimensiona <> ''MD'') or
		(c.titular = ''PR'' and tc.ancho > 7 and tc.dimensiona <> ''BD'') or
		(c.titular = ''PR'' and tc.ancho <= 7 and tc.ancho >= 4.5 and tc.dimensiona <> ''RD'') or
		(c.titular = ''PR'' and tc.ancho < 4.5 and tc.dimensiona <> ''MD'') or
		(c.titular = ''MU'' and tc.ancho > 4.5 and tc.dimensiona <> ''BD'') or
		(c.titular = ''MU'' and tc.ancho <= 4.5 and tc.ancho >= 3 and tc.dimensiona <> ''RD'') or
		(c.titular = ''MU'' and tc.ancho < 3 and tc.dimensiona <> ''MD'')
	)
	order by c.cod_carrt, tc.municipio, ord_munici, ord_tramo', 'I', 'Comprobar el valor correcto del atributo dimensionado', 'Solución no disponible', true, 'municipio', 'Comprobar el valor correcto del atributo dimensionado', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C30V13', '	select sa.fase, sa.provincia, sa.municipio, sa.entidad, sa.nucleo, pob_vi_def, pob_es_def
	from "EIEL_MUNICIPAL".sanea_autonomos sa
	where sa.pob_vi_def > 0
	and sa.pob_es_def <= 0', 'A', 'Comprueba que si hay viviendas deficitarias de saneamiento autónomo, tiene que haber población estacional máxima deficitaria', 'Solución no disponible', true, 'municipio', 'si viviendas deficitarias entonces poblacion estacional deficitaria', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C06V01', 'select distinct fase, provincia, municipio, entidad, nucleo
	from "EIEL_MUNICIPAL".cap_agua_nucleos can
	where not exists ( 	select fase, provincia, municipio, entidad, nucleo
			   	from "EIEL_MUNICIPAL".tra_red_dist_nucleos tra
				where can.fase = tra.fase
				and can.provincia = tra.provincia
				and can.municipio = tra.municipio
				and can.entidad = tra.entidad
				and can.nucleo = tra.nucleo)
	ORDER BY fase, provincia, municipio, entidad, nucleo', 'A', 'Comprueba que todos los núcleos que tienen captación han de tener red de distribución', 'Solución no disponible', true, 'municipio', 'si captación entonces distribución', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C15V01', 'select fase, provincia, municipio, codigo_red, cod_tra, longit_011 as longitud, estado
	from "EIEL_MUNICIPAL".tra_red_distribucion
	where (longit_011 = 0 and estado <> ''E'')
	order by fase, provincia, municipio, codigo_red, cod_tra', 'A', 'Comprueba que si la longitud es igual a cero, el estado está en ejecución', 'Consultar con el grupo de informática', true, 'municipio', 'si longitud=0 entonces en ejecución', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C25V01', '	select distinct te.fase, te.provincia, te.municipio, te.cod_emis, long_terre, long_marit
	from "EIEL_MUNICIPAL".tramos_emisarios te
	where (te.long_terre = 0 and te.long_marit = 0)
	and te.estado <> ''E''', 'A', 'Comprueba que cuando la longitud terrestre o marítima es cero, el estado está en ejecución', 'Solución no disponible', true, 'municipio', 'si longitud terrestre = 0 ó longitud marítima = 0 entonces estado en ejecución', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C30V08', '	select sa.fase, sa.provincia, sa.municipio, sa.entidad, sa.nucleo, pob_re_015, padron
	from "EIEL_MUNICIPAL".sanea_autonomos sa, "EIEL_MUNICIPAL".nucl_encuestados ne
	where sa.fase = ne.fase
	and sa.provincia = ne.provincia
	and sa.municipio = ne.municipio
	and sa.entidad = ne.entidad
	and sa.nucleo = ne.nucleo
	and sa.pob_re_015 > ne.padron', 'A', 'Comprueba que la población residente con saneamiento autónomo  es menor o igual que el padrón', 'Solución no disponible', true, 'municipio', 'población residente con saneamiento autónomo <= padrón', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C36V03', '	select fase, provincia, municipio, entidad, nucleo, alu_v_sin, alu_l_sin
        from "EIEL_MUNICIPAL".nucl_encuestados
        where alu_v_sin > 0
        and alu_l_sin <= 0
        order by fase, provincia, municipio, entidad, nucleo', 'I', 'Comprueba que si las viviendas afectadas por el déficit de alumbrado público, es mayor que cero, la longitud de calles es mayor que cero', 'Solución no disponible', true, 'municipio', 'Comprueba que si viviendas afectadas >0, entonces longitud de calles > 0', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C08V01', 'select *
			from "EIEL_MUNICIPAL".nucl_encuestados
			where exists(
					select *
					from cond_agua_nucleos
					where 	fase = nucl_encuestados.fase and
									provincia = nucl_encuestados.provincia and
									municipio = nucl_encuestados.municipio and
									entidad = nucl_encuestados.entidad and
									nucleo = nucl_encuestados.nucleo 
			) and (aag_v_cone + aag_v_ncon) <= 0', 'A', 'Comprueba que  un núcleo servido por una conducción tiene un número de viviendas conectadas y no conectadas superior a cero.', 'Solución no disponible', true, 'municipio', 'si conducción entonces (viviendas conectadas + viviendas no conectadas )>0', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C45V03', 'SELECT municipio,entidad,nucleo,nombre,s_cubi,s_aire,s_sola,estado
	 FROM "EIEL_MUNICIPAL".tanatorios
	 WHERE not (s_aire <s_sola)', 'E', 'Comprobar que la superficie al aire libre es menor que la del solar', 'solución no disponible', true, 'municipio', 'comprueba que la superficie al aire libre, sea menor que superficie solar', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C18V05', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aau_def_re as "Población Resid. con Deficit de Abast. Autónomo", padron as "Padron"
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where (aau_def_re > padron)
	order by ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo', 'A', 'Comprueba que la población residente con déficit de  abastecimiento autonomo de agua es igual o menor que la del padrón', 'Solución no disponible', true, 'municipio', 'poblacion residente con abastecimiento autonomo < padron', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C41V01', 'SELECT municipio,entidad,nucleo,nombre,s_cubi_024,s_aire_024,estado
	 FROM "EIEL_MUNICIPAL".parques
	 WHERE ((s_cubi_024 =0) AND (s_aire_024 = 0)) AND not (estado = ''E'')
	  ORDER BY municipio,entidad,nucleo,nombre', 'E', 'Comprobar que si superficie_cubierta =0 y superficie_aire_libre =0 entonces estado debe ser ''En Ejecución''', 'solución no disponible', true, 'municipio', 'si superficie = 0 entonces estado en ejecución', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05CP', 'select a.*
     from  "EIEL_MUNICIPAL".nucl_encuestados a
     where (select sum(padron)
	from  "EIEL_MUNICIPAL".nucl_encuestados b
	where a.fase = b.fase
	and a.provincia = b.provincia
	and a.municipio = b.municipio
	and a.entidad = b.entidad
	and a.nucleo = b.nucleo
	group by fase, provincia, municipio) <= 50000
     and not exists (select fase, provincia, municipio
	from  "EIEL_MUNICIPAL".mun_encuestados c
	where a.fase = c.fase
	and a.provincia = c.provincia
	and a.municipio = c.municipio ) ', 'E', 'Comprueba que todos los municipios con poblacion menor o igual a 50.000 habitantes que figuran en el cuadro 1 estan en este cuadro', 'Solución no disponible', true, 'municipio', '', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C01V17', 'SELECT A.fase, A.provincia, A.municipio as municip,A.entidad, A.nucleo,B.denominaci as nombreNucleo
	  FROM "EIEL_MUNICIPAL".nucl_encuestados A , "EIEL_MUNICIPAL".nucleos_poblacion B
	  WHERE int4(B.nucleo) >= 70
	  AND A.fase=B.fase 
	  AND A.provincia = B.provincia 
	  AND A.municipio= B.municipio
	  AND A.entidad = B.entidad 
	  AND A.nucleo = B.nucleo
	  ORDER BY A.fase, A.provincia, A.municipio,A.entidad, A.nucleo', 'E', 'Comprueba que el campo nucleo sea diferente de 70. fpuga: chequear esta', 'solución no disponible', true, 'municip', 'Comprueba que el campo nucleo sea diferente de 70. fpuga: chequear esta', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C24V03', 'select distinct ee.fase, ee.provincia, ee.municipio, ee.cod_emis, distancia
	from "EIEL_MUNICIPAL".emisarios_enc ee
	where (ee.distancia is null or ee.distancia <= 0)', 'A', 'Comprueba que la distancia al punto de vertido es mayor que cero', 'Es posible que el vertido se realice dentro del núcleo, por lo que la distancia será cero. El MAP05 no contempla esta posibilidad.', true, 'municipio', 'distancia al punto de vertido > 0', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C04V02', 'SELECT municipio, cod_carrt, pk_inicial, pk_final, longitud
         FROM "EIEL_MAP_MUNICIPAL".tramo_carretera 
         WHERE NOT ((pk_final-pk_inicial)= Round(longitud,1) )
	  [[WHERE]]', 'I', 'Comprobar que pkfinal - pkinicial = longitud tramo', 'Solución no disponible', true, 'municipio', 'Comprobar que pkfinal - pkinicial = longitud tramo.', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C21V03', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aag_instal as "Año de Instalación"
	from EIEL_MAP_MUNICIPAL.nucl_encuestado_2 ne
	where aag_caudal <> ''NO'' and (CAST(aag_instal AS int) <= 1900 or CAST(aag_instal AS int) > 2008)
	  [[WHERE]]', 'A', 'Comprueba que el año de instalación de la red de distribución de agua es mayor que 1900, y menor o igual que 2004. fpuga: chequear', 'Solución no disponible', true, 'municipio', 'si 1900 < año de instalacion <= 2004, fpuga: chequear', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('GEO05V006', 'select a.geoid, a.fase, a.provincia, a.municipio
         from "EIEL_MUNICIPAL".ferrocarril a inner join "EIEL_MUNICIPAL".mun_encuestados b
         on a.fase = b.fase
         and a.provincia = b.provincia
         and a.municipio = b.municipio
         where not contains(b.geometria, a.geometria)', 'G', 'Comprobar que toda linea de ferrocarril se encuentra dentro de su municipio', 'La geometria del ferrocarril debe estar incluida en la del municipio en su totalidad', true, 'municipio', 'Comprobar que toda linea de ferrocarril se encuentra dentro de su municipio', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05CHV01', 'select c.*
     from "EIEL_MAP_MUNICIPAL".captacion_agua c
     where c.provincia = ''36'' and
     	not exists(
     		select ce.fase, ce.provincia, ce.municipio, ce.orden_capt
     		from "EIEL_MAP_MUNICIPAL".captacion_enc ce
     		where ce.fase = c.fase and
     			  ce.provincia = c.provincia and
     			  ce.municipio = c.municipio and
     			  ce.orden_capt = c.orden_capt
     		
	    	 )
        and 
        	not exists (
        	select cn.fase, cn.provincia, cn.municipio, cn.orden_capt
     		from "EIEL_MAP_MUNICIPAL".cap_agua_nucleo cn
     		where cn.fase = c.fase and
     			  cn.c_provinc = c.provincia and
     			  cn.c_municip = c.municipio and
     			  cn.orden_capt = c.orden_capt
     		)
          [[WHERE]]', 'A', 'Comprueba que todos los códigos de identificación de captaciones figuran en captaciones que dan servicio o captaciones de los municipio encuestados', 'Solución no disponible', true, 'municipio', '', '	  and c.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C17V01', '	select distinct a.fase, a.provincia, a.municipio, a.entidad, a.nucleo, a.aag_v_cone as "Viv. Conect.", a.aag_v_ncon as "Viv. No Cocect.", a.aag_v_cone + a.aag_v_ncon as "Viv. Conect + No Conect", b.aau_def_vi as "Viv. Defic. Potab."
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_3 a inner join (
		"EIEL_MAP_MUNICIPAL".nucl_encuestado_4 b inner join "EIEL_MAP_MUNICIPAL".trat_pota_nucleo c
		on b.fase = c.fase
		and b.provincia = c.provincia
		and b.municipio = c.municipio
		and b.entidad = c.entidad
		and b.nucleo = c.nucleo)
	on a.fase = c.fase
	and a.provincia = c.provincia
	and a.municipio = c.municipio
	and a.entidad = c.entidad
	and a.nucleo = c.nucleo
	and ( a.aag_v_cone + a.aag_v_ncon = b.aau_def_vi)
	  [[WHERE]]
	order by a.fase, a.provincia, a.municipio, a.entidad, a.nucleo', 'A', 'Comprueba que las viviendas conectadas mas las no conectadas del Cuadro 22, de los núcleos grabados en este Cuadro, no es igual a las que figuran con déficit de potabilización de abastecimiento autónomo en el Cuadro 23', 'Solución no disponible', true, 'municipio', 'Comprobar que todas las viviendas conectadas mas no conectadas son distintas de las que tienen déficit de potabilización de abastecimiento autónomo', '	  and a.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C12V02', 'select fase, provincia, municipio, orden_cond, tipo_tcond, longitud , estado, titular
	  from "EIEL_MAP_MUNICIPAL".tramo_conduccion
	  where (longitud = 0 and estado <> ''E'')
	  [[WHERE]]
	  order by fase, provincia, municipio, orden_cond', 'A', 'Comprueba que si longitud es igual a cero estado es igual a Ejecución', 'solución no disponible', true, 'municipio', 'Comprueba que si longitud = 0, estado = E', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C02V09', 'SELECT M.fase, M.provincia, M.municipio as Municipio, M.denominaci, P.tipo_urba, P.bo 
    FROM "EIEL_MAP_MUNICIPAL".municipio M, "EIEL_MAP_MUNICIPAL".plan_urbanistico P 
    WHERE (p.tipo_urba=''P.S'' OR p.tipo_urba=''P.G'' OR p.tipo_urba=''N.M'' OR p.tipo_urba=''N.P'' OR p.tipo_urba=''D.S'' OR p.tipo_urba=''D.C'') 
    AND estado_tra = ''AD'' AND bo is NULL
    AND M.fase = P.fase AND M.provincia=P.provincia AND M.municipio = P.municipio 
    [[WHERE]]
    ORDER BY M.fase, M.provincia, M.municipio', 'E', 'Comprobar que todos los planes de tipo PS, Pg, NM, NP, DS o DC en estado AD tienen fecha de publicación de BOE.', 'Solución no disponible', true, 'municipio', 'Comprueba que cuando TIPO sea PS, o PG, o NM, o NP, o DS, o DC, en estado de tramitación AD, el campo “fecha de publicación en el B.O. está cubierto.', 'AND P.municipio = (SELECT municipio 
                          FROM "EIEL_MAP_MUNICIPAL".municipio 
                          WHERE upper(denominaci)=''[[DENOMINACI]]'' 
                          LIMIT 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('LBD05Via02', 'SELECT a.municipio, a.entidad, a.nucleo, a.padron, a.rba_pe_sse, a.pob_estaci
         FROM "EIEL_MUNICIPAL".nucl_encuestados AS a
         WHERE (a.fase = ''2000'') AND (a.provincia = ''15'')
	 AND (a.pob_estaci < a.rba_pe_sse)', 'I', 'Comprobar que pobl. estacional sin recog. menor o igual a pobl. estacional del nucleo.', 'Solución no disponible', true, 'municipio', 'Comprobar que la poblacion estacional sin recogida de residuos no es mayor que la poblacion estacional maxima del nucleo urbano.', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C04V01', 'SELECT a.municipio, a.cod_carrt, pk_inicial, pk_final
         FROM "EIEL_MAP_MUNICIPAL".tramo_carretera AS a
         WHERE ((pk_inicial>=pk_final) )
	  [[WHERE]]', 'I', 'Comprobar que el punto kilométrico inicial es menor que el final', 'Solución no disponible', true, 'municipio', 'Comprobar que el punto kilométrico inicial es menor que el final.', '	  and a.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C26V12', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_v_defi, syd_l_defi
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where ne.syd_v_defi > 0
	and ne.syd_l_defi = 0', 'A', 'Comprueba que si hay viviendas deficitarias de red de alcantarillado, tiene que haber longitud de red deficitaria', 'Solución no disponible', true, 'municipio', 'si viviendas deficitarias entonces longitud de red deficitaria', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C01V13', 'SELECT A.fase,A.provincia,A.municipio as municip, C.denominaci
	  FROM "EIEL_MAP_MUNICIPAL".mun_enc_dis A, "EIEL_MAP_MUNICIPAL".municipio C
	  WHERE A.fase = C.fase
	  AND A.provincia=C.provincia
	  AND A.municipio=C.municipio
	  AND NOT EXISTS (SELECT B.fase,B.provincia,B.municipio
		FROM "EIEL_MAP_MUNICIPAL".plan_urbanistico B
		WHERE A.fase=B.fase
		AND A.provincia=B.provincia
		AND A.municipio=B.municipio )
	  [[WHERE]]
	  ORDER BY A.fase,A.provincia,A.municipio', 'E', 'Comprueba que todos los municipios que figuran en este Cuadro, están en el Cuadro 2', 'solución no disponible', true, 'municip', 'Comprobar que todos los municipios tienen datos de planeamiento urbanístico', '	  and A.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C66V01', ' select fase, provincia, municipio, entidad,nucleo, a_abandono
            from "EIEL_MAP_MUNICIPAL".nuc_abandonado
            where CAST(a_abandono AS int) > 2009
	  [[WHERE]]
            order by municipio, entidad, nucleo', 'E', 'Comprueba que el año de abandono es menor que el período de la Encuesta (año 2005). fpuga: chequear', 'solución no disponible', true, 'municipio', 'Comprueba que el año de abandono es menor que el período de la Encuesta (año 2005). fpuga:chequear', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C62V03', 'SELECT municipio,entidad,nucleo,nombre,s_cubi,s_aire,estado 
	 FROM "EIEL_MAP_MUNICIPAL".proteccion_civil 
	 WHERE not ( ((s_cubi + s_aire > 0) AND (ESTADO <> ''E'')) OR ESTADO = ''E'') 
	  [[WHERE]]
	 ORDER BY municipio,entidad,nucleo,nombre', 'E', 'Comprobar que la superficie cubierta más la superficie aire libre es mayor que 0', 'solución no disponible', true, 'municipio', 'superficie cubierta + aire libre > 0 SI estado no en ejecución', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C53V01', 'SELECT municipio,entidad,nucleo,orden_parq,nombre,s_cubi,s_aire,estado 
	 FROM "EIEL_MAP_MUNICIPAL".parque 
	 WHERE ((s_cubi =0) AND (s_aire = 0)) AND not (estado = ''E'')
	  [[WHERE]]
	  ORDER BY municipio,entidad,nucleo,orden_parq,nombre', 'E', 'Comprobar que si superficie_cubierta =0 y superficie_aire_libre =0 entonces estado debe ser En Ejecución', 'solución no disponible', true, 'municipio', 'si superficie = 0 entonces estado en ejecución', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C49V01', 'SELECT municipio,entidad,nucleo,orden_instal,nombre,s_cubi,s_aire,estado 
	 FROM "EIEL_MAP_MUNICIPAL".instal_deportiva 
	 WHERE ((s_cubi =0) AND (s_aire = 0)) AND not (estado = ''E'') 
	  [[WHERE]]
	 ORDER BY municipio,entidad,nucleo,orden_instal,nombre', 'E', 'Comprobar que si superficie_cubierta =0 y superficie_aire_libre =0 entonces estado debe ser En Ejecución', 'solución no disponible', true, 'municipio', 'si superficie = 0 entonces estado en ejecución', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C47V04', '	select fase, provincia, entidad, nucleo, calidad, pot_instal
        from "EIEL_MAP_MUNICIPAL".alumbrado
        where calidad <> ''E''
        and pot_instal <= 0
	  [[WHERE]]', 'I', 'Comprueba que la potencia instalada es mayor que cero cuando la calidad no está en Ejecución', 'Solución no disponible', true, 'municipio', 'Comprueba que la potencia instalada es mayor que cero cuando la calidad no está en Ejecución', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C47V01', '	select fase, provincia, entidad, nucleo, calidad, pot_instal
        from "EIEL_MAP_MUNICIPAL".alumbrado
        where pot_instal = 0
        and calidad <> ''E''
	  [[WHERE]]', 'I', 'Comprueba que si la potencia instalada es cero, la calidad está en Ejecución', 'Solución no disponible', true, 'municipio', 'Comprueba que si la potencia instalada es cero, la calidad está en Ejecución', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C42V02', '	select fase, provincia, municipio, entidad, nucleo, produ_basu
        from "EIEL_MAP_MUNICIPAL".recogida_basura
        where produ_basu = 0
	  [[WHERE]]
        order by fase, provincia, municipio, entidad, nucleo', 'I', 'Comprueba que la producción de residuos urbanos es mayor que cero', 'Solución no disponible', true, 'municipio', 'Comprueba que la producción de residuos urbanos > cero', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C47V02', '	select fase, provincia, entidad, nucleo, calidad, puntos_luz
        from "EIEL_MAP_MUNICIPAL".alumbrado
        where puntos_luz = 0
	  [[WHERE]]
        and calidad <> ''E''', 'I', 'Comprueba que si los puntos de luz están a cero, la calidad está en Ejecución', 'Solución no disponible', true, 'municipio', 'Comprueba que si los puntos de luz están a cero, la calidad está en Ejecución', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C39V07', '	select fase, provincia, municipio, orden_depu,lodo_ot
        from "EIEL_MAP_MUNICIPAL".depuradora_enc_2
        where lodo_ot > 100
	  [[WHERE]]
        order by fase, provincia, municipio, orden_depu', 'A', 'Comprueba que el porcentaje de lodos cuyo destino final es otro tipo no es superior al 100%', 'Solución no disponible', true, 'municipio', 'Comprueba que el porcentaje de lodos cuyo destino final es otro tipo no es superior al 100%', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C35V20', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_calida, syd_v_cone, syd_v_ncon
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_5 ne
	where (syd_calida like ''NO'') and (syd_v_cone != 0 or syd_v_ncon != 0)
	  [[WHERE]]', 'A', 'Comprueba que si no hay servicio de red de alcantarillado, entonces no hay viviendas conectadas y no conectadas.', 'Solución no disponible', true, 'municipio', 'si calidad red = NO, (viviendas conectadas + viviendas no conectadas) = 0', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C35V11', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_pe_def as "Pob. Est. Def. Alcant.",
      sau_pob_es_def as "Pob. Est. Def. Sanea Autonomo."
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_5 ne LEFT JOIN "EIEL_MAP_MUNICIPAL".sanea_autonomo sa ON
		(sa.fase = ne.fase
		and sa.provincia = ne.provincia
		and sa.municipio = ne.municipio
		and sa.entidad = ne.entidad
		and sa.nucleo = ne.nucleo)
	where sa.sau_pob_es_def <> 0
	and coalesce(sa.sau_pob_es_def,0) > 0 and (ne.syd_pe_def = coalesce(sa.sau_pob_es_def,0))
	  [[WHERE]]', 'A', 'Comprueba que la población estacional deficitaria de red no sea igual a la deficitaria de saneamiento autónomo cuando sea mayor que cero', 'Solución no disponible', true, 'municipio', 'si poblacion estacional > 0 entonces poblacion estacional deficitarias de red <> poblacion estacional deficitarias de saneamiento autonomo', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C05V02', 'select a.municipio, a.entidad, a.nucleo, a.tipo_infr, a.estado, sum(a.viv_afecta) as viv_afecta, b.viv_total
           from "EIEL_MAP_MUNICIPAL".infraestr_viaria a inner join "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 b 
           on a.municipio = b.municipio 
           and a.entidad = b.entidad
           and a.nucleo = b.nucleo
           where estado = ''NP''
           [[WHERE]]
           group by a.municipio, a.entidad, a.nucleo, a.tipo_infr, a.estado, b.viv_total
           having sum(a.viv_afecta) > b.viv_total
           order by a.municipio, a.entidad, a.nucleo', 'I', 'Comprueba que cuando ESTADO sea NP, las viviendas sin acceso pavimentado que sean mayor que cero, sean menor o igual que las viviendas del Cuadro 1', 'solución no disponible', true, 'municipio', 'Comprobar que si estado es NP entonces viv_afectadas menor o igual que viviendas del núcleo', 'and a.municipio = (select municipio
    from "EIEL_MAP_MUNICIPAL".municipio
    where upper(denominaci)=''[[DENOMINACI]]''
    limit 1)', true, 'T');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C24V03', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo,  
     syd_v_cone as "Viv.Conectadas", syd_v_ncon as "Viv. No Conectadas", syd_v_defi as "Viv.Deficitarias"
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_5 ne
	where exists (
		select distinct tr.fase, tr.provincia, tr.municipio, tr.entidad, tr.nucleo
		from "EIEL_MAP_MUNICIPAL".ramal_saneamiento tr
		where tr.fase = ne.fase
		and tr.provincia = ne.provincia
		and tr.municipio = ne.municipio
		and tr.entidad = ne.entidad
		and tr.nucleo = ne.nucleo)
	and syd_v_cone + syd_v_ncon = syd_v_defi
	  [[WHERE]]', 'A', 'Comprueba que si un núcleo tiene alcantarillado, la suma de las viviendas conectadas más las no conectadas no son iguales a las deficitarias', 'Solución no disponible', true, 'municipio', 'si alcantarillado entonces viviendas con servicio <> viviendas deficitarias', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C20V03', 'select distinct fase, provincia, municipio, entidad, nucleo
	from "EIEL_MAP_MUNICIPAL".red_distribucion rd
	where not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MAP_MUNICIPAL".cap_agua_nucleo can
		where can.fase = rd.fase
		and can.provincia = rd.provincia
		and can.municipio = rd.municipio
		and can.entidad = rd.entidad
		and can.nucleo = rd.nucleo
	)
	  [[WHERE]]
	order by fase, provincia, municipio, entidad, nucleo', 'A', 'Comprueba que todos los núcleos con red de distribución tienen captación', 'Es posible que la captación esté en otro municpio, por lo que la validación fallará hasta que se conecten los municipios', true, 'municipio', 'si distribución entonces captación', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C02V04', 'SELECT M.fase,M.provincia,M.municipio as Municip,M.denominaci,P.tipo_urba,P.rural_preser,P.denominaci
           FROM "EIEL_MAP_MUNICIPAL".municipio M, "EIEL_MAP_MUNICIPAL".plan_urbanistico P
           WHERE p.tipo_urba=''P.E''
                 AND NOT ( P.rural_preser >0 ) 
                 AND M.fase = P.fase AND M.provincia=P.provincia AND M.municipio = P.municipio
           [[WHERE]]
                 ORDER BY M.fase,M.provincia,M.municipio', 'E', 'Comprobar que si tipo es P.E. el campo nor urbanizable de esp protec es mayor que cero', 'Solución no disponible', true, 'municip', 'Comprobar que si tipo es P.E. el campo nor urbanizable de esp protec es mayor que cero.', '	  and M.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C04V04', 'SELECT municipio, cod_carrt, ancho,estado
         FROM "EIEL_MUNICIPAL".tramos_carretera
         WHERE NOT( ancho >= 0  )
         ', 'I', 'Comprobar que ancho mayor o igual que cero', 'Solución no disponible', true, 'municipio', 'Comprobar que ancho mayor o igual que cero.', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C07V02', 'select distinct ce.fase, ce.provincia, ce.municipio
	from  "EIEL_MAP_MUNICIPAL".captacion_enc as ce
	where not exists (
		select fase, provincia, municipio
		from "EIEL_MAP_MUNICIPAL".municipio as m
		where ce.fase = m.fase
		and ce.provincia = m.provincia
		and ce.municipio = m.municipio
 	)
	  [[WHERE]]
	order by ce.fase, ce.provincia, ce.municipio', 'A', 'Comprueba que todos los municipios que figuran en el código identificativo de las captaciones están en la tabla municipio.', 'Solución no disponible', true, 'municipio', 'si captación encuestada, entonces municipio encuestado.', '	  and ce.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C05V04', 'select municipio, entidad, nucleo, tipo_infr, estado, viv_afecta, longitud, superficie
	  from "EIEL_MAP_MUNICIPAL".infraestr_viaria
	  where longitud > 0
	  and not superficie > 0
	  [[WHERE]]
	  order by municipio, entidad, nucleo, longitud', 'I', 'Comprueba que si longitud es mayor que cero, superficie tiene que ser mayor que cero.', 'solución no disponible', true, 'municipio', 'Comprobar que si longitud > 0, superficie > 0', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C43V04', 'SELECT municipio,entidad,nucleo,nombre,s_cubi_026
	 FROM "EIEL_MUNICIPAL".mataderos
	 WHERE not (s_cubi_026 >0)
	 ORDER BY municipio,entidad,nucleo,nombre', 'E', 'Comprobar que la superficie cubierta es mayor que cero', 'solución no disponible', true, 'municipio', 'superficie cubierta mayor que 0', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C39V02', 'SELECT municipio,entidad,nucleo,nombre,s_aire_023,s_sola_023 
	 FROM "EIEL_MUNICIPAL".centros_culturales 
	 WHERE not (s_aire_023 <=s_sola_023)  
	 ORDER BY municipio,entidad,nucleo,nombre', 'E', 'Comprobar que la superficie al aire libre es menor o igual que la del solar', 'solución no disponible', true, 'municipio', 'comprueba que la superficie al aire libre, sea menor o igual que superficie solar', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C17V15', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aag_pe_def, aau_def_es
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where (aag_pe_def <> 0)
	and (aag_pe_def = aau_def_es)', 'A', 'Comprueba que la población estacional deficitaria de red no sea igual a la estacional deficitaria de abastecimiento autónomo cuando sea mayor que cero', 'Solución no disponible', true, 'municipio', 'si poblacion estacional deficitarias de red <> 0 entonces poblacion estacional deficitarias de red <> poblacion estacional deficitarias de abastecimiento autonomo', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C22V01', 'select fase, provincia, municipio, cod_colec, long_tramo, estado
	from "EIEL_MUNICIPAL".tramos_colector
	where (long_tramo = 0 and estado <> ''E'')
	order by fase, provincia, municipio, cod_colec', 'A', 'Comprueba que si la longitud del colector es cero, el estado está en ejecución', 'Solución no disponible', true, 'municipio', 'si longitud=0 entonces en ejecución', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C05V06', 'select municipio, entidad, nucleo, denominacion, estado, viv_afecta, longit_006, superf_006
	  from "EIEL_MUNICIPAL".tramos_infraestr_viarias
	  where longit_006 = 0
	  and not estado = ''E''
	  order by municipio, entidad, nucleo, longit_006', 'I', 'Comprueba que si longitud es igual a cero el ESTADO figura en Ejecución', 'solución no disponible', true, 'municipio', 'Comprobar que si longitud = 0, estado = E', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C35V01', '	select fase, provincia, municipio, entidad, nucleo, automatico, calidad, pot_instal
        from "EIEL_MUNICIPAL".alumbrados
        where pot_instal = 0
        and calidad <> ''E''', 'I', 'Comprueba que si la potencia instalada es cero, la calidad está en Ejecución', 'Solución no disponible', true, 'municipio', 'Comprueba que si la potencia instalada es cero, la calidad está en Ejecución', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C36V01', '	select fase, provincia, municipio, entidad, nucleo, alu_v_sin
        from "EIEL_MUNICIPAL".nucl_encuestados
        where alu_v_sin > viv_total
        order by fase, provincia, municipio, entidad, nucleo', 'I', 'Comprueba que las viviendas afectadas por el déficit de alumbrado público son iguales o menores que las viviendas del nucleo', 'Solución no disponible', true, 'municipio', 'Comprueba que las viviendas afectadas por el déficit de alumbrado público son iguales o menores que las viviendas del nucleo', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05CA', 'select t1.GeoID, t1.fase, t1.provincia, t1.denominaci, t1.encuestada, t1.ano_padron  
     from "EIEL_MUNICIPAL".provincias t1 left join "EIEL_MUNICIPAL".padron t2 on
     	t1.fase = t2.fase and
     	t1.provincia = t2.provincia
     where t2.provincia is null', 'E', 'Comprueba que el código de provincia que figura en este cuadro está en la tabla de la Renovación Padronal 2004', 'Solución no disponible', true, 'municipio', '', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C18V11', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, pob_estaci, aau_vivien, aau_pob_es
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where (aag_pe_def <> 0)
	 and (aag_pe_def = aau_def_es)', 'A', 'Comprueba que la población estacional deficitaria de red no sea igual a la estacional deficitaria de abastecimiento autónomo cuando sea mayor que cero', 'Solución no disponible', true, 'municipio', 'Solución no disponible', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('GEO05V001', 'select a.fase, a.provincia, a.municipio, a.entidad, a.nucleo
          from "EIEL_MUNICIPAL".nucl_encuestados a inner join "EIEL_MUNICIPAL".mun_encuestados b
          on a.fase = b.fase
          and a.provincia = b.provincia
          and a.municipio = b.municipio
          where not contains(b.geometria, buffer(a.geometria_alta_escala,0.1))  ', 'G', 'Comprobar que todo núcleo se encuentra dentro de su municipio', 'La geometria del nucleo debe estar incluida en la del municipio en su totalidad', true, 'municipio', 'Comprobar que todo núcleo se encuentra dentro de su municipio', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('LBD05Urb01', 'SELECT A.fase, A.provincia,A.municipio as municip,B.denominaci FROM "EIEL_MUNICIPAL".MUN_encuestados A, "EIEL_MUNICIPAL".MUNICIPIOS B WHERE  not exists (SELECT C.fase,C.provincia,C.municipio FROM nucl_encuestados C WHERE C.fase = A.fase and C.provincia=A.provincia and C.municipio=A.municipio) and A.fase = B.fase and A.provincia=B.provincia and A.municipio=B.municipio ORDER BY A.fase, A.provincia,A.municipio', 'E', 'Comprobar que todo mun_encuestado tiene núcleos encuestados', 'solución no disponible', true, 'municipio', 'Comprobar que todo mun_encuestado tiene núcleos encuestados', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C17V03', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, viv_total as "Viv. Total", ne.aag_v_cone as Conectadas, ne.aag_v_ncon as "No Conectadas", aag_v_defi as "Viv. Dfct"
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where (aag_v_cone + aag_v_ncon + aag_v_defi > viv_total)', 'A', 'Comprueba que la suma de viviendas conectadas más no conectadas más deficit es igual o menor que las viviendas totales', 'Solución no disponible', true, 'municipio', 'viviendas con servicio + viviendas con deficit <= viviendas totales', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C61V02', 'SELECT N.municipio as municip,N.entidad as enti,N.nucleo as nu,N.orden_cent,
		C.nombre,N.nivel,N.unidades as uni,N.plazas as plaz,N.alumnos,C.estado 
	 	FROM "EIEL_MAP_MUNICIPAL".nivel_ensenanza N,"EIEL_MAP_MUNICIPAL".centro_ensenanza C
		 WHERE ((C.fase = N.fase AND 
		 C.provincia=N.provincia AND 
		 C.municipio=N.municipio AND 
		 C.entidad=N.entidad AND 
		 C.nucleo=N.nucleo AND 
		 C.orden_cent=N.orden_cent) AND NOT (C.estado = ''E''))
		AND NOT((N.unidades > 0)AND (N.plazas >0)AND (N.alumnos >0))
	  [[WHERE]]', 'E', 'Comprobar que unidades, plazas y alumnos es mayor que cero', 'solución no disponible', true, 'municip', 'Comprueba que las unidades, plazas y alumnos son mayor que cero (si estado no en ejecución)', '	  and N.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'M');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C51V05', 'SELECT A.municipio,A.entidad,A.nucleo,A.orden_centro,A.nombre,A.s_cubi,B.s_cubi as Sum_s_cubi_usos 
	 from "EIEL_MAP_MUNICIPAL".cent_cultural A,
	 			(select fase,provincia,municipio,entidad,nucleo,orden_centro,sum(s_cubi) as s_cubi 
	 			from "EIEL_MAP_MUNICIPAL".cent_cultural_usos B 
	 			group by fase,provincia,municipio,entidad,nucleo,orden_centro) B 
	 where A.fase = B.fase and A.provincia = B.provincia 
	 and A.municipio = B.municipio and A.entidad = B.entidad
	 and A.nucleo = B.nucleo and A.orden_centro = B.orden_centro AND NOT A.S_CUBI = B.S_CUBI 
	  [[WHERE]]
	 ORDER BY a.municipio,a.entidad,a.nucleo, a.orden_centro,a.nombre', 'E', 'Comprobar que la superficie cubierta de cada centro es igual a la suma de las superficies cubiertas de todos sus usos', 'solución no disponible', true, 'municipio', 'suma de superficie cubierta del centro cultural es igual a la suma de las superficies cubiertas de todos sus usos', '	  and A.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C43V01', '	select a.fase, a.provincia, a.municipio, a.entidad, a.nucleo, a.viv_total, c.rba_v_sser
        from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 as a inner join "EIEL_MAP_MUNICIPAL".nucl_encuestado_6 as c on 
	        a.fase = c.fase and
	 	 	a.provincia = c.provincia and
	 	 	a.municipio = c.municipio and
	 	 	a.entidad = c.entidad and
	 	 	a.nucleo = c.nucleo
        where a.viv_total < c.rba_v_sser
	  [[WHERE]]
        order by  a.fase, a.provincia, a.municipio, a.entidad, a.nucleo', 'I', 'Comprueba que las viviendas sin servicio de recogida no selectiva de residuos urbanos, son iguales o menores que las del Cuadro 1', 'Solución no disponible', true, 'municipio', 'Comprueba que las viviendas sin servicio de recogida no selectiva de residuos urbanos, <= total viviendas', '	  and a.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C21V01', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aag_caudal as "Disponibilidad"
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_2 ne
	where aag_caudal <> ''NO''
	and not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MAP_MUNICIPAL".cap_agua_nucleo can
		where ne.fase = can.fase
		and ne.provincia = can.provincia
		and ne.municipio = can.municipio
		and ne.entidad = can.entidad
		and ne.nucleo = can.nucleo)
	  [[WHERE]]', 'A', 'Comprueba que los núcleos con disponibilidad de agua distinto de NO tienen captación de agua.', 'Solución no disponible', true, 'municipio', 'si disponibilidad entonces captación de agua', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C33V01', '	select distinct te.fase, te.provincia, te.municipio, te.orden_emis, long_terre, long_marit
	from "EIEL_MAP_MUNICIPAL".tramo_emisario te
	where (te.long_terre = 0 and te.long_marit = 0)
	and te.estado <> ''E''
	  [[WHERE]]', 'A', 'Comprueba que cuando la longitud terrestre o marítima es cero, el estado está en ejecución', 'Solución no disponible', true, 'municipio', 'si longitud terrestre = 0 ó longitud marítima = 0 entonces estado en ejecución', '	  and te.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C23V14', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, viv_total, aau_vivien as "Viv.Abast.Auton."
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne inner join "EIEL_MAP_MUNICIPAL".nucl_encuestado_4 as ne4 on
		ne.fase = ne4.fase and
		ne.provincia = ne4.provincia and
		ne.municipio = ne4.municipio and
		ne.entidad = ne4.entidad and
		ne.nucleo = ne4.nucleo
	where (aau_vivien = viv_total)
	and exists (		
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MAP_MUNICIPAL".red_distribucion tra
		where ne.fase = tra.fase
		and ne.provincia = tra.provincia
		and ne.municipio = tra.municipio
		and ne.entidad = tra.entidad
		and ne.nucleo = tra.nucleo)
	  [[WHERE]]', 'A', 'Comprueba que si las viviendas con abastecimiento autónomo son iguales a las totales, no hay red de distribución', 'Solución no disponible', true, 'municipio', 'si abastecimiento autonomo entonces no red de distribución', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C23V05', ' select distinct ne4.fase, ne4.provincia, ne4.municipio, ne4.entidad, ne4.nucleo, aau_def_re as "Población Deficit Resid.", padron as "Padron"
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne1, "EIEL_MAP_MUNICIPAL".nucl_encuestado_4 ne4
	where ne1.fase = ne4.fase and
	ne1.provincia = ne4.provincia and 
	ne1.municipio = ne4.municipio and
	ne1.entidad = ne4.entidad and
	ne1.nucleo = ne4.nucleo
	and (aau_def_re > padron)
	  [[WHERE]]
	order by ne4.fase, ne4.provincia, ne4.municipio, ne4.entidad, ne4.nucleo', 'A', 'Comprueba que la población residente con deficit de abastecimiento autonomo de agua es igual o menor que la del padrón', 'Solución no disponible', true, 'municipio', 'poblacion residente con deficit de abastecimiento autonomo < padron', '	  and ne4.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C12V01', 'select fase, provincia, municipio, orden_cond, tipo_tcond, longitud , estado, titular
	  from "EIEL_MAP_MUNICIPAL".tramo_conduccion a
	  where not exists (select b.fase, b.provincia, b.municipio, b.orden_cond
	  	from "EIEL_MAP_MUNICIPAL".conduccion_enc b
		where a.fase = b.fase
	  	and a.provincia = b.provincia
	  	and a.municipio = b.municipio
	  	and a.orden_cond = b.orden_cond)
	  [[WHERE]]
	  order by fase, provincia, municipio, orden_cond', 'A', 'Comprueba que todos los códigos de conducciones que figuran en este cuadro están en el Cuadro 10', 'solución no disponible', true, 'municipio', 'Comprueba que todos los códigos de conducciones que figuran en este cuadro están en el Cuadro 9', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', false, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C48V02', 'SELECT municipio,entidad,nucleo,nombre,s_cubi_030,s_aire_030,s_sola_030,estado
	 FROM "EIEL_MUNICIPAL".centros_ensenanza
	 WHERE not ( ((s_cubi_030 + s_aire_030 > 0) AND (ESTADO <> ''E'')) OR ESTADO = ''E'')
	 ORDER BY municipio,entidad,nucleo,nombre', 'E', 'Comprobar que la superficie cubierta más la superficie aire libre es mayor que 0', 'solución no disponible', true, 'municipio', 'superficie cubierta + aire libre > 0 SI estado no en ejecución', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C35V05', '	select a.fase, a.provincia, a.municipio, a.entidad, a.nucleo, a.viv_total as "Viv. Total", a.alu_v_sin as "Viv. Sin Alum."
        from "EIEL_MUNICIPAL".nucl_encuestados a
        where not exists (select b.fase, b.provincia, b.municipio, b.entidad, b.nucleo
	      from "EIEL_MUNICIPAL".alumbrados b
	      where a.fase = b.fase
	      and a.provincia = b.provincia
	      and a.municipio = b.municipio
	      and a.entidad = b.entidad
	      and a.nucleo = b.nucleo)
       and (a.viv_total <> a.alu_v_sin)
       order by a.fase, a.provincia, a.municipio, a.entidad, a.nucleo', 'I', 'Comprueba que si un núcleo de población no figura en este cuadro, las viviendas sin alumbrado público del Cuadro 36, han de ser iguales a las del Cuadro 1', 'Solución no disponible', true, 'municipio', 'Comprueba que si un núcleo de población no figura en este cuadro, las viviendas sin alumbrado público del Cuadro 36, han de ser iguales a las del Cuadro 1', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C24V01', 'select distinct fase, provincia, municipio, cod_emis, cod_tra
		  from "EIEL_MUNICIPAL".tramos_emisarios c
		  where not exists (
			select fase,em_provinc, em_municip,cod_emis
			from "EIEL_MUNICIPAL".emisarios_nucleos emi
			where c.fase = emi.fase and
			      c.provincia = emi.em_provinc and
			      c.municipio = emi.em_municip and
			      c.cod_emis = emi.cod_emis and
			      c.cod_tra = emi.cod_tra
			)', 'A', 'Comprueba que todos los códigos de emisarios del municipio encuestado figuran en emisarios que dan servicio al municipio encuestado. ', 'Solución no disponible', true, 'municipio', '', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05LIS011', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MUNICIPAL".vertederos_nucleos
		where fase = ne.fase
		and provincia = ne.provincia
		and municipio = ne.municipio
		and entidad = ne.entidad
		and nucleo = ne.nucleo
	)
	and int4(ne.nucleo) < 70', 'I', 'Listado de los núcleos que no tienen vertederos', 'Solución no disponible', true, 'municipio', 'Listado de los núcleos que no tienen vertederos', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05LIS012', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MUNICIPAL".alumbrados
		where fase = ne.fase
		and provincia = ne.provincia
		and municipio = ne.municipio
		and entidad = ne.entidad
		and nucleo = ne.nucleo
	)
	and int4(ne.nucleo) < 70', 'I', 'Listado de los núcleos que no tienen alumbrado público', 'Solución no disponible', true, 'municipio', 'Listado de los núcleos que no tienen alumbrado público', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C17V10', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, viv_total as "Viv. Total", aag_v_defi as "Viv. Dfct. Red", aau_def_vi as "Viv. Dfct. Pot.", ne.aau_def_vi as "Viv. en defct."
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MUNICIPAL".tra_red_dist_nucleos tra
		where ne.fase = tra.fase
		and ne.provincia = tra.provincia
		and ne.municipio = tra.municipio
		and ne.entidad = tra.entidad
		and ne.nucleo = tra.nucleo)
	and (aag_v_defi + aau_def_vi > viv_total)
	order by ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo', 'A', 'Comprueba que si no hay red de distribución la suma de viviendas deficitarias de red mas las deficitarias de abastecimiento autonomo tienen que ser igual o menor que las viviendas totales', 'Solución no disponible', true, 'municipio', 'si no distribucion entonces viviendas deficitarias de red y abastecimiento autonomo > viviendas totales', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C35V04', '	select fase, provincia, municipio, entidad, nucleo, automatico, calidad, pot_instal
        from "EIEL_MUNICIPAL".alumbrados
        where calidad <> ''E''
        and pot_instal <= 0', 'I', 'Comprueba que la potencia instalada es mayor que cero cuando la calidad no está en Ejecución', 'Solución no disponible', true, 'municipio', 'Comprueba que la potencia instalada es mayor que cero cuando la calidad no está en Ejecución', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C01V07', 'SELECT A.fase,A.provincia,A.municipio as municip,A.entidad,A.nucleo,C.denominaci as denominacion,aag_caudal as "Caudal Sf.",aag_restri as Restricciones,aag_contad as Contadores,aag_tasa as Tasas,aag_instal as "Año de instalación",aag_hidran as "Hidrantes Sf.",aag_est_hi as "Est. Hidrantes",aag_valvul as "Válvulas Sf.",aag_est_va as "Est. Válvulas", aag_bocasr as "Bocas Sf.", aag_est_bo as "Est. Bocas"
	  FROM "EIEL_MUNICIPAL".NUCL_ENCUESTADOS A, "EIEL_MUNICIPAL".NUCLEOS_POBLACION C
	  WHERE (NOT int4(C.nucleo) >= 70)
	  AND A.fase = C.fase
	  AND A.provincia=C.provincia
	  AND A.municipio=C.municipio
  	  AND A.entidad=C.entidad
  	  AND A.nucleo=C.nucleo
  	  AND (
		aag_caudal is null or 
		aag_restri is null or 
		aag_contad is null or 
		aag_tasa   is null or 
		aag_instal is  null or 
		aag_hidran is  null or 
		aag_valvul is  null or 
		aag_bocasr is  null 
	  )
	  ORDER BY A.fase,A.provincia,A.municipio,A.entidad,A.nucleo', 'A', 'Comprueba que todos los núcleos que figuran en este Cuadro están en el Cuadro 16', 'solución no disponible', true, 'municip', 'Comprobar que todo núcleo encuestado tiene datos de elementos de servicio de abastecimiento', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C21V01', 'select distinct fase, provincia, municipio, cod_colec, cod_tra
		from "EIEL_MUNICIPAL".tramos_colector c
		where not exists (
			select fase,c_provinci,c_municipi,cod_colec
			from "EIEL_MUNICIPAL".colectores_nucleos cn
			where c.fase = cn.fase and
			      c.provincia = cn.c_provinci and
			      c.municipio = cn.c_municipi and
			      c.cod_colec = cn.cod_colec and
			      c.cod_tra = cn.cod_tra
			)
		order by 1,2,3,4,5', 'A', 'Comprueba que todos los colectores de los municipios encuestados  dan servicio a algún núcleo. ', 'Consultar con el grupo de informática. Puede ser debido a un error en la aplicación de digitalización', true, 'municipio', 'si colector, entonces tiene que dar servicio a algún núcleo', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C26V01', '	select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_v_cone, syd_v_ncon, syd_v_defi, viv_total
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where not exists (
		select distinct sa.fase, sa.provincia, sa.municipio, sa.entidad, sa.nucleo
		from "EIEL_MUNICIPAL".sanea_autonomos sa
		where sa.fase = ne.fase
		and sa.provincia = ne.provincia
		and sa.municipio = ne.municipio
		and sa.entidad = ne.entidad
		and sa.nucleo = ne.nucleo
	)
	and (ne.syd_v_cone + ne.syd_v_ncon + ne.syd_v_defi) <> ne.viv_total', 'A', 'Comprueba que las viviendas conectadas mas no conectadas mas deficitarias son iguales que las totales cuando no hay saneamiento autonomo ni deficit del mismo', 'Solución no disponible', true, 'municipio', 'si no saneamiento autonomo ni deficit entonces viviendas con servicio mas deficitarias igual a viviendas totales', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C26V04', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo
	from "EIEL_MUNICIPAL".nucl_encuestados ne
	where not exists (
		select distinct tr.fase, tr.provincia, tr.municipio, tr.entidad, tr.nucleo, syd_pe_def, pob_estaci
		from "EIEL_MUNICIPAL".tra_red_sanea_nucleos tr
		where tr.fase = ne.fase
		and tr.provincia = ne.provincia
		and tr.municipio = ne.municipio
		and tr.entidad = ne.entidad
		and tr.nucleo = ne.nucleo)
	and not exists (
		select distinct cn.fase, cn.provincia, cn.municipio, cn.entidad, cn.nucleo
		from "EIEL_MUNICIPAL".colectores_nucleos cn
		where cn.fase = ne.fase
		and cn.provincia = ne.provincia
		and cn.municipio = ne.municipio
		and cn.entidad = ne.entidad
		and cn.nucleo = ne.nucleo)
	and not exists
	   (select distinct sa2.fase, sa2.provincia, sa2.municipio, sa2.entidad, sa2.nucleo
		from "EIEL_MUNICIPAL".sanea_autonomos sa2
		where sa2.fase = ne.fase
		and sa2.provincia = ne.provincia
		and sa2.municipio = ne.municipio
		and sa2.entidad = ne.entidad
		and sa2.nucleo = ne.nucleo )
	and ne.syd_pe_def <> ne.pob_estaci', 'A', 'Comprueba que si un núcleo no tiene ramales ni colectores ni estacional deficitaria con saneamiento autonomo, la población estacional deficitaria de alcantarillado es igual a la población estacional', 'Solución no disponible', true, 'municipio', 'si no alcantarillado ni colector ni pob residente deficit. de saneamiento autonomo entonces poblacion estacional en deficit = poblacion estacional', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C35V03', '	select fase, provincia, municipio, entidad, nucleo, automatico, calidad, puntos_luz
        from "EIEL_MUNICIPAL".alumbrados
        where calidad <> ''E''
        and puntos_luz <= 0', 'I', 'Comprueba que los puntos de luz son mayor que cero cuando la calidad no está en Ejecución', 'Solución no disponible', true, 'municipio', 'Comprueba que los puntos de luz son mayor que cero cuando la calidad no está en Ejecución', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C51V06', 'SELECT A.municipio,A.entidad,A.nucleo,A.nombre,A.s_cubi_033,B.sum_s_cubi
         FROM "EIEL_MUNICIPAL".casa_consistorial A,
              (select fase,provincia,municipio,entidad,nucleo,nombre,sum (s_cubi) as sum_s_cubi
              from "EIEL_MUNICIPAL".casa_cons_uso 
              group by fase,provincia,municipio,entidad,nucleo,nombre)B 
         WHERE A.fase = B.fase 
         and A.provincia = B.provincia 
         and A.municipio = B.municipio 
         and A.entidad = B.entidad 
         and A.nucleo = B.nucleo 
         and A.nombre = B.nombre 
         and not (A.s_cubi_033 = B.sum_s_cubi)', 'E', 'Comprobar que la superficie cubierta es igual a la suma de la de los usos', 'solución no disponible', true, 'municipio', 'suma de superficie cubierta del centro cultural es igual a la suma de las superficies cubiertas de todos sus usos', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C52V01', 'select c.fase, c.provincia, c.municipio, c.entidad, c.nucleo, c.nombre, c.s_cubi_033 as "Sup.Cubierta", sum(cu.s_cubi) as "Sup.Uso"
	from "EIEL_MUNICIPAL".casa_cons_uso  cu  inner join "EIEL_MUNICIPAL".casa_consistorial c on
		c.fase = cu.fase and
		c.provincia = cu.provincia and
		c.municipio = cu.municipio and
		c.entidad = cu.entidad and
		c.nucleo = cu.nucleo and
		c.nombre = cu.nombre
	group by c.fase, c.provincia, c.municipio, c.entidad, c.nucleo, c.nombre,c.s_cubi_033
	having (sum(s_cubi) <> s_cubi_033) ', 'E', 'Comprueba que la suma de la superficie de los usos de cada Centro, es igual a la superficie cubierta del Centro en cuestión.', 'solución no disponible', true, 'municipio', 'suma superficie uso = superficie cubierta', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C53V01', 'SELECT municipio,entidad,nucleo,nombre,s_cubi_034,s_aire_034,s_sola_034,estado
	 FROM "EIEL_MUNICIPAL".edific_pub_sin_uso
	 WHERE not ((s_cubi_034 + s_aire_034) > 0)', 'E', 'Comprobar que la superficie cubierta y la superficie aire libre son mayores que 0', 'solución no disponible', true, 'municipio', 'superficie cubierta y aire libre som mayores que cero', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C53V02', 'SELECT municipio,entidad,nucleo,nombre,s_cubi_034,s_aire_034,s_sola_034,estado
	 FROM "EIEL_MUNICIPAL".edific_pub_sin_uso
	 WHERE not (s_aire_034 <s_sola_034)', 'E', 'Comprobar que la superficie al aire libre es menor que la del solar', 'solución no disponible', true, 'municipio', 'comprueba que la superficie al aire libre, sea menor que superficie solar', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('MAP05C54V01', '  select fase, provincia, municipio, entidad, nucleo, a_abandono
            from "EIEL_MUNICIPAL".nucleo_abandonados
            where a_abandono > 2005
            order by municipio, entidad, nucleo', 'E', 'Comprueba que el año de abandono es menor que el período de la Encuesta (año 2005)', 'solución no disponible', true, 'municipio', 'Comprueba que el año de abandono es menor que el período de la Encuesta (año 2005)', NULL, false, 'N');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C04V05', 'SELECT a.municipio, a.cod_carrt, titular, gestion, ancho, estado
         FROM "EIEL_MAP_MUNICIPAL".tramo_carretera AS a
         WHERE (ancho = 0)
               AND  NOT (estado = ''E'')
	  [[WHERE]]', 'I', 'Comprobar que si ancho=0 entonces estado esta en ejecucion.', 'Solución no disponible', true, 'municipio', 'Comprobar que si ancho=0 entonces estado esta en ejecucion.', '	  and a.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C62V04', 'SELECT municipio,entidad,nucleo,nombre,s_aire,s_sola,estado 
	 FROM "EIEL_MAP_MUNICIPAL".proteccion_civil 
	 WHERE not (s_aire <=s_sola)
	  [[WHERE]]', 'E', 'Comprobar que la superficie al aire libre es menor o igual que la del solar', 'solución no disponible', true, 'municipio', 'comprueba que la superficie al aire libre, sea menor o igual que superficie solar', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C49V03', 'SELECT municipio,entidad,nucleo,orden_instal,nombre,s_cubi,s_aire,estado 
	 FROM "EIEL_MAP_MUNICIPAL".instal_deportiva
	 WHERE not ( ((s_cubi + s_aire > 0) AND (ESTADO <> ''E'')) OR ESTADO = ''E'') 
	  [[WHERE]]
	 ORDER BY municipio,entidad,nucleo, orden_instal,nombre', 'E', 'Comprobar que la superficie cubierta más la superficie al aire libre es mayor que 0', 'solución no disponible', true, 'municipio', 'superficie cubierta + aire libre > 0 SI estado no en ejecución', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C09V01', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, ne.aag_v_cone as conectadas, ne.aag_v_ncon as no_conectadas
	  from "EIEL_MAP_MUNICIPAL".nucl_encuestado_3 ne inner join (
					select cn.fase, cn.provincia, cn.municipio, cn.entidad, cn.nucleo
					from  "EIEL_MAP_MUNICIPAL".conduccion_enc ce inner join "EIEL_MAP_MUNICIPAL".cond_agua_nucleo as cn
					on 
					ce.fase = cn.fase and
					ce.provincia = cn.cond_provinc and
					ce.municipio = cn.cond_municip and
					ce.orden_cond = cn.orden_cond
					group by cn.fase, cn.provincia, cn.municipio, cn.entidad, cn.nucleo
					)a on
		ne.fase = a.fase and
		ne.provincia = a.provincia and
		ne.municipio = a.municipio and
		ne.entidad = a.entidad and
		ne.nucleo = a.nucleo
	 where (ne.aag_v_cone + ne.aag_v_ncon) <= 0
	  [[WHERE]]', 'A', 'Comprueba que  un núcleo servido por una conducción tiene un número de viviendas conectadas y no conectadas superior a cero.', 'Solución no disponible', true, 'municipio', 'si conducción entonces (viviendas conectadas + viviendas no conectadas )>0', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C02V05', 'SELECT M.fase,M.provincia,M.municipio as Municip,M.denominaci,P.tipo_urba,P.no_urbable, P.nourbable_esp,P.denominaci
           FROM    "EIEL_MAP_MUNICIPAL".municipio M, "EIEL_MAP_MUNICIPAL".plan_urbanistico P
           WHERE p.tipo_urba=''P.E''
                 AND NOT ( coalesce(P.rural,0) + coalesce(P.rural_preser,0) = P.superficie ) 
                 AND M.fase = P.fase AND M.provincia=P.provincia AND M.municipio = P.municipio
           [[WHERE]]
                 ORDER BY M.fase,M.provincia,M.municipio', 'E', 'Comprobar que si tipo es P.E. la suma de los campos Suelo no Urbanizable más Suelo no Urbanizable de Especial Protección es igual a la superficie del municipio.', 'Solución no disponible', true, 'municip', 'Comprobar que si tipo es P.E. la suma de los campos Suelo no Urbanizable más Suelo no Urbanizable de Especial Protección es igual a la superficie del municipio.', '	  and M.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05CLV01', 'select c.*
     from "EIEL_MAP_MUNICIPAL".colector c 
     where c.provincia = ''36'' and
     	not exists(
     		select ce.fase, ce.provincia, ce.municipio,ce.orden_colec
     		from "EIEL_MAP_MUNICIPAL".colector_enc ce
     		where ce.fase = c.fase and
     			  ce.provincia = c.provincia and
     			  ce.municipio = c.municipio and
     			  ce.orden_colec = c.orden_colec

	    	 )
        and 
        	not exists (
        	select cn.fase, cn.provincia, cn.municipio, cn.orden_colec
     		from "EIEL_MAP_MUNICIPAL".colector_nucleo cn
     		where cn.fase = c.fase and
     			  cn.c_provinci = c.provincia and
     			  cn.c_municipi = c.municipio and
     			  cn.orden_colec = c.orden_colec)
	  [[WHERE]]', 'A', 'Comprueba que todos los códigos de identificación de colectores figuran en colectores que dan servicio o colectores de los municipios encuestados', 'Solución no disponible', true, 'municipio', '', '	  and c.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05CKV01', 'select p.*
     from "EIEL_MAP_MUNICIPAL".tra_potabilizacion p
     where p.provincia = ''36'' and
     	not exists(
     		select pe.fase, pe.provincia, pe.municipio, pe.orden_trat
     		from "EIEL_MAP_MUNICIPAL".potabilizacion_enc pe
     		where pe.fase = p.fase and
     			  pe.provincia = p.provincia and
     			  pe.municipio = p.municipio and
     			  pe.orden_trat = p.orden_trat   		
	    	 )
        and 
        	not exists (
        	select pn.fase, pn.provincia, pn.municipio, pn.orden_trat
     		from "EIEL_MAP_MUNICIPAL".trat_pota_nucleo pn
     		where pn.fase = p.fase and
     			  pn.po_provin = p.provincia and
     			  pn.po_munipi = p.municipio and
     			  pn.orden_trat = p.orden_trat
     		)
         [[WHERE]]', 'A', 'Comprueba que todos los códigos de identificación de potabilizadoras figuran en potabilizadoras que dan servicio o potabilizadoras de los municipios encuestados', 'Solución no disponible', true, 'municipio', '', '	  and p.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C41V14', '	select sa.fase, sa.provincia, sa.municipio, sa.entidad, sa.nucleo, sau_vivien, sau_pob_es
	from "EIEL_MAP_MUNICIPAL".sanea_autonomo sa
	where sa.sau_vivien > 0
	and sa.sau_pob_es <= 0
	  [[WHERE]]', 'A', 'Comprueba que si hay viviendas con saneamiento autonomo, tiene que haber población estacional máxima con este servicio', 'Solución no disponible', true, 'municipio', 'si viviendas con saneamiento autonomo entonces poblacion estacional con saneamiento autonomo', '	  and sa.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05CAV01', 'select t1.* 
     from "EIEL_MAP_MUNICIPAL".provincia t1 left join "EIEL_MAP_MUNICIPAL".padron t2 on
     	t1.fase = t2.fase and
     	t1.provincia = t2.provincia
     where t2.provincia is null
	  [[WHERE]]', 'E', 'Comprueba que el código de provincia que figura en este cuadro está en la tabla de la Renovación Padronal 2004', 'Solución no disponible', true, 'municipio', '', '	  and t2.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C15V02', 'select fase, provincia, municipio, orden_depo, ubicacion, capacidad, estado
	  from "EIEL_MAP_MUNICIPAL".deposito_enc
	  where (capacidad = 0 and estado <> ''E'')
	  [[WHERE]]
	  order by fase, provincia, municipio, orden_depo', 'A', 'Comprueba que si la capacidad es cero, el estado figura en Ejecución', 'solución no disponible', true, 'municipio', 'Comprueba que si capacidad= 0, estado = E', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05CIV01', 'select c.* 
     from "EIEL_MAP_MUNICIPAL".conduccion c 
     where c.provincia = ''36'' and 
     	not exists(
     		select ce.fase, ce.provincia, ce.municipio,ce.orden_cond
     		from "EIEL_MAP_MUNICIPAL".conduccion_enc ce
     		where ce.fase = c.fase and
     			  ce.provincia = c.provincia and
     			  ce.municipio = c.municipio and
     			  ce.orden_cond = c.orden_cond
     		
	    	 )
        and 
        	not exists (
        	select cn.fase, cn.provincia, cn.municipio, cn.orden_cond
     		from "EIEL_MAP_MUNICIPAL".cond_agua_nucleo cn
     		where cn.fase = c.fase and
     			  cn.cond_provinc = c.provincia and
     			  cn.cond_municip = c.municipio and
     			  cn.orden_cond = c.orden_cond
      )
      [[WHERE]]', 'A', 'Comprueba que todos los códigos de identificación de conducciones figuran en conducciones que dan servicio o conducciones de los municipios encuestados', 'Solución no disponible', true, 'municipio', '', '	  and c.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05CNV01', 'select d.*
     from "EIEL_MAP_MUNICIPAL".depuradora d
     where d.provincia = ''36'' and
     	not exists(
     		select de.fase, de.provincia, de.municipio, de.orden_depu
     		from "EIEL_MAP_MUNICIPAL".depuradora_enc de
     		where de.fase = d.fase and
     			  de.provincia = d.provincia and
     			  de.municipio = d.municipio and
     			  de.orden_depu = d.orden_depu
     		
	    	 )
        and 
        	not exists (
        	select dn.fase, dn.provincia, dn.municipio, dn.orden_depu
     		from "EIEL_MAP_MUNICIPAL".dep_agua_nucleo dn
     		where dn.fase = d.fase and
     			  dn.de_provinc = d.provincia and
     			  dn.de_municip = d.municipio and
     			  dn.orden_depu = d.orden_depu
     			       		)
       [[WHERE]]
        
', 'A', 'Comprueba que todos los códigos de identificación de depuradoras figuran en depuradoras que dan servicio o depuradoras de los municipios encuestados', 'Solución no disponible', true, 'municipio', '', '	  and d.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05CMV01', 'select e.* 
     from "EIEL_MAP_MUNICIPAL".emisario e 
     where e.provincia = ''36'' and 
     	not exists(
     		select ee.fase, ee.provincia, ee.municipio,ee.orden_emis
     		from "EIEL_MAP_MUNICIPAL".emisario_enc ee
     		where ee.fase = e.fase and
     			  ee.provincia = e.provincia and
     			  ee.municipio = e.municipio and
     			  ee.orden_emis = e.orden_emis
     		
	    	 )
        and 
        	not exists (
        	select en.fase, en.provincia, en.municipio, en.orden_emis
     		from "EIEL_MAP_MUNICIPAL".emisario_nucleo en
     		where en.fase = e.fase and
     			  en.em_provinc = e.provincia and
     			  en.em_municip = e.municipio and
     			  en.orden_emis = e.orden_emis
     			       		)
	  [[WHERE]]', 'A', 'Comprueba que todos los códigos de identificación de emisarios figuran en emisarios que dan servicio o emisarios de los municipios encuestados', 'Solución no disponible', true, 'municipio', '', '	  and e.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05CJV01', 'select d.*
     from "EIEL_MAP_MUNICIPAL".deposito d 
     where d.provincia = ''36'' and 
     	not exists(
     		select de.fase, de.provincia, de.municipio, de.orden_depo
     		from "EIEL_MAP_MUNICIPAL".deposito_enc de
     		where de.fase = d.fase and
     			  de.provincia = d.provincia and
     			  de.municipio = d.municipio and
     			  de.orden_depo = d.orden_depo
     		
	    	 )
        and 
        	not exists (
        	select dn.fase, dn.provincia, dn.municipio, dn.orden_depo
     		from "EIEL_MAP_MUNICIPAL".deposito_agua_nucleo dn
     		where dn.fase = d.fase and
     			  dn.de_provinci = d.provincia and
     			  dn.de_municipi = d.municipio and
     			  dn.orden_depo = d.orden_depo
     		)
	  [[WHERE]]', 'A', 'Comprueba que todos los códigos de identificación de depósitos figuran en depósitos que dan servicio o depósitos de los municipios encuestados', 'Solución no disponible', true, 'municipio', '', '	  and d.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C20V01', 'select fase, provincia, municipio, entidad, nucleo, tipo_rdis, estado, longitud
	from "EIEL_MAP_MUNICIPAL".red_distribucion
	where (longitud = 0 and estado <> ''E'')
	  [[WHERE]]
	order by fase, provincia, municipio, entidad, nucleo, tipo_rdis, estado', 'A', 'Comprueba que si la longitud es igual a cero, el estado está en ejecución', 'Consultar con el grupo de informática', true, 'municipio', 'si longitud=0 entonces en ejecución', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C06V04', 'select distinct fase, provincia, municipio, entidad, nucleo
	from "EIEL_MAP_MUNICIPAL".cap_agua_nucleo can
	where not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MAP_MUNICIPAL".cond_agua_nucleo con
		where can.fase = con.fase
		and can.provincia = con.provincia
		and can.municipio = con.municipio
		and can.entidad = con.entidad
		and can.nucleo = con.nucleo
 	)
	and not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MAP_MUNICIPAL".deposito_agua_nucleo dep
		where can.fase = dep.fase
		and can.provincia = dep.provincia
		and can.municipio = dep.municipio
		and can.entidad = dep.entidad
		and can.nucleo = dep.nucleo
	)
	  [[WHERE]]
	order by fase, provincia, municipio, entidad, nucleo', 'A', 'Comprueba que si un núcleo tiene captación también tiene conducciones o depósitos', 'Solución no disponible', true, 'municipio', 'si captación entonces conducciones o depósitos', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05COV01', 'select v.* 
     from "EIEL_MAP_MUNICIPAL".vertedero v 
     where v.provincia = ''36'' and 
     	not exists(
     		select ve.fase, ve.provincia, ve.municipio, ve.orden_ver
     		from "EIEL_MAP_MUNICIPAL".vert_encuestado ve
     		where ve.fase = v.fase and
     			  ve.provincia = v.provincia and
     			  ve.municipio = v.municipio and
     			  ve.orden_ver = v.orden_ver
	    	 )
        and 
        	not exists (
        	select vn.fase, vn.provincia, vn.municipio, vn.ver_codigo
     		from "EIEL_MAP_MUNICIPAL".vertedero_nucleo vn
     		where vn.fase = v.fase and
     			  vn.ver_provin = v.provincia and
     			  vn.ver_munici = v.municipio and
     			  vn.ver_codigo = v.orden_ver
     			       		)
        [[WHERE]]', 'I', 'Comprueba que todos los códigos de identificación de vertederos figuran en vertederos que dan servicio o vertederos de los municipios encuestados', 'Solución no disponible', true, 'municipio', '', '	  and v.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C07V01', 'select distinct ce.fase, ce.provincia, ce.municipio, ce.orden_capt
	from  "EIEL_MAP_MUNICIPAL".captacion_enc as ce
	where not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MAP_MUNICIPAL".cap_agua_nucleo as ca
		where ce.fase = ca.fase
		and ce.provincia = ca.c_provinc
		and ce.municipio = ca.c_municip
		and ce.orden_capt = ca.orden_capt
 	)
	  [[WHERE]]
	order by ce.fase, ce.provincia, ce.municipio', 'A', 'Comprueba que las captaciones encuestadas sirven a algún núcleo.', 'Solución no disponible', true, 'municipio', 'si captación encuestada, entonces la captación sirve a algún núcleo.', '	  and ce.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C10V01', 'select distinct ce.fase, ce.provincia, ce.municipio, ce.orden_cond
	from  "EIEL_MAP_MUNICIPAL".conduccion_enc as ce
	where not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MAP_MUNICIPAL".cond_agua_nucleo as ca
		where ce.fase = ca.fase
		and ce.provincia = ca.cond_provinc
		and ce.municipio = ca.cond_municip
		and ce.orden_cond = ca.orden_cond
 	)
	  [[WHERE]]
	order by ce.fase, ce.provincia, ce.municipio', 'A', 'Comprueba que las conducciones encuestadas sirven a algún núcleo.', 'Solución no disponible', true, 'municipio', 'si conducción encuestada, entonces la conducción sirve a algún núcleo.', '	  and ce.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C10V02', 'select distinct fase, provincia, municipio, orden_cond
	from "EIEL_MAP_MUNICIPAL".conduccion_enc enc
	where not exists (
		select fase, provincia, municipio, orden_cond
		from "EIEL_MAP_MUNICIPAL".tramo_conduccion tra
		where enc.fase = tra.fase
		and enc.provincia = tra.provincia
		and enc.municipio = tra.municipio
		and enc.orden_cond = tra.orden_cond
		
	)
	  [[WHERE]]
	order by fase, provincia, municipio, orden_cond', 'A', 'Comprueba que cada conducción tiene al menos un tramo', 'Solución no disponible', true, 'municipio', 'si conducción entonces tramos', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C06V01', 'select distinct fase, provincia, municipio, entidad, nucleo
	from "EIEL_MAP_MUNICIPAL".cap_agua_nucleo can
	where not exists ( 	select fase, provincia, municipio, entidad, nucleo
			   	from "EIEL_MAP_MUNICIPAL".red_distribucion tra
				where can.fase = tra.fase
				and can.provincia = tra.provincia
				and can.municipio = tra.municipio
				and can.entidad = tra.entidad
				and can.nucleo = tra.nucleo)
	  [[WHERE]]
	ORDER BY fase, provincia, municipio, entidad, nucleo', 'A', 'Comprueba que todos los núcleos que tienen captación han de tener red de distribución', 'Solución no disponible', true, 'municipio', 'si captación entonces distribución', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C06V03', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, ne.aag_v_cone as Conectadas, ne.aag_v_ncon as "No Conectadas"
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_3 ne, "EIEL_MAP_MUNICIPAL".cap_agua_nucleo can
	where ne.fase = can.fase
	and ne.provincia = can.provincia
	and ne.municipio = can.municipio
	and ne.entidad = can.entidad
	and ne.nucleo = can.nucleo
	and ( ne.aag_v_cone + ne.aag_v_ncon <= 0)
	  [[WHERE]]
	order by ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo', 'A', 'Comprueba que si un núcleo tiene captación las viviendas conectadas más las no conectadas tienen que ser mayor que cero', 'Solución no disponible', true, 'municipio', 'si captación entonces viviendas', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C05V01', 'select municipio, entidad, nucleo, tipo_infr, estado, viv_afecta, longitud, superficie
	  from "EIEL_MAP_MUNICIPAL".infraestr_viaria
	  where (estado <> ''NP'')
	  and not (viv_afecta = 0)
	  [[WHERE]]
	  order by municipio, entidad, nucleo, longitud', 'I', 'Comprueba que cuando ESTADO sea diferente de NP, viviendas sin acceso pavimentado es igual a cero', 'solución no disponible', true, 'municipio', 'Comprobar que si estado es diferente de NP entonces viv_afectadas es cero', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C02V03', 'SELECT M.fase,M.provincia,M.municipio as Municip,M.denominaci,P.estado_tra,P.urban,P.denominaci
	  FROM   "EIEL_MAP_MUNICIPAL".municipio M, "EIEL_MAP_MUNICIPAL".plan_urbanistico P
	  WHERE p.estado_tra=''AD''
      		AND NOT  ( P.urban >0 ) 
 	        AND M.fase = P.fase AND M.provincia=P.provincia AND M.municipio = P.municipio
	  [[WHERE]]
		ORDER BY M.fase,M.provincia,M.municipio', 'E', 'Comprobar que si estado_tra= AD entonces suelo urbano (residencial,comercial y servicios es mayor que 0', 'Solución no disponible', true, 'municip', 'Comprobar que si estado_tra= AD entonces suelo urbano (residencial,comercial y servicios es mayor que 0.', '	  and M.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C04V06', 'SELECT tc.municipio, tc.cod_carrt, titular, gestion
         FROM "EIEL_MAP_MUNICIPAL".tramo_carretera AS tc
         WHERE not exists (
		select m.fase, m.provincia, m.municipio
		from "EIEL_MAP_MUNICIPAL".mun_enc_dis as m
		where tc.fase = m.fase and
		      tc.provincia = m.provincia and
		      tc.municipio = m.municipio 
	)
	  [[WHERE]]', 'I', 'Comprobar que los tramos de carreteras existentes están en un municipio encuestado.', 'Solución no disponible', true, 'municipio', 'Comprobar que tramos carretera está en un municipio encuestado', '	  and tc.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C04V07', 'select m.fase, m.provincia, m.municipio
		from "EIEL_MAP_MUNICIPAL".mun_enc_dis as m
		where not exists (
			select tc.fase, tc.provincia, tc.municipio
			from "EIEL_MAP_MUNICIPAL".tramo_carretera as tc
			where tc.fase = m.fase and
		      tc.provincia = m.provincia and
		      tc.municipio = m.municipio
        )
	  [[WHERE]]', 'I', 'Comprobar que para cada municipio encuestado existe al menos un tramo de carretera.', 'Solución no disponible', true, 'municipio', 'Comprobar municipio encuestado, entonces existe al menos un tramo de carretera.', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C05V05', 'select municipio, entidad, nucleo, tipo_infr, estado, viv_afecta, longitud, superficie
	  from "EIEL_MAP_MUNICIPAL".infraestr_viaria
	  where superficie = 0
	  and not estado = ''E''
	  [[WHERE]]
	  order by municipio, entidad, nucleo, longitud', 'I', 'Comprueba que si superficie es igual a cero, el ESTADO figura en Ejecución', 'solución no disponible', true, 'municipio', 'Comprobar que si superficie = 0, estado = E', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C05V06', 'select municipio, entidad, nucleo, tipo_infr, estado, viv_afecta, longitud, superficie
	  from "EIEL_MAP_MUNICIPAL".infraestr_viaria
	  where longitud = 0
	  and not estado = ''E''
	  [[WHERE]]
	  order by municipio, entidad, nucleo, longitud', 'I', 'Comprueba que si longitud es igual a cero el ESTADO figura en Ejecución', 'solución no disponible', true, 'municipio', 'Comprobar que si longitud = 0, estado = E', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C02V02', 'SELECT M.fase,M.provincia,M.municipio as Municip,M.denominaci,P.tipo_urba,P.estado_tra, P.superficie,P.urban, P.rural,
                 P.rural_preser, P.denominaci
                 FROM   "EIEL_MAP_MUNICIPAL".municipio M, "EIEL_MAP_MUNICIPAL".plan_urbanistico P
                 WHERE (P.tipo_urba=''P.S'' OR P.tipo_urba=''P.G'' OR p.tipo_urba=''N.M'')
                 AND P.estado_tra=''AD''
                 AND NOT  ( (coalesce(P.urban,0) + coalesce(P.rural,0) + coalesce(P.rural_preser,0)) = P.superficie)
                 AND M.fase = P.fase AND M.provincia=P.provincia AND M.municipio = P.municipio
           [[WHERE]]
                 ORDER BY M.fase,M.provincia,M.municipio', 'E', 'Comprobar que la suma de las áreas de planeamiento coincide con la del municipio si estado_Tra=AD y tipo = PS O PG O NM', 'Solución no disponible', true, 'municip', 'Comprobar que la suma de las áreas de planeamiento coincide con la del municipio si estado_Tra=AD y tipo = PS O PG O NM', '	  and M.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05LIS008', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne
	where not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MAP_MUNICIPAL".emisario_nucleo
		where fase = ne.fase
		and provincia = ne.provincia
		and municipio = ne.municipio
		and entidad = ne.entidad
		and nucleo = ne.nucleo
	)
	  [[WHERE]]', 'A', 'Listado de los núcleos que no tienen emisarios', 'Solución no disponible', true, 'municipio', 'Listado de los núcleos que no tienen emisarios', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', false, 'T');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C01V01', 'SELECT A.fase, A.provincia, A.municipio as municip,A.entidad, A.nucleo, B.denominaci as nombreNucleo, A.padron 
	  FROM "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 A , "EIEL_MAP_MUNICIPAL".nucleo_poblacion B
	  WHERE  not A.padron >0 
	  AND A.fase=B.fase 
	  AND A.provincia = B.provincia
	  AND A.municipio= B.municipio 
	  AND A.entidad = B.entidad 
	  AND A.nucleo = B.nucleo 
	  [[WHERE]]
	  ORDER BY A.fase, A.provincia, A.municipio,A.entidad, A.nucleo', 'E', 'Comprueba que la columna Padrón, es mayor que cero', 'solución no disponible', true, 'municip', 'Comprueba que la columna Padrón, es mayor que cero', '	  and A.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C04V03', 'SELECT municipio, cod_carrt, longitud, estado
         FROM "EIEL_MAP_MUNICIPAL".tramo_carretera
         WHERE ( longitud = 0  ) 
         	AND NOT (estado = ''E'')
	  [[WHERE]]
         ', 'I', 'Comprobar que si longitud = 0 entonces estado debe ser en ejecución', 'Solución no disponible', true, 'municipio', 'Comprobar que si longitud = 0 entonces estado debe ser en ejecución.', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C06V02', 'select can.fase, can.provincia, can.municipio, can.entidad, can.nucleo, can.orden_capt, ne.aag_caudal
				from "EIEL_MAP_MUNICIPAL".cap_agua_nucleo can inner join "EIEL_MAP_MUNICIPAL".nucl_encuestado_2 ne on
				can.fase = ne.fase
				and can.provincia = ne.provincia
				and can.municipio = ne.municipio
				and can.entidad = ne.entidad
				and can.nucleo = ne.nucleo
			where not (ne.aag_caudal like ''SF'' or ne.aag_caudal like ''IN'')
	  [[WHERE]]
	ORDER BY can.fase, can.provincia, can.municipio, can.entidad, can.nucleo', 'A', 'Comprueba que si un núcleo tiene captación, entonces la disponibilidad de agua es suficiente o insuficiente.', 'Solución no disponible', true, 'municipio', 'si captación entonces distribución', '	  and can.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C01V02', 'SELECT A.fase, A.provincia, A.municipio as municip,A.entidad, A.nucleo,B.denominaci as nombreNucleo,A.padron,A.pob_estaci
	  FROM "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 A , "EIEL_MAP_MUNICIPAL".nucleo_poblacion B 
	  WHERE (NOT A.pob_estaci >=A.padron) 
	  AND A.fase=B.fase 
	  AND A.provincia = B.provincia 
	  AND A.municipio= B.municipio 
	  AND A.entidad = B.entidad 
	  AND A.nucleo = B.nucleo 
	  [[WHERE]]
	  ORDER BY A.fase, A.provincia, A.municipio,A.entidad, A.nucleo', 'E', 'Comprueba que la columna Población estacional máxima, es mayor o igual que la columna Padrón', 'solución no disponible', true, 'municip', 'Comprobar que la población estacional máxima es >= padrón', '	  and A.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C01V04', 'SELECT A.fase, A.provincia, A.municipio as municip,A.entidad, A.nucleo,B.denominaci as nombreNucleo, A.viv_total 
	  FROM "eiel_map_municipal".nucl_encuestado_1 A , "eiel_map_municipal".nucleo_poblacion B
	  WHERE NOT A.viv_total > 0 
	  AND A.fase=B.fase 
	  AND A.provincia = B.provincia 
	  AND A.municipio= B.municipio 
	  AND A.entidad = B.entidad 
	  AND A.nucleo = B.nucleo
	  [[WHERE]]
	  ORDER BY A.fase, A.provincia, A.municipio,A.entidad, A.nucleo', 'E', 'Comprueba que la columna Viviendas familiares, es mayor que cero', 'solución no disponible', true, 'municip', 'Comprueba que la columna Viviendas familiares, es mayor que cero', '	  and A.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05CGV01', 'select cod_carrt, denominaci
     from "EIEL_MAP_MUNICIPAL".carretera a
     where provincia = ''36''
     and not exists(
	select fase, provincia, municipio, cod_carrt
	from "EIEL_MAP_MUNICIPAL".tramo_carretera b
	where a.fase = b.fase
	and a.provincia = b.provincia
	and a.cod_carrt = b.cod_carrt)
     order by cod_carrt', 'I', 'Comprueba que por cada carretera existe al menos un tramo', 'Solución no disponible', true, 'municipio', '', '	  and a.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C02V06', 'SELECT M.fase,M.provincia,M.municipio as Municip,M.denominaci,P.superficie,P.denominaci
	  FROM    "EIEL_MAP_MUNICIPAL".municipio M, "EIEL_MAP_MUNICIPAL".plan_urbanistico P
	  WHERE 
      		NOT ( P.superficie >0 ) 
 	        AND M.fase = P.fase AND M.provincia=P.provincia AND M.municipio = P.municipio
	  [[WHERE]]
		ORDER BY M.fase,M.provincia,M.municipio', 'E', 'Comprobar que el campo superficie es mayor que cero', 'Solución no disponible', true, 'municip', 'Comprobar que el campo superficie es mayor que cero.', '	  and M.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C03V01', 'select fase, provincia, municipio
	from "EIEL_MAP_MUNICIPAL".ot_serv_municipal as s
	where not exists (
		select m.fase, m.provincia, m.municipio
		from "EIEL_MAP_MUNICIPAL".mun_enc_dis as m
		where s.fase = m.fase and
		      s.provincia = m.provincia and
		      s.municipio = m.municipio
		)
	  [[WHERE]]', 'I', 'Comprobar que todos los municipios que tengan otros servicios, están en municipios encuestados ', 'Solución no disponible', true, 'municipio', 'Comprobar que para un municipio no hay dos figuras del planeamiento en el mismo estado de tramitacion, a menos que las dos sean Planes de Especial Protección (P.E) o una de ellas sea una Norma Subsidiaria de ámbito Provincial (N.P).', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C04V04', 'SELECT municipio, cod_carrt, ancho,estado
         FROM "EIEL_MAP_MUNICIPAL".tramo_carretera
         WHERE NOT( ancho >= 0  )       
	  [[WHERE]]  	
         ', 'I', 'Comprobar que ancho mayor o igual que cero', 'Solución no disponible', true, 'municipio', 'Comprobar que ancho mayor o igual que cero.', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C01V03', 'SELECT A.fase, A.provincia, A.municipio as municip,A.entidad, A.nucleo,B.denominaci as nombreNucleo, A.altitud 
	  FROM "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 A , "EIEL_MAP_MUNICIPAL".nucleo_poblacion B
	  WHERE NOT A.altitud > 0 
	  AND A.fase=B.fase 
	  AND A.provincia = B.provincia 
	  AND A.municipio= B.municipio 
	  AND A.entidad = B.entidad 
	  AND A.nucleo = B.nucleo
	  [[WHERE]]
	  ORDER BY A.fase, A.provincia, A.municipio,A.entidad, A.nucleo', 'E', 'Comprueba que la altitud de los núcleos de población es mayor que cero', 'solución no disponible', true, 'municip', 'Comprueba que la altitud de los núcleos de población es mayor que cero', '	  and A.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C05V03', 'select municipio, entidad, nucleo, tipo_infr, estado, viv_afecta, longitud, superficie
	  from "EIEL_MAP_MUNICIPAL".infraestr_viaria
	  where superficie > 0
	  and not longitud > 0
	  [[WHERE]]
	  order by municipio, entidad, nucleo, longitud', 'I', 'Comprueba que si superficie es mayor que cero, longitud tiene que ser mayor que cero', 'solución no disponible', true, 'municipio', 'Comprobar que si superficie > 0, longitud > 0', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C18V01', 'select distinct fase, provincia, municipio, orden_trat
	from "EIEL_MAP_MUNICIPAL".potabilizacion_enc a
	where not exists (
		select po_provin, po_munipi, orden_trat
		from "EIEL_MAP_MUNICIPAL".trat_pota_nucleo b
		where a.fase = b.fase
		and a.provincia = b.po_provin
		and a.municipio = b.po_munipi
		and a.orden_trat = b.orden_trat
	)
	  [[WHERE]]
	order by fase, provincia, municipio, orden_trat', 'A', 'Comprueba que todos los códigos de instalaciones de tratamiento de potabilización que figuran en este cuadro están en el Cuadro 17', 'Solución no disponible', true, 'municipio', 'Comprobar que todas las potabilizadoras estén sirviendo a algún núcleo', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05LIS004', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne
	where not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MAP_MUNICIPAL".trat_pota_nucleo
		where fase = ne.fase
		and provincia = ne.provincia
		and municipio = ne.municipio
		and entidad = ne.entidad
		and nucleo = ne.nucleo
	)
	  [[WHERE]]', 'A', 'Listado de los núcleos que no tienen tratamiento de potabilización', 'Solución no disponible', true, 'municipio', 'Listado de los núcleos que no tienen tratamiento de potabilización', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', false, 'T');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C02V01', 'SELECT DISTINCT a.municipio, a.tipo_urba, a.estado_tra, a.denominaci, a.bo  
            FROM "EIEL_MAP_MUNICIPAL".plan_urbanistico AS a, "EIEL_MAP_MUNICIPAL".plan_urbanistico AS b
            WHERE (a.provincia = ''36'') AND (b.provincia = ''36'') AND (a.municipio = b.municipio)
		-- No son la misma tupla en las tablas a y b.
              AND NOT ((a.tipo_urba = b.tipo_urba) AND (a.estado_tra = b.estado_tra) AND
                       (a.denominaci = b.denominaci))
              AND (a.estado_tra = b.estado_tra) -- Pero tienen el mismo estado de tramitacion
		-- Y no son ninguna de las excepciones
              AND NOT ((a.tipo_urba = ''P.E'') AND (b.tipo_urba = ''P.E'')) AND NOT (a.tipo_urba = ''N.P'')
              AND NOT (b.tipo_urba = ''N.P'')
	  [[WHERE]]
            ORDER BY a.municipio', 'E', 'Comprobar que no hay dos planeamientos en el mismo estado, salvo las excepciones admisibles', 'Solución no disponible', true, 'municipio', 'Comprobar que para un municipio no hay dos figuras del planeamiento en el mismo estado de tramitacion, a menos que las dos sean Planes de Especial Protección (P.E) o una de ellas sea una Norma Subsidiaria de ámbito Provincial (N.P).', '	  and a.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C02V07', 'SELECT a.municipio, a.tipo_urba, a.estado_tra, a.denominaci, bo
         FROM "EIEL_MAP_MUNICIPAL".plan_urbanistico AS a
         WHERE (a.provincia = ''36'')
           AND (a.tipo_urba = ''N.P'') AND (a.estado_tra=''AD'')
           AND EXISTS (SELECT b.municipio
		           FROM "EIEL_MAP_MUNICIPAL".plan_urbanistico AS b
		           WHERE (b.provincia = ''36'')
			     AND b.tipo_urba = ''N.P'' AND (b.estado_tra = ''AD'')
			     AND NOT (b.bo = a.bo))
	  [[WHERE]]', 'E', 'Comprobar que todos los planes de tipo NP en estado AD tienen la misma fecha de BOE.', 'Solución no disponible', true, 'municipio', 'Comprobar que todos los planeamientos de tipo ''N.P'' en estado de tramitacion ''AD'' tienen la misma fecha de publicacion BOE.', '	  and a.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C01V17', 'SELECT A.fase, A.provincia, A.municipio as municip,A.entidad, A.nucleo,B.denominaci as nombreNucleo
	  FROM "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 A , "EIEL_MAP_MUNICIPAL".nucleo_poblacion B
	  WHERE B.nucleo = ''99''
	  AND A.fase=B.fase
	  AND A.provincia = B.provincia
	  AND A.municipio= B.municipio
	  AND A.entidad = B.entidad
	  AND A.nucleo = B.nucleo
	  [[WHERE]]
	  ORDER BY A.fase, A.provincia, A.municipio,A.entidad, A.nucleo', 'E', 'Comprueba que el campo nucleo sea diferente de 99', 'solución no disponible', true, 'municip', 'Comprueba que el campo nucleo sea diferente de 99', '	  and A.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05CPV01', 'select a.*
     from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 a
     where (select sum(padron)
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 b	
	where a.fase = b.fase
	and a.provincia = b.provincia
	and a.municipio = b.municipio
	and a.entidad = b.entidad
	and a.nucleo = b.nucleo
	group by fase, provincia, municipio) < 50000
     and not exists (select fase, provincia, municipio
	from "EIEL_MAP_MUNICIPAL".mun_enc_dis c
	where a.fase = c.fase
	and a.provincia = c.provincia
	and a.municipio = c.municipio)  
	  [[WHERE]]', 'E', 'Comprueba que todos los municipios con poblacion menor o igual a 50.000 habitantes que figuran en el cuadro 1 estan en este cuadro', 'Solución no disponible', true, 'municipio', '', '	  and a.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C05V07', 'select municipio, entidad, nucleo, tipo_infr, estado, viv_afecta, longitud, superficie
	  from "EIEL_MAP_MUNICIPAL".infraestr_viaria a 
	  where not exists (select b.fase, b.provincia, b.municipio, b.entidad, b.nucleo
	  from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 b
	  where a.fase = b.fase
	  and a.provincia = b.provincia
	  and a.municipio = b.municipio
	  and a.entidad = b.entidad
	  and a.nucleo = b.nucleo)
	  [[WHERE]]
	  order by municipio, entidad, nucleo, longitud', 'I', 'Comprueba que todos los núcleos que figuran en este Cuadro están en el Cuadro 1', 'solución no disponible', true, 'municipio', 'Comprueba que todos los núcleos que figuran en este Cuadro están en el Cuadro 1', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C01V06', 'SELECT A.fase,A.provincia,A.municipio as municip,A.entidad,A.nucleo,C.denominaci
	  FROM "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 A, "EIEL_MAP_MUNICIPAL".nucleo_poblacion C
	  WHERE NOT int4(C.nucleo) >= 70
	  AND A.fase = C.fase 
	  AND A.provincia=C.provincia 
	  AND A.municipio=C.municipio 
	  AND A.entidad=C.entidad 
	  AND A.nucleo=C.nucleo
	  AND NOT EXISTS (SELECT B.fase,B.provincia,B.municipio,B.entidad,B.nucleo
		FROM "EIEL_MAP_MUNICIPAL".infraestr_viaria B
		WHERE A.fase=B.fase 
		AND A.provincia=B.provincia 
		AND A.municipio=B.municipio 
		AND A.entidad=B.entidad
		AND A.nucleo=B.nucleo)
	  [[WHERE]]
	  ORDER BY A.fase,A.provincia,A.municipio,A.entidad,A.nucleo', 'I', 'Comprueba que todos los núcleos que figuran en este Cuadro están en el Cuadro 5', 'solución no disponible', true, 'municip', 'Comprueba que todo nucleo encuestado tiene alguna calle', '	  and A.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C01V14', 'select a.fase, a.provincia, a.municipio as municip, d.denominaci
	  from "EIEL_MAP_MUNICIPAL".mun_enc_dis a inner join "EIEL_MAP_MUNICIPAL".municipio d
	  on a.fase = d.fase
	  and a.provincia = d.provincia
	  and a.municipio = d.municipio
	  and not exists (select b.fase, b.provincia, b.municipio
		from "EIEL_MAP_MUNICIPAL".ot_serv_municipal b
		where a.fase = b.fase
		and a.provincia = b.provincia
		and a.municipio = b.municipio)
	  [[WHERE]]
	  order by a.fase, a.provincia, a.municipio', 'I', 'Comprueba que todos los municipios que figuran en este Cuadro, están en el Cuadro 3', 'solución no disponible', true, 'municip', 'Comprobar que todos los municipios tienen datos de otros servicios municipales', '	  and A.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C01V15', 'SELECT A.fase,A.provincia,A.municipio as municip, C.denominaci
	  FROM "EIEL_MAP_MUNICIPAL".mun_enc_dis A, "EIEL_MAP_MUNICIPAL".municipio C
	  WHERE A.fase = C.fase
	  AND A.provincia=C.provincia
	  AND A.municipio=C.municipio
	  AND NOT EXISTS (SELECT B.fase,B.provincia,B.municipio
		FROM "EIEL_MAP_MUNICIPAL".tramo_carretera B
		WHERE A.fase=B.fase
		AND A.provincia=B.provincia
		AND A.municipio=B.municipio )
	  [[WHERE]]
	  ORDER BY A.fase,A.provincia,A.municipio', 'I', 'Comprueba que todos los municipios que figuran en este Cuadro, están en el Cuadro 4', 'solución no disponible', true, 'municip', 'Comprobar que todos los municipios tienen tramos de carreteras', '	  and A.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05CCV01', 'select t1.*
     from "EIEL_MAP_MUNICIPAL".municipio t1 left join "EIEL_MAP_MUNICIPAL".padron t2 on
     	t1.fase = t2.fase and
     	t1.provincia = t2.provincia and
     	t1.municipio = t2.municipio
     where t2.municipio is null
	  [[WHERE]]', 'E', 'Comprueba que el código de municipio que figura en este cuadro está en la tabla de la Renovación Padronal 2004', 'Solución no disponible', true, 'municipio', '', '	  and t1.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C02V08', 'SELECT a.municipio, a.tipo_urba, a.estado_tra, a.denominaci, bo
         FROM "EIEL_MAP_MUNICIPAL".plan_urbanistico  a
         WHERE 	(a.provincia = ''36'') AND
           	NOT EXISTS (	SELECT b.municipio
		           	FROM "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 b
		           	WHERE 	A.fase=B.fase AND
					A.provincia=B.provincia AND
					A.municipio=B.municipio
                          )
	  [[WHERE]]', 'E', 'Comprobar que todos los municipios que figuran en este Cuadro, están en el Cuadro 1.', 'Solución no disponible', true, 'municipio', 'Comprobar que todos los municipios que figuran en este Cuadro, están en el Cuadro 1.', '	  and a.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C65V02', 'SELECT municipio,entidad,nucleo,nombre,s_cubi,s_aire,s_sola,estado 
	 FROM "EIEL_MAP_MUNICIPAL".edific_pub_sin_uso
	 WHERE not (s_aire < s_sola)
	  [[WHERE]]', 'E', 'Comprobar que la superficie al aire libre es menor que la del solar', 'solución no disponible', true, 'municipio', 'comprueba que la superficie al aire libre, sea menor que superficie solar', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C65V01', 'SELECT municipio,entidad,nucleo,nombre,s_cubi,s_aire,s_sola,estado 
	 FROM "EIEL_MAP_MUNICIPAL".edific_pub_sin_uso 
	 WHERE not ((s_cubi + s_aire) > 0)
	[[WHERE]]', 'E', 'Comprobar que la superficie cubierta y la superficie aire libre son mayores que 0', 'solución no disponible', true, 'municipio', 'superficie cubierta y aire libre som mayores que cero', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C64V01', 'select c.fase, c.provincia, c.municipio, c.entidad, c.nucleo, cu.orden_casa,c.nombre, c.s_cubi as "Sup.Cubierta", sum(cu.s_cubi) as "Sup.Uso"
	from "EIEL_MAP_MUNICIPAL".casa_con_uso  cu  inner join "EIEL_MAP_MUNICIPAL".casa_consistorial c on
		c.fase = cu.fase and
		c.provincia = cu.provincia and 
		c.municipio = cu.municipio and
		c.entidad = cu.entidad and
		c.nucleo = cu.nucleo and
		c.orden_casa = cu.orden_casa
	  [[WHERE]]
	group by c.fase, c.provincia, c.municipio, c.entidad, c.nucleo, cu.orden_casa,c.nombre,c.s_cubi
	having (sum(cu.s_cubi) <> c.s_cubi) ', 'E', 'Comprueba que la suma de la superficie de los usos de cada Centro, es igual a la superficie cubierta del Centro en cuestión.', 'solución no disponible', true, 'municipio', 'suma superficie uso = superficie cubierta', '	  and c.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C63V06', 'SELECT A.municipio,A.entidad,A.nucleo,A.orden_casa,A.s_cubi,B.sum_s_cubi 
	 FROM "EIEL_MAP_MUNICIPAL".casa_consistorial A, 
	 	(select fase,provincia,municipio,entidad,nucleo,orden_casa,sum (s_cubi) as sum_s_cubi 
	 	from "EIEL_MAP_MUNICIPAL".casa_con_uso group by fase,provincia,municipio,entidad,nucleo,orden_casa)B 
	 	WHERE A.fase = B.fase and 
	 		 A.provincia = B.provincia and
	 		 A.municipio = B.municipio and 
	 		 A.entidad = B.entidad and 
	 		 A.nucleo = B.nucleo and 
	 		 A.orden_casa = B.orden_casa and 
	 		 not (A.s_cubi = B.sum_s_cubi)
	  [[WHERE]]', 'E', 'Comprobar que la superficie cubierta es igual a la suma de la de los usos', 'solución no disponible', true, 'municipio', 'suma de superficie cubierta del centro cultural es igual a la suma de las superficies cubiertas de todos sus usos', '	  and A.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C01V16', 'SELECT A.fase,A.provincia,A.municipio as municip, C.denominaci
	  FROM "EIEL_MAP_MUNICIPAL".mun_enc_dis A, "EIEL_MAP_MUNICIPAL".municipio C
	  WHERE A.fase = C.fase
	  AND A.provincia=C.provincia
	  AND A.municipio=C.municipio
	  AND NOT EXISTS (SELECT B.fase,B.provincia,B.municipio
		FROM "EIEL_MAP_MUNICIPAL".casa_consistorial B
		WHERE A.fase=B.fase
		AND A.provincia=B.provincia
		AND A.municipio=B.municipio )
	  [[WHERE]]
	  ORDER BY A.fase,A.provincia,A.municipio', 'E', 'Comprueba que todos los municipios que figuran en este Cuadro, están en el Cuadro 63', 'solución no disponible', true, 'municip', 'Comprobar que todos los municipios tienen datos de casas consistoriales', '	  and A.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C63V04', 'SELECT municipio,entidad,nucleo,orden_casa,s_aire,s_sola,estado 
	 FROM "EIEL_MAP_MUNICIPAL".casa_consistorial 
	 WHERE not (s_aire <s_sola)
	  [[WHERE]]', 'E', 'Comprobar que la superficie al aire libre es menor que la del solar', 'solución no disponible', true, 'municipio', 'comprueba que la superficie al aire libre, sea menor que superficie solar', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C63V03', 'SELECT municipio,entidad,nucleo,orden_casa,nombre, s_cubi,s_aire,estado 
	 FROM "EIEL_MAP_MUNICIPAL".casa_consistorial 
	 WHERE not ( ((s_cubi + s_aire > 0) AND (ESTADO <> ''E'')) OR ESTADO = ''E'')
	  [[WHERE]]
	 ORDER BY municipio,entidad,nucleo,orden_casa,nombre', 'E', 'Comprobar que la superficie cubierta más la superficie aire libre es mayor que 0', 'solución no disponible', true, 'municipio', 'superficie cubierta + aire libre > 0 SI estado no en ejecución', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C63V02', 'SELECT municipio,entidad,nucleo,nombre,s_cubi,s_aire,estado 
	 FROM "EIEL_MAP_MUNICIPAL".casa_consistorial 
	 WHERE ((s_cubi =0) AND (s_aire = 0)) AND not (estado = ''E'')
	  [[WHERE]]', 'E', 'Comprobar que si superficie_cubierta =0 y superficie_aire_libre =0 entonces estado es En Ejecución', 'solución no disponible', true, 'municipio', 'si superficie = 0 entonces estado en ejecución', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C63V01', '  select municipio, entidad, nucleo, orden_casa, nombre
            from "EIEL_MAP_MUNICIPAL".casa_consistorial a
            where not exists (select municipio
          					  from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 b
        				      where a.municipio = b.municipio)
	  [[WHERE]]', 'E', 'Comprueba que todos los municipios que figuran en el código identificativo de las Casas Consistoriales, están en el Cuadro 1', 'solución no disponible', true, 'municipio', 'Comprueba que todos los municipios que figuran en el código identificativo de las Casas Consistoriales, están en el Cuadro 1', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C62V02', 'SELECT municipio,entidad,nucleo,nombre,plan_volun,plan_profe 
	 FROM  "EIEL_MAP_MUNICIPAL".proteccion_civil 
	 WHERE  NOT (plan_volun + plan_profe) >0
	  [[WHERE]]', 'E', 'Comprobar que plantilla profesional + voluntarios es mayor que 0', 'solución no disponible', true, 'municipio', 'comprueba que plantilla profesional más voluntaria es mayor que cero', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C62V01', 'SELECT municipio,entidad,nucleo,nombre,s_cubi,s_aire,estado 
	 FROM "EIEL_MAP_MUNICIPAL".proteccion_civil 
	 WHERE ((s_cubi =0) AND (s_aire = 0)) AND not (estado = ''E'')
	  [[WHERE]]', 'E', 'Comprobar que si superficie_cubierta =0 y superficie_aire_libre =0 entonces estado debe ser En Ejecución', 'solución no disponible', true, 'municipio', 'si superficie = 0 entonces estado en ejecución', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C60V04', 'SELECT municipio,entidad,nucleo,nombre 
	 FROM "EIEL_MAP_MUNICIPAL".centro_ensenanza C 
	 WHERE  NOT exists
	 (select * 
	 from "EIEL_MAP_MUNICIPAL".nivel_ensenanza N 
	 where C.fase = N.fase AND 
	 C.provincia=N.provincia AND 
	 C.municipio=N.municipio AND 
	 C.entidad=N.entidad AND 
	 C.nucleo=N.nucleo AND 
	 C.orden_cent=N.orden_cent)
	  [[WHERE]]', 'E', 'Comprobar que cada centro de enseñanza tiene como mínimo un nivel', 'solución no disponible', true, 'municipio', 'comprobar que para centro de enseñanza hay como mínimo un nivel de enseñanza', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C60V03', 'SELECT municipio,entidad,nucleo,nombre,s_cubi,s_aire,s_sola,estado 
	 FROM "EIEL_MAP_MUNICIPAL".centro_ensenanza 
	 WHERE not (s_aire <s_sola)
	  [[WHERE]]', 'E', 'Comprobar que la superficie al aire libre es menor que la del solar', 'solución no disponible', true, 'municipio', 'comprueba que la superficie al aire libre, sea menor que superficie solar', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C60V02', 'SELECT municipio,entidad,nucleo,nombre,s_cubi,s_aire,s_sola,estado 
	 FROM "EIEL_MAP_MUNICIPAL".centro_ensenanza 
	 WHERE not ( ((s_cubi + s_aire > 0) AND (ESTADO <> ''E'')) OR ESTADO = ''E'') 
	  [[WHERE]]
	 ORDER BY municipio,entidad,nucleo,nombre', 'E', 'Comprobar que la superficie cubierta más la superficie aire libre es mayor que 0', 'solución no disponible', true, 'municipio', 'superficie cubierta + aire libre > 0 SI estado no en ejecución', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C60V01', 'SELECT municipio,entidad,nucleo,nombre,s_cubi,s_aire,s_sola,estado 
	 FROM "EIEL_MAP_MUNICIPAL".centro_ensenanza 
	 WHERE ((s_cubi =0) AND (s_aire = 0)) AND not (estado = ''E'')
	  [[WHERE]]', 'E', 'Comprobar que si superficie_cubierta =0 y superficie_aire_libre =0 entonces estado debe ser En Ejecución', 'solución no disponible', true, 'municipio', 'si superficie = 0 entonces estado en ejecución', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C59V05', 'SELECT municipio,entidad,nucleo,orden_casis,nombre,tipo_casis,plazas
	 FROM "EIEL_MAP_MUNICIPAL".centro_asistencial
	 WHERE (((tipo_casis = ''RA'')OR (tipo_casis = ''GI'')OR (tipo_casis = ''AL'')
	 OR (tipo_casis = ''CE'')OR (tipo_casis = ''IN''))AND NOT (estado = ''E'')) AND NOT (plazas>0)
	  [[WHERE]]', 'E', 'comprueba que cuando tipo sea RA o GI o AL o CE  o IN , que el número de plazas es mayor que cero', 'solución no disponible', true, 'municipio', 'comprueba que cuando tipo sea RA o GI o AL o CE  o IN , que el número de plazas es mayor que cero (y estado no en ejec)', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C59V04', 'SELECT municipio,entidad,nucleo,orden_casis,nombre,tipo_casis,plazas
	 FROM "EIEL_MAP_MUNICIPAL".centro_asistencial 
	 WHERE (((tipo_casis = ''RA'')OR (tipo_casis = ''GI'') OR (tipo_casis = ''AL'')OR (tipo_casis = ''CE'')OR (tipo_casis = ''IN'')) AND (plazas=0)) AND NOT (estado = ''E'')
	  [[WHERE]]', 'E', 'Comprueba que cuando tipo sea igual a RA o GI o AL o CE o IN, si el número de plazas es igual a cero el estado está en ejecución', 'solución no disponible', true, 'municipio', 'comprueba que cuando tipo sea igual a RA o GI o AL o CE o IN, si el número de plazas es igual a cero el estado está en ejecución', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C59V02', 'SELECT municipio,entidad,nucleo,orden_casis,nombre,s_cubi,s_aire,s_sola,estado  
	 FROM "EIEL_MAP_MUNICIPAL".centro_asistencial 
	 WHERE not ( ((s_cubi + s_aire > 0) AND (ESTADO <> ''E'')) OR ESTADO = ''E'') 
	  [[WHERE]]
	 ORDER BY municipio,entidad,nucleo,nombre', 'E', 'Comprobar que la superficie cubierta más la superficie al aire libre es mayor que 0', 'solución no disponible', true, 'municipio', 'superficie cubierta + aire libre > 0 SI estado no en ejecución', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C59V01', 'SELECT municipio,entidad,nucleo,orden_casis,nombre,s_cubi,s_aire,s_sola,estado 
	 FROM "EIEL_MAP_MUNICIPAL".centro_asistencial 
	 WHERE ((s_cubi =0) AND (s_aire = 0)) AND not (estado = ''E'')
	  [[WHERE]]', 'E', 'Comprobar que si superficie_cubierta =0 y superficie_aire_libre =0 entonces estado debe ser En Ejecución', 'solución no disponible', true, 'municipio', 'si superficie = 0 entonces estado en ejecución', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C58V05', 'SELECT municipio,entidad,nucleo,orden_csan,nombre,tipo_csan,camas,estado 
	 FROM "EIEL_MAP_MUNICIPAL".centro_sanitario
	 WHERE (((tipo_csan = ''HGL'')OR (tipo_csan = ''HQU'') OR
(tipo_csan = ''HIN'') OR (tipo_csan = ''HPS'') OR (tipo_csan = ''HLE'') OR (tipo_csan = ''HOE'')) AND NOT (estado = ''E'')) AND NOT (camas>0)
	  [[WHERE]]', 'E', 'Comprueba que cuando tipo sea igual a HGL o HQU o HIN o HPS o HLE o HOE, el número de camas es mayor que cero', 'solución no disponible', true, 'municipio', 'comprueba que cuando tipo sea igual a HGL o HQU o HIN o HPS o HLE o HOE, el número de camas es mayor que cero', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C58V04', 'SELECT municipio,entidad,nucleo,orden_csan,nombre,tipo_csan,camas,estado 
	 FROM "EIEL_MAP_MUNICIPAL".centro_sanitario
	 WHERE (( (tipo_csan = ''HGL'') OR (tipo_csan = ''HQU'') OR (tipo_csan = ''HIN'') OR (tipo_csan = ''HPS'') OR (tipo_csan = ''HLE'') OR (tipo_csan = ''HOE'')) AND (camas=0)) AND NOT (estado = ''E'')
	  [[WHERE]]', 'E', 'Comprobar que si tipo es HGL o HQU o HIN o HPS o HLE o HOE, si el número de camas está a cero, el estado está en ejecución', 'solución no disponible', true, 'municipio', 'Comprueba que cuando tipo sea igual a HGL o HQU o HIN o HPS o HLE o HOE, si el número de camas está a cero, el estado está en ejecución', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C58V03', 'SELECT municipio,entidad,nucleo,orden_csan,nombre,s_cubi,s_aire,s_sola,estado 
	 FROM "EIEL_MAP_MUNICIPAL".centro_sanitario
	 WHERE not (s_aire <s_sola)
	  [[WHERE]]', 'E', 'Comprobar que la superficie al aire libre es menor que la del solar', 'solución no disponible', true, 'municipio', 'comprueba que la superficie al aire libre, sea menor o igual que superficie solar', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C58V02', 'SELECT municipio,entidad,nucleo,orden_csan,nombre,s_cubi,s_aire,s_sola,estado 
	 FROM "EIEL_MAP_MUNICIPAL".centro_sanitario
	 WHERE not ( ((s_cubi + s_aire > 0) AND (ESTADO <> ''E'')) OR ESTADO = ''E'') 
	  [[WHERE]]
	 ORDER BY municipio,entidad,nucleo,nombre', 'E', 'Comprobar que la superficie cubierta más la superficie al aire libre es mayor que 0', 'solución no disponible', true, 'municipio', 'superficie cubierta + aire libre > 0 SI estado no en ejecución', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C58V01', 'SELECT municipio,entidad,nucleo,orden_csan,nombre,s_cubi,s_aire,s_sola,estado 
	 FROM "EIEL_MAP_MUNICIPAL".centro_sanitario
	 WHERE ((s_cubi =0) AND (s_aire = 0)) AND not (estado = ''E'')
	  [[WHERE]]', 'E', 'Comprobar que si superficie_cubierta =0 y superficie_aire_libre =0 entonces estado debe ser En Ejecución', 'solución no disponible', true, 'municipio', 'si superficie = 0 entonces estado en ejecución', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C57V05', 'SELECT municipio,entidad,nucleo,orden_tanat,nombre,salas,estado 
	 FROM "EIEL_MAP_MUNICIPAL".tanatorio
	 WHERE ((not salas > 0) and (not estado=''E''))
	  [[WHERE]]', 'E', 'comprobar que el nº salas mayor que 0', 'solución no disponible', true, 'municipio', 'comprobar que el nº salas mayor que 0', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C57V04', 'SELECT municipio,entidad,nucleo, orden_tanat,nombre,salas,estado 
	 FROM "EIEL_MAP_MUNICIPAL".tanatorio
	 WHERE  (salas = 0 and (not estado=''E''))
	  [[WHERE]]', 'E', 'Comprobar que si número de salas está a cero entonces estado en ejecución', 'solución no disponible', true, 'municipio', 'si número de salas está a cero entonces estado en ejecución', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C57V03', 'SELECT municipio,entidad,nucleo, orden_tanat,nombre,s_cubi,s_aire,s_sola,estado
	 FROM "EIEL_MAP_MUNICIPAL".tanatorio
	 WHERE not (s_aire <s_sola)
	  [[WHERE]]', 'E', 'Comprobar que la superficie al aire libre es menor que la del solar', 'solución no disponible', true, 'municipio', 'comprueba que la superficie al aire libre, sea menor que superficie solar', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C57V02', 'SELECT municipio,entidad,nucleo,orden_tanat,nombre,s_cubi,s_aire,s_sola,estado 
	 FROM "EIEL_MAP_MUNICIPAL".tanatorio 
	 WHERE not ( ((s_cubi + s_aire > 0) AND (ESTADO <> ''E'')) OR ESTADO = ''E'') 
	  [[WHERE]]
	 ORDER BY municipio,entidad,nucleo,orden_tanat,nombre', 'E', 'Comprobar que la superficie cubierta más la superficie al aire libre es mayor que 0', 'solución no disponible', true, 'municipio', 'superficie cubierta + aire libre > 0 SI estado no en ejecución', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C57V01', 'SELECT municipio,entidad,nucleo,orden_tanat,nombre,s_cubi,s_aire,estado 
	 FROM "EIEL_MAP_MUNICIPAL".tanatorio 
	 WHERE ((s_cubi =0) AND (s_aire = 0)) AND not (estado = ''E'') 
	  [[WHERE]]
	 ORDER BY municipio,entidad,nucleo,orden_tanat,nombre', 'E', 'Comprobar que si superficie_cubierta =0 y superficie_aire_libre =0 entonces estado debe ser En Ejecución', 'solución no disponible', true, 'municipio', 'si superficie = 0 entonces estado en ejecución', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C56V01', 'SELECT municipio,entidad,orden_cementerio,nucleo,nombre,saturacion 
	 FROM "EIEL_MAP_MUNICIPAL".cementerio
	 WHERE saturacion > 100 
	  [[WHERE]]
	 ORDER BY municipio,entidad,orden_cementerio,nucleo,nombre', 'E', 'Comprueba que el grado de saturación del cementerio no supera el 100%', 'solución no disponible', true, 'municipio', 'grado saturación < 100%', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C55V07', 'SELECT municipio,entidad,nucleo,orden_matad,nombre,utilizacio 
	 FROM "EIEL_MAP_MUNICIPAL".matadero
	 WHERE utilizacio > 100 
	  [[WHERE]]
	 ORDER BY municipio,entidad,nucleo,orden_matad', 'E', 'Comprueba que el porcentaje real tratado en el matadero no supera el 100%', 'solución no disponible', true, 'municipio', 'porcentaje tratado < 100%', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C55V06', 'SELECT municipio,entidad,nucleo,orden_matad,nombre,s_cubi,s_aire,s_sola,estado 
	 FROM "EIEL_MAP_MUNICIPAL".matadero 
	 WHERE not (((s_cubi + s_aire) >= s_sola) or (ESTADO = ''E'')) 
	  [[WHERE]]
	 ORDER BY municipio,entidad,nucleo,orden_matad,nombre', 'E', 'Comprobar que superficie cubierta más superficie al aire libre ha de ser mayor o igual que la superficie del solar', 'solución no disponible', true, 'municipio', 'superficie cubierta más superficie al aire libre ha de ser >= que la superficie del solar (si estado no en ejecución, pues en este caso s_aire = 0, s_cubi=0, pero siempre s_solar ha de ser >0)', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C55V05', 'SELECT municipio,entidad,nucleo,orden_matad,nombre,bovino,ovino,porcino,otros 
	 FROM "EIEL_MAP_MUNICIPAL".matadero 
	 WHERE NOT (  bovino = ''SI'' or ovino = ''SI'' or porcino = ''SI'' or otros=''SI'')
	  [[WHERE]]
	 ORDER BY municipio,entidad,nucleo,orden_matad,nombre', 'E', 'Comprobar que alguna de las líneas de sacrificio está a SI', 'solución no disponible', true, 'municipio', 'Comprobar que alguna de las líneas de sacrificio está a SI', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C55V03', 'SELECT municipio,entidad,nucleo,orden_matad,nombre,s_aire,s_sola 
	 FROM "EIEL_MAP_MUNICIPAL".matadero 
	 WHERE not (s_aire <s_sola) 
	  [[WHERE]]
	 ORDER BY municipio,entidad,nucleo,orden_matad,nombre', 'E', 'Comprobar que la superficie al aire libre es menor que la del solar', 'solución no disponible', true, 'municipio', 'comprueba que la superficie al aire libre, sea menor o igual que superficie solar', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C55V02', 'SELECT municipio,entidad,nucleo,orden_matad,nombre,s_cubi,s_aire,estado 
	 FROM "EIEL_MAP_MUNICIPAL".matadero 
	 WHERE not ( ((s_cubi + s_aire > 0) AND (ESTADO <> ''E'')) OR ESTADO = ''E'') 
	  [[WHERE]]
	 ORDER BY municipio,entidad,nucleo,orden_matad,nombre', 'E', 'Comprobar que la superficie cubierta más la superficie al aire libre es mayor que 0', 'solución no disponible', true, 'municipio', 'superficie cubierta + aire libre > 0 SI estado no en ejecución', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C55V01', 'SELECT municipio,entidad,nucleo,orden_matad,nombre,s_cubi,s_aire,estado 
	 FROM "EIEL_MAP_MUNICIPAL".matadero 
	 WHERE ((s_cubi =0) AND (s_aire = 0)) AND not (estado = ''E'') 
	  [[WHERE]]
	 ORDER BY municipio,entidad,nucleo,orden_matad,nombre', 'E', 'Comprobar que si superficie_cubierta =0 y superficie_aire_libre =0 entonces estado debe ser En Ejecución', 'solución no disponible', true, 'municipio', 'si superficie = 0 entonces estado en ejecución', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C54V03', 'SELECT municipio,entidad,nucleo,orden_lmf,nombre,s_aire,s_sola 
	 FROM "EIEL_MAP_MUNICIPAL".lonja_merc_feria
	 WHERE not (s_aire <=s_sola) 
	  [[WHERE]]
	 ORDER BY municipio,entidad,nucleo,orden_lmf,nombre', 'E', 'Comprobar que la superficie al aire libre es menor o igual que la del solar', 'solución no disponible', true, 'municipio', 'comprueba que la superficie al aire libre, sea menor o igual que superficie solar', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C54V02', 'SELECT municipio,entidad,nucleo,orden_lmf,nombre,s_cubi,s_aire,estado 
	 FROM "EIEL_MAP_MUNICIPAL".lonja_merc_feria 
	 WHERE not ( ((s_cubi + s_aire > 0) AND (ESTADO <> ''E'')) OR ESTADO = ''E'') 
	  [[WHERE]]
	 ORDER BY municipio,entidad,nucleo,orden_lmf,nombre', 'E', 'Comprobar que la superficie cubierta más la superficie al aire libre es mayor que 0', 'solución no disponible', true, 'municipio', 'superficie cubierta + aire libre > 0 SI estado no en ejecución', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C54V01', 'SELECT municipio,entidad,nucleo,orden_lmf,nombre,s_cubi,s_aire,estado 
	 FROM "EIEL_MAP_MUNICIPAL".lonja_merc_feria WHERE ((s_cubi =0) AND (s_aire = 0)) AND not (estado = ''E'') 
	  [[WHERE]]
	 ORDER BY municipio,entidad,nucleo,orden_lmf,nombre', 'E', 'Comprobar que si superficie_cubierta =0 y superficie_aire_libre =0 entonces estado debe ser En Ejecución', 'solución no disponible', true, 'municipio', 'si superficie = 0 entonces estado en ejecución', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C53V04', 'SELECT municipio,entidad,nucleo,orden_parq,nombre,s_aire,s_sola,estado 
	 FROM "EIEL_MAP_MUNICIPAL".parque
	 WHERE not (s_aire <=s_sola) 
	  [[WHERE]]
	 ORDER BY municipio,entidad,nucleo,orden_parq,nombre', 'E', 'Comprobar que la superficie al aire libre es menor o igual que la del solar', 'solución no disponible', true, 'municipio', 'comprueba que la superficie al aire libre, sea menor o igual que superficie solar', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C53V03', 'SELECT municipio,entidad,nucleo,orden_parq,nombre,tipo_parq,s_aire 
	 FROM "EIEL_MAP_MUNICIPAL".parque 
	 WHERE ((tipo_parq = ''AN'' or tipo_parq = ''PN'' or tipo_parq = ''ZR'') AND NOT (s_aire <1000000))
	  [[WHERE]]
	 ORDER BY municipio,entidad,nucleo,orden_parq,nombre', 'E', 'Comprobar que si tipo = ''AN'' o ''PN'' o ''ZR'', la superf_aire_libre sea <1000000 m2. Sólo la adaptada como zona de recreo, la que tiene algún tipo de mobiliario', 'solución no disponible', true, 'municipio', 'comprueba que si tipo es igual a AN o PN o ZR, la superficie al aire libre sea menor que 1 millón de m2. Sólo la adaptada como zona de recreo, la que tiene algún tipo de mobiliario', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C53V02', 'SELECT municipio,entidad,nucleo,orden_parq,nombre,s_cubi,s_aire,estado 
	 FROM "EIEL_MAP_MUNICIPAL".parque 
	 WHERE not ( ((s_cubi + s_aire > 0) AND (ESTADO <> ''E'')) OR ESTADO = ''E'') 
	  [[WHERE]]
	 ORDER BY municipio,entidad,nucleo,orden_parq,nombre', 'E', 'Comprobar que la superficie cubierta más la superficie al aire libre es mayor que 0', 'solución no disponible', true, 'municipio', 'superficie cubierta + aire libre > 0 SI estado no en ejecución', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C52V01', 'select c.fase, c.provincia, c.municipio, c.entidad, c.nucleo,c.orden_centro, c.nombre, 
      c.s_cubi as "Sup.Cubierta", sum(cu.s_cubi) as "Sup.Uso"
	from "EIEL_MAP_MUNICIPAL".cent_cultural_usos  cu  inner join "EIEL_MAP_MUNICIPAL".cent_cultural c on
		c.fase = cu.fase and
		c.provincia = cu.provincia and 
		c.municipio = cu.municipio and
		c.entidad = cu.entidad and
		c.nucleo = cu.nucleo and
		c.orden_centro = cu.orden_centro
	  [[WHERE]]
	group by c.fase, c.provincia, c.municipio, c.entidad,c.orden_centro, c.nucleo, c.nombre, c.s_cubi
	having (sum(cu.s_cubi) <> c.s_cubi) ', 'E', 'Comprueba que la suma de la superficie de los usos de cada Centro Cultural, es igual a la superficie cubierta del Centro Cultural.', 'Solución no disponible', true, 'municipio', 'suma superficie usos = superficie cubierta.', '	  and c.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C51V04', 'SELECT municipio,entidad,nucleo,orden_centro,nombre 
	 FROM "EIEL_MAP_MUNICIPAL".cent_cultural A 
	 WHERE not exists 
	 	(select * 
	 	from "EIEL_MAP_MUNICIPAL".cent_cultural_usos B 
	 	where A.fase = B.fase and 
	 	A.provincia = B.provincia 
	 	and A.municipio = B.municipio 
	 	and A.entidad = B.entidad 
	 	and A.nucleo = B.nucleo 
	 	and A.orden_centro = B.orden_centro)  
	  [[WHERE]]
	 	ORDER BY municipio,entidad,nucleo,orden_centro,nombre', 'E', 'Comprobar que como mínimo, cada centro cultural tiene un uso', 'solución no disponible', true, 'municipio', 'Todo centro cultural tiene al menos un uso', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C51V03', 'SELECT municipio,entidad,nucleo,orden_centro,nombre,s_cubi,s_aire,estado 
	 FROM "EIEL_MAP_MUNICIPAL".cent_cultural 
	 WHERE not ( ((s_cubi + s_aire > 0) AND (ESTADO <> ''E'')) OR ESTADO = ''E'') 
	  [[WHERE]]
	 ORDER BY municipio,entidad,nucleo,orden_centro,nombre', 'E', 'Comprobar que la superficie cubierta más la superficie al aire libre es mayor que 0', 'solución no disponible', true, 'municipio', 'superficie cubierta + aire libre > 0 SI estado no en ejecución', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C51V02', 'SELECT municipio,entidad,nucleo,orden_centro,nombre,s_aire,s_sola 
	 FROM "EIEL_MAP_MUNICIPAL".cent_cultural
	 WHERE not (s_aire <=s_sola)  
	  [[WHERE]]
	 ORDER BY municipio,entidad,nucleo,orden_centro,nombre', 'E', 'Comprobar que la superficie al aire libre es menor o igual que la del solar', 'solución no disponible', true, 'municipio', 'comprueba que la superficie al aire libre, sea menor o igual que superficie solar', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C51V01', 'SELECT municipio,entidad,nucleo,orden_centro,nombre,s_cubi,s_aire,estado 
	 FROM "EIEL_MAP_MUNICIPAL".cent_cultural
	 WHERE ((s_cubi =0) AND (s_aire = 0)) AND not (estado = ''E'')  
	  [[WHERE]]
	 ORDER BY municipio,entidad,nucleo,orden_centro,nombre', 'E', 'Comprobar que si superficie_cubierta =0 y superficie_aire_libre =0 entonces estado debe ser En Ejecución', 'solución no disponible', true, 'municipio', 'si superficie = 0 entonces estado en ejecución', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C49V04', 'SELECT A.municipio,A.entidad,A.nucleo,A.orden_instal,A.nombre 
	 FROM "EIEL_MAP_MUNICIPAL".instal_deportiva A
	 WHERE not exists 
	 	(select * 
	 	 from "EIEL_MAP_MUNICIPAL".inst_depor_deporte B
	 	 where A.fase = B.fase and 
	 	 A.provincia = B.provincia and 
	 	 A.municipio = B.municipio and 
	 	 A.entidad = B.entidad and 
	 	 A.nucleo = B.nucleo and 
	 	 A.orden_instal = B.orden_instal)  
	  [[WHERE]]
	 	 ORDER BY A.municipio,A.entidad,A.nucleo,A.orden_instal,A.nombre', 'E', 'Comprueba que todos los códigos de las instalaciones que figuran en este Cuadro están en el Cuadro 38, y que al menos hay un tipo de deporte por cada instalación', 'solución no disponible', true, 'municipio', 'Toda instalacion deportiva tiene al menos un deporte', '	  and A.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C49V02', 'SELECT municipio,entidad,nucleo,nombre,s_aire,s_sola,estado 
	 FROM "EIEL_MAP_MUNICIPAL".instal_deportiva 
	 WHERE not (s_aire <=s_sola) 
	  [[WHERE]]
	 ORDER BY municipio,entidad,nucleo,nombre', 'E', 'Comprobar que la superficie al aire libre es menor o igual que la del solar', 'solución no disponible', true, 'municipio', 'comprueba que la superficie al aire libre, sea menor o igual que superficie solar', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C48V04', '	select a.fase, a.provincia, a.municipio, a.entidad, a.nucleo, a.alu_l_sin
        from "EIEL_MAP_MUNICIPAL".nucl_encuestado_7 a
        where a.alu_v_sin >= (select sum(longitud)
	      from "EIEL_MAP_MUNICIPAL".infraestr_viaria b
	      where a.fase = b.fase
	      and a.provincia = b.provincia
	      and a.municipio = b.municipio
	      and a.entidad = b.entidad
	      and a.nucleo = b.nucleo)
	  [[WHERE]]
       order by a.fase, a.provincia, a.municipio, a.entidad, a.nucleo', 'I', 'Comprueba que la longitud de calles sin alumbrado público es menor que la suma de las longitudes del viario del Cuadro 5', 'Solución no disponible', true, 'municipio', 'Comprueba que la longitud de calles sin alumbrado público es menor que la suma de las longitudes del viario del Cuadro 5', '	  and a.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C55V04', 'SELECT municipio,entidad,nucleo,orden_matad,nombre,s_cubi
	 FROM "EIEL_MAP_MUNICIPAL".matadero 
	 WHERE not (s_cubi >0) 
	  [[WHERE]]
	 ORDER BY municipio,entidad,nucleo,orden_matad,nombre', 'E', 'Comprobar que la superficie cubierta es mayor que cero', 'solución no disponible', true, 'municipio', 'superficie cubierta mayor que 0', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C01V12', 'SELECT A.fase,A.provincia,A.municipio as municip,A.entidad,A.nucleo,C.denominaci, tv_ant as "Cal. TV Antena", tv_ca as "Cal. TV Cable", tm_gsm as "Cal. GSM", tm_umts as "Cal. UMTS", correo as "Correo", ba_rd as "Intern. Red Digit.", ba_xd as "Intern. Asim.", ba_wi as "Intern. WiFi", ba_ca as "Intern. Cable", ba_rb as "Intern. Baja Tens.", ba_st as "Intern. Satelite", capi as "Cen. Publi. Intern.", electricid as "Cal. Electr.", gas as "Cal. Gas", alu_v_sin as "Viv. Sin Alum", alu_l_sin as "Long. Calles Sin Alum"
  	  FROM "EIEL_MAP_MUNICIPAL".nucl_encuestado_7 A, "EIEL_MAP_MUNICIPAL".nucleo_poblacion C
	  WHERE NOT int4(C.nucleo) >= 70
	  AND A.fase = C.fase
	  AND A.provincia=C.provincia
	  AND A.municipio=C.municipio
	  AND A.entidad=C.entidad
	  AND A.nucleo=C.nucleo
	  AND (tv_ant is null or tv_ca is null or tm_gsm is null or tm_umts is null or correo is null or ba_rd is null or ba_xd is null or ba_wi is null or ba_ca is null or ba_rb is null or ba_st is null or capi is null or electricid is null or gas is null or alu_v_sin is null or alu_l_sin is null)
	  [[WHERE]]
	  ORDER BY A.fase,A.provincia,A.municipio,A.entidad,A.nucleo', 'I', 'Comprueba que todos los núcleos que figuran en este Cuadro están en el Cuadro 48', 'solución no disponible', true, 'municip', 'Comprobar que todo núcleo encuestado tiene datos de otras informaciones municipales', '	  and A.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C48V03', '	select fase, provincia, municipio, entidad, nucleo, alu_v_sin, alu_l_sin
        from "EIEL_MAP_MUNICIPAL".nucl_encuestado_7
        where alu_v_sin > 0
        and alu_l_sin <= 0
	  [[WHERE]]
        order by fase, provincia, municipio, entidad, nucleo', 'I', 'Comprueba que si las viviendas afectadas por el déficit de alumbrado público, es mayor que cero, la longitud de calles es mayor que cero', 'Solución no disponible', true, 'municipio', 'Comprueba que si viviendas afectadas >0, entonces longitud de calles > 0', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C48V01', '	select a.fase, a.provincia, a.municipio, a.entidad, a.nucleo, a.alu_v_sin, b.viv_total
        from "EIEL_MAP_MUNICIPAL".nucl_encuestado_7 a inner join "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 b on 
        	a.fase = b.fase and
        	a.provincia = b.provincia and
        	a.municipio = b.municipio and
        	a.entidad = b.entidad and
        	a.nucleo = b.nucleo
        where a.alu_v_sin > b.viv_total
	  [[WHERE]]
        order by a.fase, a.provincia, a.municipio, a.entidad, a.nucleo', 'I', 'Comprueba que las viviendas afectadas por el déficit de alumbrado público son iguales o menores que las viviendas del nucleo', 'Solución no disponible', true, 'municipio', 'Comprueba que las viviendas afectadas por el déficit de alumbrado público son iguales o menores que las viviendas del nucleo', '	  and a.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C47V06', '	select a.fase, a.provincia, a.municipio, a.entidad, a.nucleo, a.alu_l_sin as "Long calles sin Alum."
        from "EIEL_MAP_MUNICIPAL".nucl_encuestado_7 a
        where not exists (select b.fase, b.provincia, b.municipio, b.entidad, b.nucleo
	      from "EIEL_MAP_MUNICIPAL".alumbrado b
	      where a.fase = b.fase
	      and a.provincia = b.provincia
	      and a.municipio = b.municipio
	      and a.entidad = b.entidad
	      and a.nucleo = b.nucleo)
       and a.alu_l_sin <= 0
	  [[WHERE]]
       order by a.fase, a.provincia, a.municipio, a.entidad, a.nucleo', 'I', 'Comprueba que si un núcleo de población no figura en este cuadro, la longitud de calles con déficit del Cuadro 48, tiene que ser mayor que cero', 'Solución no disponible', true, 'municipio', 'Comprueba que si un núcleo de población no figura en este cuadro, la longitud de calles con déficit del Cuadro 36, tiene que ser mayor que cero', '	  and a.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C48V02', '	select a.fase, a.provincia, a.municipio, a.entidad, a.nucleo, a.alu_v_sin,b.viv_total
        from "EIEL_MAP_MUNICIPAL".nucl_encuestado_7 a inner join "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 as b on
        	a.fase = b.fase and
        	a.provincia = b.provincia and
        	a.municipio = b.municipio and
        	a.entidad = b.entidad and
        	a.nucleo = b.nucleo
        where a.alu_v_sin = b.viv_total
        and exists (select b.fase, b.provincia, b.municipio, b.entidad, b.nucleo
	    from "EIEL_MAP_MUNICIPAL".alumbrado b
	    where a.fase = b.fase
	    and a.provincia = b.provincia
	    and a.municipio = b.municipio
	    and a.entidad = b.entidad
	    and a.nucleo = b.nucleo)
	  [[WHERE]]
     order by a.fase, a.provincia, a.municipio, a.entidad, a.nucleo', 'I', 'Comprueba que si las viviendas afectadas por el déficit de alumbrado público, son iguales a las del núcleo, no hay servicio de alumbrado público en el Cuadro 47', 'Solución no disponible', true, 'municipio', 'Comprueba que si las viviendas afectadas por el déficit de alumbrado público, son iguales a las del núcleo, no hay servicio de alumbrado público en el Cuadro 35', '	  and a.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C17V02', '	select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aag_v_cone as Conectadas, aag_v_ncon as "No conectadas"
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_3 ne, "EIEL_MAP_MUNICIPAL".trat_pota_nucleo tra
	where ne.fase = tra.fase
	and ne.provincia = tra.provincia
	and ne.municipio = tra.municipio
	and ne.entidad = tra.entidad
	and ne.nucleo = tra.nucleo
	and ( ne.aag_v_cone + ne.aag_v_ncon <= 0)
	  [[WHERE]]
	order by ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo', 'A', 'Comprueba que si un núcleo figura en este Cuadro, las viviendas conectadas mas no conectadas que figuran en el Cuadro 22, tienen que ser mayor que cero.', 'Solución no disponible', true, 'municipio', 'Comprobar que todas las viviendas conectadas mas no conectadas son mayores que cero', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C47V05', '	select a.fase, a.provincia, a.municipio, a.entidad, a.nucleo, c.viv_total as "Viv. Total", a.alu_v_sin as "Viv. Sin Alum."
        from "EIEL_MAP_MUNICIPAL".nucl_encuestado_7 a inner join "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 c on 
                a.fase = c.fase and
        	a.provincia = c.provincia and
        	a.municipio = c.municipio and
        	a.entidad = c.entidad and
        	a.nucleo = c.nucleo
        where not exists (select b.fase, b.provincia, b.municipio, b.entidad, b.nucleo
	      from "EIEL_MAP_MUNICIPAL".alumbrado b
	      where a.fase = b.fase
	      and a.provincia = b.provincia
	      and a.municipio = b.municipio
	      and a.entidad = b.entidad
	      and a.nucleo = b.nucleo)
       and (a.alu_v_sin <= 0
       or c.viv_total <> a.alu_v_sin)
	  [[WHERE]]
       order by a.fase, a.provincia, a.municipio, a.entidad, a.nucleo', 'I', 'Comprueba que si un núcleo de población no figura en este cuadro, las viviendas sin  público del Cuadro 48, han de ser iguales a las del Cuadro 1', 'Solución no disponible', true, 'municipio', 'Comprueba que si un núcleo de población no figura en este cuadro, las viviendas sin alumbrado público del Cuadro 36, han de ser iguales a las del Cuadro 1', '	  and a.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C47V03', '	select fase, provincia, entidad, nucleo, calidad, puntos_luz
        from "EIEL_MAP_MUNICIPAL".alumbrado
        where calidad <> ''E''
        and puntos_luz <= 0
	  [[WHERE]]', 'I', 'Comprueba que los puntos de luz son mayor que cero cuando la calidad no está en Ejecución', 'Solución no disponible', true, 'municipio', 'Comprueba que los puntos de luz son mayor que cero cuando la calidad no está en Ejecución', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C45V03', '	select fase, provincia, municipio, orden_ver, capac_tot_porc
        from "EIEL_MAP_MUNICIPAL".vert_encuestado
        where capac_tot_porc > 100
	  [[WHERE]]
        order by fase, provincia, municipio, orden_ver', 'I', 'Comprueba que el grado de ocupación de la instalación no es superior al 100%', 'Solución no disponible', true, 'municipio', 'Comprueba que el grado de ocupación de la instalación no es superior al 100%', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C45V02', '	select fase, provincia, municipio, orden_ver, actividad, tipo_ver, vida_util
        from "EIEL_MAP_MUNICIPAL".vert_encuestado
        where actividad = ''EN''
        and tipo_ver <> ''VI''
        and vida_util <= 0
	  [[WHERE]]
        order by fase, provincia, municipio, orden_ver', 'I', 'Comprueba que cuando las Instalaciones están en uso, la vida útil de las mismas es mayor que cero, cuando el Tipo no sea vertedero incontrolado.', 'Solución no disponible', true, 'municipio', 'Comprueba que si actividad = En uso,  tipo de vertedero distinto de vertedero incontrolado, entonces vida útil > 0', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C45V01', '	select a.fase, a.provincia, a.municipio, a.orden_ver, a.clave
	from "EIEL_MAP_MUNICIPAL".vert_encuestado a
	where not exists (
		select ver_provin, ver_munici, ver_codigo
		from "EIEL_MAP_MUNICIPAL".vertedero_nucleo b
		where a.fase = b.fase
		and a.provincia = b.ver_provin
		and a.municipio = b.ver_munici
		and a.clave = b.clave
		and a.orden_ver = b.ver_codigo
	)
	  [[WHERE]]
	order by a.fase, a.provincia, a.municipio, a.orden_ver, a.clave', 'I', 'Comprueba que todos los códigos de identificación de las Instalaciones de este Cuadro, figuran en el Cuadro 33', 'Solución no disponible', true, 'municipio', 'Comprueba que todos los vertederos encuestados dan servicio a algún núcleo', '	  and a.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C43V07', 'SELECT a.municipio, a.entidad, a.nucleo, a.pob_estaci, d.rba_plalim, d.rba_pe_sse
 	 FROM "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 AS a inner join "EIEL_MAP_MUNICIPAL".nucl_encuestado_6 as d on
 	 	a.fase = d.fase and
 	 	a.provincia = d.provincia and
 	 	a.municipio = d.municipio and
 	 	a.entidad = d.entidad and
 	 	a.nucleo = d.nucleo
 	 WHERE (a.provincia = ''36'')
 	 AND (a.pob_estaci = d.rba_pe_sse)
 	 AND NOT EXISTS (SELECT b.municipio, b.entidad, b.nucleo 
 			 FROM "EIEL_MAP_MUNICIPAL".nucl_encuestado_6 AS b
 		         WHERE (b.provincia = ''36'')
 		         AND (b.municipio = a.municipio) AND (b.rba_plalim = 0)
 			)
 	 AND 2 > (SELECT COUNT(DISTINCT c.rba_plalim) as num_plantillas
 		  FROM "EIEL_MAP_MUNICIPAL".nucl_encuestado_6 AS c
 		  WHERE (c.provincia = ''36'')
 		    AND (c.municipio = a.municipio)
 		    AND (c.entidad = a.entidad) AND (c.nucleo = a.nucleo)
 		  GROUP BY c.municipio, c.entidad, c.nucleo
 		 )
	  [[WHERE]]', 'I', 'Comprueba que si plantilla de servicio de limpieza de calles es mayor que cero, el número de empleados no se repite en todos los núcleos con la misma cifra', 'Solución no disponible', true, 'municipio', 'Comprueba que si plantilla de servicio de limpieza de calles es mayor que cero, el número de empleados no se repite en todos los núcleos con la misma cifra', '	  and a.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C01V11', 'SELECT A.fase,A.provincia,A.municipio as municip,A.entidad,A.nucleo,C.denominaci, rba_v_sser as "Viv. Sin Serv.", rba_pr_sse as "Pob. Res. Sin Serv.", rba_pe_sse as "Pob. Est. Sin Serv.", rba_serlim as "Limp. Calles", rba_plalim as "Pers. Limp. Calles"
	  FROM "EIEL_MAP_MUNICIPAL".nucl_encuestado_6 A, "EIEL_MAP_MUNICIPAL".nucleo_poblacion C
	  WHERE NOT int4(C.nucleo) >= 70
	  AND A.fase = C.fase
	  AND A.provincia=C.provincia
	  AND A.municipio=C.municipio
	  AND A.entidad=C.entidad
	  AND A.nucleo=C.nucleo
	  AND (rba_v_sser is null or rba_pr_sse is null or rba_pe_sse is null or rba_serlim is null or rba_plalim is null)
	  [[WHERE]]
	  ORDER BY A.fase,A.provincia,A.municipio,A.entidad,A.nucleo', 'I', 'Comprueba que todos los núcleos que figuran en este Cuadro están en el Cuadro 43', 'solución no disponible', true, 'municip', 'Comprobar que todo núcleo encuestado tiene datos de residuos urbanos', '	  and A.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C43V03', '	select a.fase, a.provincia, a.municipio, a.entidad, a.nucleo, a.pob_estaci as "Pob. Estaci.", c.rba_pe_sse as "Pob. Estaci. Sin Recogida"
        from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 as a inner join "EIEL_MAP_MUNICIPAL".nucl_encuestado_6 as c on 
	        a.fase = c.fase and
	 	 	a.provincia = c.provincia and
	 	 	a.municipio = c.municipio and
	 	 	a.entidad = c.entidad and
	 	 	a.nucleo = c.nucleo
        where not exists (select b.fase, b.provincia, b.municipio, b.entidad, b.nucleo
	      from "EIEL_MAP_MUNICIPAL".recogida_basura b
	      where a.fase = b.fase
	      and a.provincia = b.provincia
	      and a.municipio = b.municipio
	      and a.entidad = b.entidad
	      and a.nucleo = b.nucleo)
       and c.rba_pe_sse > a.pob_estaci
	  [[WHERE]]
       order by a.fase, a.provincia, a.municipio, a.entidad, a.nucleo', 'I', 'Comprueba que la población estacional sin servicio de recogida no selectiva de residuos urbanos, es igual o menor que del Cuadro 1', 'Solución no disponible', true, 'municipio', 'Comprueba que la poblacion estacional sin servicio de recogida no selectiva de residuos urbanos, <= poblacion estacional total', '	  and a.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C43V02', '	select a.fase, a.provincia, a.municipio, a.entidad, a.nucleo, a.padron as "Padron", c.rba_pr_sse as "Pob. Sin Recogida"
        from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 as a inner join "EIEL_MAP_MUNICIPAL".nucl_encuestado_6 as c on 
	        a.fase = c.fase and
	 	 	a.provincia = c.provincia and
	 	 	a.municipio = c.municipio and
	 	 	a.entidad = c.entidad and
	 	 	a.nucleo = c.nucleo
        where not exists (select b.fase, b.provincia, b.municipio, b.entidad, b.nucleo
	      from "EIEL_MAP_MUNICIPAL".recogida_basura b
	      where a.fase = b.fase
	      and a.provincia = b.provincia
	      and a.municipio = b.municipio
	      and a.entidad = b.entidad
	      and a.nucleo = b.nucleo)
       and c.rba_pr_sse > a.padron
	  [[WHERE]]
       order by a.fase, a.provincia, a.municipio, a.entidad, a.nucleo', 'I', 'Comprueba que la población del Padrón sin servicio de recogida no selectiva de residuos urbanos, es igual o menor que del Cuadro 1', 'Solución no disponible', true, 'municipio', 'Comprueba que la poblacion sin servicio de recogida no selectiva de residuos urbanos, <= padrón', '	  and a.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C42V05', '	select a.fase, a.provincia, a.municipio, a.entidad, a.nucleo, a.pob_estaci as "Pob. Estac.", c.rba_pe_sse as "Pob. Estac. Sin Recogida"
       from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 as a inner join "EIEL_MAP_MUNICIPAL".nucl_encuestado_6 as c on 
	        a.fase = c.fase and
	 	 	a.provincia = c.provincia and
	 	 	a.municipio = c.municipio and
	 	 	a.entidad = c.entidad and
	 	 	a.nucleo = c.nucleo
        where not exists (select b.fase, b.provincia, b.municipio, b.entidad, b.nucleo
	      from "EIEL_MAP_MUNICIPAL".recogida_basura b
      	      where a.fase = b.fase
      	      and a.provincia = b.provincia
	      and a.municipio = b.municipio
	      and a.entidad = b.entidad
	      and a.nucleo = b.nucleo)
       and a.pob_estaci <> c.rba_pe_sse
	  [[WHERE]]
       order by a.fase, a.provincia, a.municipio, a.entidad, a.nucleo', 'I', 'Comprueba que si un núcleo del Cuadro 1 no tiene servicio de recogida, el total de población estacional del Cuadro 43, ha de ser igual a la que figura en el Cuadro 1', 'Solución no disponible', true, 'municipio', 'Comprueba que si el nucleo no tiene servicio de recogida, poblacion estacional = poblacion estacional sin servicio', '	  and a.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C43V06', '	select a.fase, a.provincia, a.municipio, a.entidad, a.nucleo, a.pob_estaci as "Pob. Estaci.", c.rba_pe_sse as "Pob. Estaci. Sin Recogida"
        from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 as a inner join "EIEL_MAP_MUNICIPAL".nucl_encuestado_6 as c on 
	        a.fase = c.fase and
	 	 	a.provincia = c.provincia and
	 	 	a.municipio = c.municipio and
	 	 	a.entidad = c.entidad and
	 	 	a.nucleo = c.nucleo
        where a.pob_estaci = c.rba_pe_sse
        and exists (select b.fase, b.provincia, b.municipio, b.entidad, b.nucleo
				    from "EIEL_MAP_MUNICIPAL".recogida_basura b
				    where a.fase = b.fase
				    and a.provincia = b.provincia
				    and a.municipio = b.municipio
				    and a.entidad = b.entidad
		    and a.nucleo = b.nucleo )
	  [[WHERE]]
		        order by a.fase, a.provincia, a.municipio, a.entidad, a.nucleo', 'I', 'Comprueba que si la población estacional sin recogida no selectiva, es igual a la que figura en el Cuadro 1, el núcleo no figura en el Cuadro 42 de recogida de residuos urbanos', 'Solución no disponible', true, 'municipio', 'Comprueba que si la poblacion estacional sin recogida no selectiva = poblacion estacional total, el núcleo no tiene servicio de recogida', '	  and a.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C43V05', '	select a.fase, a.provincia, a.municipio, a.entidad, a.nucleo, a.padron as "Pob. Total", c.rba_pr_sse as "Pob. Sin Recogida"
       from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 as a inner join "EIEL_MAP_MUNICIPAL".nucl_encuestado_6 as c on 
	        a.fase = c.fase and
	 	 	a.provincia = c.provincia and
	 	 	a.municipio = c.municipio and
	 	 	a.entidad = c.entidad and
	 	 	a.nucleo = c.nucleo
        where a.padron = c.rba_pr_sse
        and exists (select b.fase, b.provincia, b.municipio, b.entidad, b.nucleo
				    from "EIEL_MAP_MUNICIPAL".recogida_basura b
				    where a.fase = b.fase
				    and a.provincia = b.provincia
				    and a.municipio = b.municipio
				    and a.entidad = b.entidad
				    and a.nucleo = b.nucleo)
	  [[WHERE]]
     order by a.fase, a.provincia, a.municipio, a.entidad, a.nucleo', 'I', 'Comprueba que si la población residente sin recogida no selectiva, es igual a la del Padrón del Cuadro 1, el núcleo no figura en el Cuadro 42 de recogida de residuos urbanos', 'Solución no disponible', true, 'municipio', 'Comprueba que si la poblacion residente sin recogida no selectiva = padron, el núcleo no tiene servicio de recogida', '	  and a.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C43V04', '	select a.fase, a.provincia, a.municipio, a.entidad, a.nucleo, a.viv_total as "Viv. Total", c.rba_v_sser as "Viv. Sin Recogida"
       from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 as a inner join "EIEL_MAP_MUNICIPAL".nucl_encuestado_6 as c on 
	        a.fase = c.fase and
	 	 	a.provincia = c.provincia and
	 	 	a.municipio = c.municipio and
	 	 	a.entidad = c.entidad and
	 	 	a.nucleo = c.nucleo
        where c.rba_v_sser = a.viv_total
        and exists (select b.fase, b.provincia, b.municipio, b.entidad, b.nucleo
	    from "EIEL_MAP_MUNICIPAL".recogida_basura b
	    where a.fase = b.fase
	    and a.provincia = b.provincia
	    and a.municipio = b.municipio
	    and a.entidad = b.entidad
	    and a.nucleo = b.nucleo)
	  [[WHERE]]
     order by a.fase, a.provincia, a.municipio, a.entidad, a.nucleo', 'I', 'Comprueba que si las viviendas sin recogida no selectiva, son iguales a las del Cuadro 1, el núcleo no figura en el Cuadro 42 de recogida de residuos urbanos', 'Solución no disponible', true, 'municipio', 'Comprueba que si las viviendas sin recogida no selectiva = total viviendas, el núcleo no tiene servicio de recogida', '	  and a.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C42V04', '	select a.fase, a.provincia, a.municipio, a.entidad, a.nucleo, a.padron as "Pob. Total", c.rba_pr_sse as "Pob. Sin Recogida"
       	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 as a inner join "EIEL_MAP_MUNICIPAL".nucl_encuestado_6 as c on 
	        a.fase = c.fase and
	 	 	a.provincia = c.provincia and
	 	 	a.municipio = c.municipio and
	 	 	a.entidad = c.entidad and
	 	 	a.nucleo = c.nucleo
        where not exists (select b.fase, b.provincia, b.municipio, b.entidad, b.nucleo
	      from "EIEL_MAP_MUNICIPAL".recogida_basura b
	      where a.fase = b.fase
	      and a.provincia = b.provincia
	      and a.municipio = b.municipio
	      and a.entidad = b.entidad
	      and a.nucleo = b.nucleo)
       and a.padron <> c.rba_pr_sse
	  [[WHERE]]
       order by a.fase, a.provincia, a.municipio, a.entidad, a.nucleo', 'I', 'Comprueba que si un núcleo del Cuadro 1 no tiene servicio de recogida, el total de población del Padrón del Cuadro 43, ha de ser igual a la que figura en el Cuadro 1', 'Solución no disponible', true, 'municipio', 'Comprueba que si el nucleo no tiene servicio de recogida, padron = poblacion sin servicio', '	  and a.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C42V03', '	select a.fase, a.provincia, a.municipio, a.entidad, a.nucleo, a.viv_total as "Viv. Total", c.rba_v_sser as "Viv. Sin Recogida"
        from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 as a inner join "EIEL_MAP_MUNICIPAL".nucl_encuestado_6 as c on 
	        a.fase = c.fase and
	 	 	a.provincia = c.provincia and
	 	 	a.municipio = c.municipio and
	 	 	a.entidad = c.entidad and
	 	 	a.nucleo = c.nucleo
        where not exists (select b.fase, b.provincia, b.municipio, b.entidad, b.nucleo
	      from "EIEL_MAP_MUNICIPAL".recogida_basura b
	      where a.fase = b.fase
	      and a.provincia = b.provincia
	      and a.municipio = b.municipio
	      and a.entidad = b.entidad
	      and a.nucleo = b.nucleo)
       and a.viv_total <> c.rba_v_sser
	  [[WHERE]]
       order by a.fase, a.provincia, a.municipio, a.entidad, a.nucleo', 'I', 'Comprueba que si un núcleo del Cuadro 1 no tiene servicio de recogida, el total de viviendas del Cuadro 43, ha de ser igual a las que figuran en el Cuadro 1', 'Solución no disponible', true, 'municipio', 'Comprueba que si el nucleo no tiene servicio de recogida, total de viviendas = total de viviendas sin servicio', '	  and a.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C42V01', '	select a.fase, a.provincia, a.municipio, a.entidad, a.nucleo, a.tipo_rbas
        from "EIEL_MAP_MUNICIPAL".recogida_basura a
        where not exists (select b.fase, b.provincia, b.municipio, b.entidad, b.nucleo
	      from "EIEL_MAP_MUNICIPAL".recogida_basura b
	      where a.fase = b.fase
	      and a.provincia = b.provincia
	      and a.municipio = b.municipio
	      and a.entidad = b.entidad
	      and a.nucleo = b.nucleo
	      and  b.tipo_rbas = ''RN'')
	  [[WHERE]]', 'I', 'Comprueba que si existe recogida de residuos urbanos, tiene que haber, como mínimo, recogida no seleccionada, tipo RN', 'Solución no disponible', true, 'municipio', 'Comprueba que si existe recogida de residuos urbanos, tiene que haber, como mínimo, recogida no seleccionada, tipo RN', '	  and a.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C15V01', 'select fase, provincia, municipio, orden_depo, ubicacion, capacidad, estado
	  from "EIEL_MAP_MUNICIPAL".deposito_enc a
	  where not exists (select b.fase, b.provincia, b.municipio, b.orden_depo
	  	from "EIEL_MAP_MUNICIPAL".deposito_agua_nucleo b
		where a.fase = b.fase
	  	and a.provincia = b.de_provinci
	  	and a.municipio = b.de_municipi
	  	and a.orden_depo = b.orden_depo)
	  [[WHERE]]
	  order by fase, provincia, municipio, orden_depo', 'A', 'Comprueba que todos los códigos de depositos que figuran en este cuadro están en el Cuadro 11', 'solución no disponible', true, 'municipio', 'Comprueba que todos los códigos de conducciones que figuran en este cuadro están en el Cuadro 11', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C41V16', '	select sa.fase, sa.provincia, sa.municipio, sa.entidad, sa.nucleo, sau_vivien, sau_vi_def, ne.viv_total
	from "EIEL_MAP_MUNICIPAL".sanea_autonomo sa, "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne
	where sa.fase = ne.fase
	and sa.provincia = ne.provincia
	and sa.municipio = ne.municipio
	and sa.entidad = ne.entidad
	and sa.nucleo = ne.nucleo
	and sa.sau_vivien + sa.sau_vi_def = ne.viv_total
	  [[WHERE]]
	and (
		exists (select distinct tr.fase, tr.provincia, tr.municipio, tr.entidad, tr.nucleo
			from "EIEL_MAP_MUNICIPAL".ramal_saneamiento tr
			where tr.fase = ne.fase
			and tr.provincia = ne.provincia
			and tr.municipio = ne.municipio
			and tr.entidad = ne.entidad
			and tr.nucleo = ne.nucleo)
		or exists (
			select distinct cn.fase, cn.provincia, cn.municipio, cn.entidad, cn.nucleo
			from "EIEL_MAP_MUNICIPAL".colector_nucleo cn
			where cn.fase = ne.fase
			and cn.provincia = ne.provincia
			and cn.municipio = ne.municipio
			and cn.entidad = ne.entidad
			and cn.nucleo = ne.nucleo)
		or exists (
			select distinct em.fase, em.provincia, em.municipio, em.entidad, em.nucleo
			from "EIEL_MAP_MUNICIPAL".emisario_nucleo em
			where em.fase = ne.fase
			and em.provincia = ne.provincia
			and em.municipio = ne.municipio
			and em.entidad = ne.entidad
			and em.nucleo = ne.nucleo))', 'A', 'Comprueba que si viviendas con saneamiento autonomo mas las deficitarias de este servicio son iguales a las totales, no hay ramales ni colectores ni emisarios', 'Solución no disponible', true, 'municipio', 'si viviendas con saneamiento autónomo o deficit = viviendas totales entonces ni ramales ni colectores ni emisarios', '	  and sa.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C41V15', '	select sa.fase, sa.provincia, sa.municipio, sa.entidad, sa.nucleo, sau_vivien, sau_vi_def, ne1.viv_total, syd_v_cone, syd_v_ncon, syd_v_defi
	from "EIEL_MAP_MUNICIPAL".sanea_autonomo sa , "EIEL_MAP_MUNICIPAL".nucl_encuestado_5 as ne5 , "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 as ne1
	where sa.fase = ne5.fase
	and sa.provincia = ne5.provincia and ne5.provincia = ne1.provincia
	and sa.municipio = ne5.municipio and ne5.municipio = ne1.municipio
	and sa.entidad = ne5.entidad and ne5.entidad = ne1.entidad
	and sa.nucleo = ne5.nucleo and ne5.nucleo = ne1. nucleo
	and sa.sau_vivien + sa.sau_vi_def = ne1.viv_total
	and (ne5.syd_v_cone + ne5.syd_v_ncon + ne5.syd_v_defi <> 0)
	  [[WHERE]]', 'A', 'Comprueba que si las viviendas con saneamiento autonomo mas las deficitarias de este servicio son iguales a las totales, no hay viviendas conectadas ni no conectadas ni deficitarias de red de alcantarillado', 'Solución no disponible', true, 'municipio', 'si viviendas con saneamiento autonomo y deficit = viviendas totales entonces no hay viviendas con servicio ni deficitarias', '	  and sa.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C41V13', '	select sa.fase, sa.provincia, sa.municipio, sa.entidad, sa.nucleo, sau_vi_def, sau_pob_es_def
	from "EIEL_MAP_MUNICIPAL".sanea_autonomo sa
	where sa.sau_vi_def > 0
	and sa.sau_pob_es_def <= 0
	  [[WHERE]]', 'A', 'Comprueba que si hay viviendas deficitarias de saneamiento autónomo, tiene que haber población estacional máxima deficitaria', 'Solución no disponible', true, 'municipio', 'si viviendas deficitarias entonces poblacion estacional deficitaria', '	  and sa.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C41V12', '	select sa.fase, sa.provincia, sa.municipio, sa.entidad, sa.nucleo, sau_pob_es_def, pob_estaci
	from "EIEL_MAP_MUNICIPAL".sanea_autonomo sa, "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne
	where sa.fase = ne.fase
	and sa.provincia = ne.provincia
	and sa.municipio = ne.municipio
	and sa.entidad = ne.entidad
	and sa.nucleo = ne.nucleo
	and sa.sau_pob_es_def > ne.pob_estaci
	  [[WHERE]]', 'A', 'Comprueba que la población estacional deficitaria de saneamiento autónomo es menor o igual que la población estacional', 'Solución no disponible', true, 'municipio', 'población estacional con saneamiento autónomo o deficit del mismo <= poblacion estacional', '	  and sa.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C41V11', '	select sa.fase, sa.provincia, sa.municipio, sa.entidad, sa.nucleo, sau_pob_re_def, padron
		from "EIEL_MAP_MUNICIPAL".sanea_autonomo sa, "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne
		where sa.fase = ne.fase
		and sa.provincia = ne.provincia
		and sa.municipio = ne.municipio
		and sa.entidad = ne.entidad
		and sa.nucleo = ne.nucleo
		and sa.sau_pob_re_def > ne.padron
	  [[WHERE]]', 'A', 'Comprueba que la población residente deficitaria de abastecimiento autónomo es menor o igual que el padrón', 'Solución no disponible', true, 'municipio', 'población residente con saneamiento autónomo o deficit del mismo <= padrón', '	  and sa.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C41V10', '	select sa.fase, sa.provincia, sa.municipio, sa.entidad, sa.nucleo, sau_vi_def, viv_total
	from "EIEL_MAP_MUNICIPAL".sanea_autonomo sa, "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne
	where sa.fase = ne.fase
	and sa.provincia = ne.provincia
	and sa.municipio = ne.municipio
	and sa.entidad = ne.entidad
	and sa.nucleo = ne.nucleo
	and sa.sau_vi_def > ne.viv_total
	  [[WHERE]]', 'A', 'Comprueba que el numero de viviendas deficitarias de saneamiento autónomo es menor o igual que el total de viviendas', 'Solución no disponible', true, 'municipio', 'viviendas con saneamiento autónomo o deficit del mismo <= viviendas totales', '	  and sa.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C41V09', '	select sa.fase, sa.provincia, sa.municipio, sa.entidad, sa.nucleo, sau_pob_es, pob_estaci
	from "EIEL_MAP_MUNICIPAL".sanea_autonomo sa, "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne
	where sa.fase = ne.fase
	and sa.provincia = ne.provincia
	and sa.municipio = ne.municipio
	and sa.entidad = ne.entidad
	and sa.nucleo = ne.nucleo
	and sa.sau_pob_es  > ne.pob_estaci
	  [[WHERE]]', 'A', 'Comprueba que la población estacional con saneamiento autónomo es menor o igual que la población estacional', 'Solución no disponible', true, 'municipio', 'población estacional con saneamiento autónomo o deficit del mismo <= poblacion estacional', '	  and sa.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C41V08', '	select sa.fase, sa.provincia, sa.municipio, sa.entidad, sa.nucleo, sau_pob_re, padron
		from "EIEL_MAP_MUNICIPAL".sanea_autonomo sa, "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne
		where sa.fase = ne.fase
		and sa.provincia = ne.provincia
		and sa.municipio = ne.municipio
		and sa.entidad = ne.entidad
		and sa.nucleo = ne.nucleo
		and sa.sau_pob_re  > ne.padron
	  [[WHERE]]', 'A', 'Comprueba que la población residente con saneamiento autónomo es menor o igual que el padrón', 'Solución no disponible', true, 'municipio', 'población residente con saneamiento autónomo o deficit del mismo <= padrón', '	  and sa.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C41V07', '	select sa.fase, sa.provincia, sa.municipio, sa.entidad, sa.nucleo, sau_vivien, viv_total
	from "EIEL_MAP_MUNICIPAL".sanea_autonomo sa, "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne
	where sa.fase = ne.fase
	and sa.provincia = ne.provincia
	and sa.municipio = ne.municipio
	and sa.entidad = ne.entidad
	and sa.nucleo = ne.nucleo
	and sa.sau_vivien > ne.viv_total
	  [[WHERE]]', 'A', 'Comprueba que el numero de viviendas con saneamiento autónomo es menor o igual que el total de viviendas', 'Solución no disponible', true, 'municipio', 'viviendas con saneamiento autónomo o deficit del mismo <= viviendas totales', '	  and sa.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C41V06', 'select sa.fase, sa.provincia, sa.municipio, sa.entidad, sa.nucleo, adecuacion, estado, sau_pob_es_def, sau_pob_es
	from "EIEL_MAP_MUNICIPAL".sanea_autonomo sa
	where sa.adecuacion = ''AD''
	and (sa.estado = ''B'' or sa.estado = ''E'')
	and (sau_pob_es_def > 0 and sau_pob_es > 0)
	and sa.sau_pob_es_def = sa.sau_pob_es
	  [[WHERE]]', 'A', 'Comprueba que si en adecuación figura AD y el estado es bueno o ejecución, la población estacional deficitarias no sean iguales a la población estacional con saneamiento autónomo', 'Solución no disponible', true, 'municipio', 'si adecuacion = ''AD'' y (estado = ''E'' o estado = ''B'') entonces población estacional deficitarias <> población estacional con saneamiento autónomo', '	  and sa.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C41V05', 'select sa.fase, sa.provincia, sa.municipio, sa.entidad, sa.nucleo, adecuacion, estado, sau_pob_re_def, sau_pob_re
		from "EIEL_MAP_MUNICIPAL".sanea_autonomo sa
		where sa.adecuacion = ''AD''
		and (sa.estado = ''B'' or sa.estado = ''E'')
		and (sau_pob_re_def > 0 and sau_pob_re > 0)
		and sa.sau_pob_re_def = sa.sau_pob_re
	  [[WHERE]]', 'A', 'Comprueba que si en adecuación figura AD y el estado es bueno o ejecución, la población residente deficitarias no sean iguales a la población residente con saneamiento autónomo', 'Solución no disponible', true, 'municipio', 'si adecuacion = ''AD'' y (estado = ''E'' o estado = ''B'') entonces poblacion residente deficitarias <> poblacion residente con saneamiento autónomo', '	  and sa.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C41V04', '	select sa.fase, sa.provincia, sa.municipio, sa.entidad, sa.nucleo, adecuacion, estado, sau_vi_def, sau_vivien
	from "EIEL_MAP_MUNICIPAL".sanea_autonomo sa
	where sa.adecuacion = ''AD''
	and (sa.estado = ''B'' or sa.estado = ''E'')
	and (sau_vi_def > 0 and sau_vivien > 0)
	and sa.sau_vi_def = sa.sau_vivien
	  [[WHERE]]', 'A', 'Comprueba que si en adecuación figura AD y el estado es bueno o ejecución, las viviendas deficitarias no sean iguales a las viviendas con saneamiento autónomo', 'Solución no disponible', true, 'municipio', 'si adecuacion = ''AD'' y (estado = ''E'' o estado = ''B'') entonces viviendas deficitarias <> viviendas con saneamiento autónomo', '	  and sa.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C41V03', '	select sa.fase, sa.provincia, sa.municipio, sa.entidad, sa.nucleo, sau_pob_es_def, syd_pe_def
	from "EIEL_MAP_MUNICIPAL".sanea_autonomo sa, "EIEL_MAP_MUNICIPAL".nucl_encuestado_5 ne
	where sa.fase = ne.fase
	and sa.provincia = ne.provincia
	and sa.municipio = ne.municipio
	and sa.entidad = ne.entidad
	and sa.nucleo = ne.nucleo
	and (sa.sau_pob_es_def > 0 and ne.syd_pe_def > 0)
	and sa.sau_pob_es_def = ne.syd_pe_def
	  [[WHERE]]', 'A', 'Comprueba que la población estacional deficitaria de saneamiento autonomo no sean iguales que la deficitaria de red de alcantarillado cuando sean mayores que cero', 'Solución no disponible', true, 'municipio', 'población estacional deficitaria de saneamiento autonomo <> población estacional deficitaria de red de alcantarillado', '	  and sa.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C41V02', '	select sa.fase, sa.provincia, sa.municipio, sa.entidad, sa.nucleo, sau_pob_re_def, syd_pr_def
	from "EIEL_MAP_MUNICIPAL".sanea_autonomo sa, "EIEL_MAP_MUNICIPAL".nucl_encuestado_5 ne
	where sa.fase = ne.fase
	and sa.provincia = ne.provincia
	and sa.municipio = ne.municipio
	and sa.entidad = ne.entidad
	and sa.nucleo = ne.nucleo
	and (sa.sau_pob_re_def > 0 and ne.syd_pr_def > 0)
	and sa.sau_pob_re_def = ne.syd_pr_def
	  [[WHERE]]', 'A', 'Comprueba que la población residente deficitaria de saneamiento autonomo no sean iguales que la deficitaria de red de alcantarillado cuando sean mayores que cero', 'Solución no disponible', true, 'municipio', 'población residente deficitaria de saneamiento autonomo <> población residente deficitaria de red de alcantarillado', '	  and sa.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C41V01', '	select sa.fase, sa.provincia, sa.municipio, sa.entidad, sa.nucleo, sau_vi_def, syd_v_defi
	from "EIEL_MAP_MUNICIPAL".sanea_autonomo sa, "EIEL_MAP_MUNICIPAL".nucl_encuestado_5 ne
	where sa.fase = ne.fase
	and sa.provincia = ne.provincia
	and sa.municipio = ne.municipio
	and sa.entidad = ne.entidad
	and sa.nucleo = ne.nucleo
	and (sa.sau_vi_def > 0 and ne.syd_v_defi > 0)
	and sa.sau_vi_def = ne.syd_v_defi
	  [[WHERE]]', 'A', 'Comprueba que las viviendas deficitarias de saneamiento autonomo no sean iguales que las deficitarias de red de alcantarillado cuando sean mayores que cero', 'Solución no disponible', true, 'municipio', 'viviendas deficitarias de saneamiento autonomo <> viviendas deficitarias de red de alcantarillado', '	  and sa.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C39V06', '	select fase, provincia, municipio, orden_depu, lodo_sin_agri
        from "EIEL_MAP_MUNICIPAL".depuradora_enc_2
        where lodo_sin_agri > 100
	  [[WHERE]]
        order by fase, provincia, municipio, orden_depu', 'A', 'Comprueba que el porcentaje de lodos cuyo destino final es la Agricultura sin compostaje no es superior al 100%', 'Solución no disponible', true, 'municipio', 'Comprueba que el porcentaje de lodos cuyo destino final es la Agricultura sin compostaje no es superior al 100%', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C39V05', '	select fase, provincia, municipio, orden_depu, lodo_con_agri
        from "EIEL_MAP_MUNICIPAL".depuradora_enc_2
        where lodo_con_agri > 100
	  [[WHERE]]
        order by fase, provincia, municipio, orden_depu', 'A', 'Comprueba que el porcentaje de lodos cuyo destino final es la Agricultura con compostaje no es superior al 100%', 'Solución no disponible', true, 'municipio', 'Comprueba que el porcentaje de lodos cuyo destino final es la Agricultura con compostaje no es superior al 100%', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C39V04', '	select fase, provincia, municipio, orden_depu, lodo_inci
        from "EIEL_MAP_MUNICIPAL".depuradora_enc_2
        where lodo_inci > 100
	  [[WHERE]]
        order by fase, provincia, municipio, orden_depu', 'A', 'Comprueba que el porcentaje de lodos cuyo destino final es la Incineración no es superior al 100%', 'Solución no disponible', true, 'municipio', 'Comprueba que el porcentaje de lodos cuyo destino final es la Incineración no es superior al 100%', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C39V03', '	select fase, provincia, municipio, orden_depu, lodo_vert
        from "EIEL_MAP_MUNICIPAL".depuradora_enc_2
        where lodo_vert > 100
	  [[WHERE]]
        order by fase, provincia, municipio, orden_depu', 'A', 'Comprueba que el porcentaje de lodos cuyo destino final es el vertedero no es superior al 100%', 'Solución no disponible', true, 'municipio', 'Comprueba que el porcentaje de lodos cuyo destino final es el vertedero no es superior al 100%', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C39V01', '	select distinct fase, provincia, municipio, orden_depu
	from "EIEL_MAP_MUNICIPAL".depuradora_enc_2 a
	where not exists (
		select de_provinc, de_municip, orden_depu
		from "EIEL_MAP_MUNICIPAL".dep_agua_nucleo b
		where a.fase = b.fase
		and a.provincia = b.de_provinc
		and a.municipio = b.de_municip
		and a.orden_depu = b.orden_depu
		and a.clave = b.clave
	)
	  [[WHERE]]
	order by fase, provincia, municipio, orden_depu', 'A', 'Comprueba que todos los códigos de los sistemas de depuración que figuran en este Cuadro están en el Cuadro 27.', 'Solución no disponible', true, 'municipio', 'Comprueba que todas las depuradoras están sirviendo a algún núcleo', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C37V03', '	select fase, provincia, municipio, orden_depu, trat_pr_1, trat_pr_2, trat_pr_3, trat_sc_1, trat_sc_2, trat_sc_3, trat_av_1, trat_av_2, trat_av_3
        from "EIEL_MAP_MUNICIPAL".depuradora_enc
        where ( trat_pr_1 = ''NO'' and trat_pr_2 = ''NO'' and trat_pr_3 = ''NO'' and trat_sc_1 = ''NO'' and trat_sc_2 = ''NO'' and trat_sc_3 = ''NO'' and trat_av_1 = ''NO'' and trat_av_2 = ''NO'' and trat_av_3 = ''NO'')
	  [[WHERE]]
        order by fase, provincia, municipio, orden_depu', 'A', 'Comprueba que, como mínimo, en un campo de los Tratamientos de depuración de los núcleos grabados en este Cuadro, debe ser diferente de NO', 'Solución no disponible', true, 'municipio', 'Comprueba que, como mínimo, en un campo de los Tratamientos de depuración de los núcleos grabados en este Cuadro, debe ser diferente de NO', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C39V02', 'select distinct fase, provincia, municipio, orden_depu
	from "EIEL_MAP_MUNICIPAL".depuradora_enc_2 a
	where not exists (
		select fase, provincia, municipio, orden_depu
		from "EIEL_MAP_MUNICIPAL".depuradora_enc b
		where a.fase = b.fase
		and a.provincia = b.provincia
		and a.municipio = b.municipio
		and a.orden_depu = b.orden_depu
		and a.clave = b.clave
	)
	  [[WHERE]]
	order by fase, provincia, municipio, orden_depu', 'A', 'Comprueba que todos los códigos de los sistemas de depuración que figuran en este Cuadro están en el Cuadro 37', 'Solución no disponible', true, 'municipio', 'Comprueba que todos los códigos de los sistemas de depuración que figuran en este Cuadro están en el Cuadro 28', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C37V01', '	select distinct fase, provincia, municipio, orden_depu
	from "EIEL_MAP_MUNICIPAL".depuradora_enc_2 a
	where not exists (
		select de_provinc, de_municip, orden_depu
		from "EIEL_MAP_MUNICIPAL".dep_agua_nucleo b
		where a.fase = b.fase
		and a.provincia = b.de_provinc
		and a.municipio = b.de_municip
		and a.orden_depu = b.orden_depu
		and a.clave = b.clave
	)
	  [[WHERE]]
	order by fase, provincia, municipio, orden_depu', 'A', 'Comprueba que todos los códigos de los sistemas de depuración que figuran en este Cuadro están en el Cuadro 27', 'Solución no disponible', true, 'municipio', 'Comprueba que todas las depuradoras estan sirviendo a algún núcleo', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C35V21', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_l_defi, sum(longitud) as "long.Viario"
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_5 ne  inner join "EIEL_MAP_MUNICIPAL".infraestr_viaria tra on
		ne.fase = tra.fase and
		ne.provincia = tra.provincia and 
		ne.municipio = tra.municipio and
		ne.entidad = tra.entidad and
		ne.nucleo = tra.nucleo
	  [[WHERE]]
	group by ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_l_defi 
	having (syd_l_defi >= sum(longitud)) ', 'A', 'Comprueba que la longitud de la red deficitaria es menor que la suma de las longitudes del viario', 'Solución no disponible', true, 'municipio', 'longitud red deficitaria < suma longitudes del viario.', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C05V02', 'select a.municipio, a.entidad, a.nucleo, a.tipo_infr, a.estado, a.viv_afecta, a.longitud, a.superficie
	  from "EIEL_MAP_MUNICIPAL".infraestr_viaria a inner join "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 b 
	  on a.municipio = b.municipio
	  and a.entidad = b.entidad
	  and a.nucleo = b.nucleo
	  where (estado = ''NP'')
	  and not (a.viv_afecta <= b.viv_total)
	  [[WHERE]]
	  order by a.municipio, a.entidad, a.nucleo, a.longitud', 'I', 'Comprueba que cuando ESTADO sea NP, las viviendas sin acceso pavimentado que sean mayor que cero, sean menor o igual que las viviendas del Cuadro 1', 'solución no disponible', true, 'municipio', 'Comprobar que si estado es NP entonces viv_afectadas menor o igual que viviendas del núcleo', '	  and a.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'M');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C01V10', 'SELECT A.fase,A.provincia,A.municipio as municip,A.entidad,A.nucleo,C.denominaci, syd_pozos as "Pozos Reg. Sf.", syd_sumide as "Sumideros Sf.", syd_calida as "Calidad", syd_v_cone as "Viv. Conec.", syd_v_ncon as "Viv. No Conec.", syd_v_defi as "Viv. Dfct.", syd_l_defi as "Long. Red. Dfc.", syd_pr_def as "Pob. Res. Dfct.", syd_pe_def as "Pob. Est. Dfct.", syd_c_desa as "Caudal Desagüe", syd_reutili_urb as "Reutilizado Urb.", syd_reutili_rus as "Reutilizado Rústico", syd_reutili_ind as "Reutilizado Ind."
	  FROM "EIEL_MAP_MUNICIPAL".nucl_encuestado_5 A, "EIEL_MAP_MUNICIPAL".nucleo_poblacion C
	  WHERE NOT int4(C.nucleo) >= 70
	  AND A.fase = C.fase 
	  AND A.provincia=C.provincia 
	  AND A.municipio=C.municipio
	  AND A.entidad=C.entidad 
	  AND A.nucleo=C.nucleo
	  AND (syd_pozos is null or syd_sumide is null or syd_calida is null or syd_v_cone is null or syd_v_ncon is null or syd_v_defi is null or syd_l_defi is null or syd_pr_def is null or syd_pe_def is null or syd_c_desa is null or syd_reutili_urb is null or syd_reutili_rus is null or syd_reutili_ind is null) 
	  [[WHERE]]
	  ORDER BY A.fase,A.provincia,A.municipio,A.entidad,A.nucleo', 'A', 'Comprueba que todos los núcleos que figuran en este Cuadro están en el Cuadro 35', 'solución no disponible', true, 'municip', 'Comprobar que todo núcleo encuestado tiene datos de alcantarillado', '	  and A.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C35V19', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, 
     syd_reutili_urb, syd_reutili_rus, syd_reutili_ind, syd_c_trat
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_5 ne
	where (syd_reutili_urb + syd_reutili_rus + syd_reutili_ind )>syd_c_trat
	  [[WHERE]]', 'A', 'Comprueba que la suma de los caudales reutilizados, urbano, rústico e industrial, es menor que el caudal tratado.', 'Solución no disponible', true, 'municipio', 'caudal reutilizable (urbano + rústico + industrial) <= caudal tratado', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C35V18', '	select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_c_trat as "Caudal Tratado", syd_c_desa as "Caudal Desagüe"
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_5 ne
	where (ne.syd_c_trat is not null and ne.syd_c_trat > 0)
	and ne.syd_c_desa < ne.syd_c_trat
	  [[WHERE]]', 'A', 'Comprueba que si el caudal tratado es mayor que cero, el caudal de desagüe es igual o mayor que el tratado', 'Solución no disponible', true, 'municipio', 'si caudal tratado > 0 entonces caudal de desagüe >= caudal tratado', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C35V17', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_c_trat as "Caudal Tratado"
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_5 ne
	where (ne.syd_c_trat is not null and ne.syd_c_trat > 0)
	and not exists (
		select de.fase, de.provincia, de.municipio, de.orden_depu
		from "EIEL_MAP_MUNICIPAL".dep_agua_nucleo dn, "EIEL_MAP_MUNICIPAL".depuradora_enc_2 de
		where dn.fase = ne.fase 
		and dn.provincia = ne.provincia
		and dn.municipio = ne.municipio
		and dn.entidad = ne.entidad
		and dn.nucleo = ne.nucleo
		and de.fase = ne.fase
		and de.provincia = dn.de_provinc
		and de.municipio = dn.de_municip
		and de.orden_depu = dn.orden_depu
		and (de.problem_1 <> ''AB'' and de.problem_2 <> ''AB'' and de.problem_3 <> ''AB''))
	  [[WHERE]]', 'A', 'Comprueba que si hay caudal tratado, alguna de las depuradoras que da servicio no está abandonada', 'Solución no disponible', true, 'municipio', 'si caudal tratado, entonces depuradora no abandona', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C35V16', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_c_trat as "Caudal Tratado"
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_5 ne
	where (ne.syd_c_trat is not null and ne.syd_c_trat > 0)
	and not exists (
		select distinct dn.fase, dn.provincia, dn.municipio, dn.entidad, dn.nucleo
		from "EIEL_MAP_MUNICIPAL".dep_agua_nucleo dn
		where dn.fase = ne.fase
		and dn.provincia = ne.provincia
		and dn.municipio = ne.municipio
		and dn.entidad = ne.entidad
		and dn.nucleo = ne.nucleo)
	  [[WHERE]]', 'A', 'Comprueba que si hay caudal tratado, el núcleo de población tiene una depuradora asociada', 'Solución no disponible', true, 'municipio', 'si caudal tratado entonces depuradora', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C35V15', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_c_desa as "Caudal Desagüe"
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_5 ne
	where (exists (
		select distinct tr.fase, tr.provincia, tr.municipio, tr.entidad, tr.nucleo
		from "EIEL_MAP_MUNICIPAL".ramal_saneamiento tr
		where tr.fase = ne.fase
		and tr.provincia = ne.provincia
		and tr.municipio = ne.municipio
		and tr.entidad = ne.entidad
		and tr.nucleo = ne.nucleo)
	or exists (
		select distinct cn.fase, cn.provincia, cn.municipio, cn.entidad, cn.nucleo
		from "EIEL_MAP_MUNICIPAL".colector_nucleo cn
		where cn.fase = ne.fase
		and cn.provincia = ne.provincia
		and cn.municipio = ne.municipio
		and cn.entidad = ne.entidad
		and cn.nucleo = ne.nucleo))
	and (syd_c_desa = 0 or syd_c_desa is null)
	  [[WHERE]]', 'A', 'Comprueba que si un núcleo tiene ramales de saneamiento o tramos de colector, es decir, tiene red de alcantarillado, figura el caudal de desagüe', 'Para aquellos núcleos con caudal_indicado = null, se asignará caudal_propuesto.', true, 'municipio', 'si red de alcantarillado entonces caudal de desagüe > 0', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C35V14', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_v_defi as "Viv. Defi. Alcant.", syd_pe_def as "Pob. Est. Defi. Alcant."
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_5 ne 
	where ne.syd_v_defi > 0 
	and ne.syd_pe_def = 0
	  [[WHERE]]', 'A', 'Comprueba que si hay viviendas deficitarias de red de alcantarillado tiene que haber polacion estacional maxima deficitaria', 'Solución no disponible', true, 'municipio', 'si viviendas deficitarias entonces polación estacional máxima deficitaria', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C35V12', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_v_defi as "Viv. Def. Alcant.", 
      syd_l_defi as "Long. Def. Alcant."
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_5 ne 
	where ne.syd_v_defi > 0 
	and ne.syd_l_defi = 0
	  [[WHERE]]', 'A', 'Comprueba que si hay viviendas deficitarias de red de alcantarillado, tiene que haber longitud de red deficitaria', 'Solución no disponible', true, 'municipio', 'si viviendas deficitarias entonces longitud de red deficitaria', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C35V10', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_pr_def as "Pob. Resi. Def. Alcant.", 
      sa.sau_pob_re_def as "Pob. Resi. Def. Sanea. Autonomo"
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_5 ne LEFT JOIN "EIEL_MAP_MUNICIPAL".sanea_autonomo sa ON
		(sa.fase = ne.fase
		and sa.provincia = ne.provincia
		and sa.municipio = ne.municipio
		and sa.entidad = ne.entidad
		and sa.nucleo = ne.nucleo)
	where sa.sau_pob_re_def <> 0
	and (ne.syd_pr_def = coalesce(sa.sau_pob_re_def,0))
	  [[WHERE]]', 'A', 'Comprueba que la población residente deficitaria de red no sea igual a la deficitaria de saneamiento autónomo', 'Solución no disponible', true, 'municipio', 'poblacion residente deficitarias de red <> poblacion residente deficitarias de saneamiento autonomo', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C35V09', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_v_defi as "Viv. Def. Alcant", sau_vi_def as "Viv. Defi. Abast. Autonomo"
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_5 ne LEFT JOIN "EIEL_MAP_MUNICIPAL".sanea_autonomo sa ON
		(sa.fase = ne.fase
		and sa.provincia = ne.provincia
		and sa.municipio = ne.municipio
		and sa.entidad = ne.entidad
		and sa.nucleo = ne.nucleo)
	where sa.sau_vi_def <> 0
	and (coalesce(ne.syd_v_defi,0) = coalesce(sa.sau_vi_def,0))
	  [[WHERE]]', 'A', 'Comprueba que las viviendas deficitarias de red no sean iguales a las deficitarias de saneamiento autónomo.', 'Solución no disponible', true, 'municipio', 'viviendas deficitarias de red <> viviendas deficitarias de saneamiento autonomo', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C35V08', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_v_cone as "Viv. Conec", syd_v_ncon as "Viv No Conec",
      viv_total, sau_vi_def as "Viv. Defi. Abast. Autonomo", sau_pob_re_def as "Pob. Resi. Def. Abast. Autonomo", sau_pob_es_def as "Pob. Est. Def. Abast. Autonomo"
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_5 ne, "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 as ne1, "EIEL_MAP_MUNICIPAL".sanea_autonomo as sa
	where (sa.fase = ne.fase
		and sa.provincia = ne.provincia and ne.provincia = ne1.provincia
		and sa.municipio = ne.municipio and ne.municipio = ne1.provincia
		and sa.entidad = ne.entidad and ne.entidad = ne1.entidad
		and sa.nucleo = ne.nucleo and ne.nucleo = ne1.nucleo)
	and (ne.syd_v_cone + ne.syd_v_ncon = ne1.viv_total)
	and (coalesce(sa.sau_vivien,0) + coalesce(sa.sau_pob_re,0) + coalesce(sa.sau_vi_def,0) +
	coalesce(sa.sau_vi_def,0) + coalesce(sa.sau_pob_re_def,0) + coalesce(sa.sau_pob_es_def,0) <> 0)
	  [[WHERE]]', 'A', 'Comprueba que cuando la suma de viviendas conectadas mas no conectadas son iguales a las viviendas totales, la suma de viviendas, población residente y estacional deficitaria de saneamiento autónomo es igual a cero', 'Solución no disponible', true, 'municipio', 'si viviendas con servicio = viviendas totales entonces no hay deficit de saneamiento autonomo', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C35V07', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_v_cone  as "Viv. Conec", syd_v_ncon as "Viv No Conec",
      viv_total, syd_l_defi as "Longit. Defic", syd_v_defi as "Viv. Defi. Alcant", syd_pr_def as "Pob. Resid Defi.", syd_pe_def as "Pob. Est. Defi."
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_5 as ne inner join "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 as ne1 on
 		ne.fase = ne1.fase
		and ne.provincia = ne1.provincia
		and ne.municipio = ne1.municipio
		and ne.entidad = ne1.entidad
		and ne.nucleo = ne1.nucleo
	where (ne.syd_v_cone + ne.syd_v_ncon = viv_total)
	and (ne.syd_l_defi + ne.syd_v_defi + ne.syd_pr_def + ne.syd_pe_def <> 0)
	  [[WHERE]]', 'A', 'Comprueba que cuando la suma de viviendas conectadas mas no conectadas son iguales a las viviendas totales, la suma de longitud, viviendas, población residente y estacional deficitaria es igual a cero', 'Solución no disponible', true, 'municipio', 'si viviendas con servicio = viviendas totales entonces no hay deficit', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C35V06', '	select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_v_cone as "Viv. Conec", syd_v_ncon as "Viv No Conec",
        syd_v_defi as "Viv. Defi. Alcant", sau_vi_def as "Viv. Defi. Sanea Autonomo", viv_total
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_5 ne, "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 as ne1, "EIEL_MAP_MUNICIPAL".sanea_autonomo as sa 	
	where (sa.fase = ne.fase
		and sa.provincia = ne.provincia and ne.provincia = ne1.provincia
		and sa.municipio = ne.municipio and ne.municipio = ne1.provincia
		and sa.entidad = ne.entidad and ne.entidad = ne1.entidad
		and sa.nucleo = ne.nucleo and ne.nucleo = ne1.nucleo)
	and (ne.syd_v_cone + ne.syd_v_ncon + ne.syd_v_defi + coalesce(sa.sau_vi_def, 0)) > ne1.viv_total
	  [[WHERE]]', 'A', 'Comprueba que la suma de las viviendas conectadas a la red de alcantarillado mas las no conectadas mas las deficitarias de red mas las deficitarias de saneamiento autónomo es igual o menor que las viviendas totales', 'Solución no disponible', true, 'municipio', 'viviendas con servicio + viviendas deficitarias <= viviendas totales', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C35V05', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_v_cone as "Viv. Conec", syd_v_ncon as "Viv. No Conec"
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_5 ne
	where (ne.syd_v_cone > 0 or ne.syd_v_ncon > 0)
	and not exists (
		select distinct tr.fase, tr.provincia, tr.municipio, tr.entidad, tr.nucleo
		from "EIEL_MAP_MUNICIPAL".ramal_saneamiento tr
		where tr.fase = ne.fase
		and tr.provincia = ne.provincia
		and tr.municipio = ne.municipio
		and tr.entidad = ne.entidad
		and tr.nucleo = ne.nucleo)
	and not exists (
		select distinct cn.fase, cn.provincia, cn.municipio, cn.entidad, cn.nucleo
		from "EIEL_MAP_MUNICIPAL".colector_nucleo cn
		where cn.fase = ne.fase
		and cn.provincia = ne.provincia
		and cn.municipio = ne.municipio
		and cn.entidad = ne.entidad
		and cn.nucleo = ne.nucleo)
	  [[WHERE]]', 'A', 'Comprueba que si hay viviendas conectadas o no conectadas a la red de alcantarillado, hay ramales de saneamiento o tramos de colector', 'Solución no disponible', true, 'municipio', 'si viviendas con servicio entonces tramos de red o tramos de colector', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C35V04', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, ne.pob_estaci, ne5.syd_pe_def as "Pob. Estac. Defi."
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne inner join "EIEL_MAP_MUNICIPAL".nucl_encuestado_5 ne5 on
		ne.fase = ne5.fase and
		ne.provincia = ne5.provincia and
		ne.municipio = ne5.municipio and
		ne.entidad = ne5.entidad and
		ne.nucleo = ne5.nucleo
	where not exists (
		select distinct tr.fase, tr.provincia, tr.municipio, tr.entidad, tr.nucleo, syd_pe_def, pob_estaci
		from "EIEL_MAP_MUNICIPAL".ramal_saneamiento tr
		where tr.fase = ne.fase
		and tr.provincia = ne.provincia
		and tr.municipio = ne.municipio
		and tr.entidad = ne.entidad
		and tr.nucleo = ne.nucleo)
	and not exists (
		select distinct cn.fase, cn.provincia, cn.municipio, cn.entidad, cn.nucleo
		from "EIEL_MAP_MUNICIPAL".colector_nucleo cn
		where cn.fase = ne.fase
		and cn.provincia = ne.provincia
		and cn.municipio = ne.municipio
		and cn.entidad = ne.entidad
		and cn.nucleo = ne.nucleo)
	and not exists (
		select distinct sa.fase, sa.provincia, sa.municipio, sa.entidad, sa.nucleo
		from "EIEL_MAP_MUNICIPAL".sanea_autonomo sa
		where sa.fase = ne.fase
		and sa.provincia = ne.provincia
		and sa.municipio = ne.municipio
		and sa.entidad = ne.entidad
		and sa.nucleo = ne.nucleo)
	and ne5.syd_pe_def <> ne.pob_estaci
	  [[WHERE]]', 'A', 'Comprueba que si un núcleo no tiene ramales ni colectores ni poblacion estacionaria deficitaria de saneamiento autonomo, la población estacional deficitaria de alcantarillado es igual a la población estacional', 'Solución no disponible', true, 'municipio', 'si no alcantarillado ni colector ni pob estacionaria deficitaria de saneamiento autonomo entonces poblacion estacional en deficit = poblacion estacional', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C35V03', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_pr_def as "Pob. Resid. Defi.", padron
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne inner join "EIEL_MAP_MUNICIPAL".nucl_encuestado_5 ne5 on 
		ne.fase = ne5.fase and
		ne.provincia = ne5.provincia and
		ne.municipio = ne5.municipio and
		ne.entidad = ne5.entidad and
		ne.nucleo = ne5.nucleo
	where not exists (
		select distinct tr.fase, tr.provincia, tr.municipio, tr.entidad, tr.nucleo
		from "EIEL_MAP_MUNICIPAL".ramal_saneamiento tr
		where tr.fase = ne.fase
		and tr.provincia = ne.provincia
		and tr.municipio = ne.municipio
		and tr.entidad = ne.entidad
		and tr.nucleo = ne.nucleo)
	and not exists (
		select distinct cn.fase, cn.provincia, cn.municipio, cn.entidad, cn.nucleo
		from "EIEL_MAP_MUNICIPAL".colector_nucleo cn
		where cn.fase = ne.fase
		and cn.provincia = ne.provincia
		and cn.municipio = ne.municipio
		and cn.entidad = ne.entidad
		and cn.nucleo = ne.nucleo)
	and not exists (
		select distinct sa.fase, sa.provincia, sa.municipio, sa.entidad, sa.nucleo
		from "EIEL_MAP_MUNICIPAL".sanea_autonomo sa
		where sa.fase = ne.fase
		and sa.provincia = ne.provincia
		and sa.municipio = ne.municipio
		and sa.entidad = ne.entidad
		and sa.nucleo = ne.nucleo)
	and syd_pr_def <> padron
	  [[WHERE]]', 'A', 'Comprueba que si un núcleo no tiene ramales ni colectores ni poblacion residente deficitaria de saneamiento autonomo, la población residente deficitaria de alcantarillado es igual a la del padrón', 'Solución no disponible', true, 'municipio', 'si no alcantarillado ni colector ni pob. resid. deficitaria de saneamiento autonomo entonces poblacion residente en deficit = padron', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05LIS009', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne
	where not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MAP_MUNICIPAL".dep_agua_nucleo
		where fase = ne.fase
		and provincia = ne.provincia
		and municipio = ne.municipio
		and entidad = ne.entidad
		and nucleo = ne.nucleo
	)
	  [[WHERE]]', 'A', 'Listado de los núcleos que no tienen depuradoras', 'Solución no disponible', true, 'municipio', 'Listado de los núcleos que no tienen depuradoras', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', false, 'T');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C35V02', '	select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_v_defi as "Viv. Deficit. Alcant.", viv_total
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne inner join "EIEL_MAP_MUNICIPAL".nucl_encuestado_5 ne5 on 
		ne.fase = ne5.fase and
		ne.provincia = ne5.provincia and
		ne.municipio = ne5.municipio and
		ne.entidad = ne5.entidad and
		ne.nucleo = ne5.nucleo
	where not exists (
		select distinct tr.fase, tr.provincia, tr.municipio, tr.entidad, tr.nucleo
		from "EIEL_MAP_MUNICIPAL".ramal_saneamiento tr
		where tr.fase = ne.fase
		and tr.provincia = ne.provincia
		and tr.municipio = ne.municipio
		and tr.entidad = ne.entidad
		and tr.nucleo = ne.nucleo)
	and not exists (
		select distinct cn.fase, cn.provincia, cn.municipio, cn.entidad, cn.nucleo
		from "EIEL_MAP_MUNICIPAL".colector_nucleo cn
		where cn.fase = ne.fase
		and cn.provincia = ne.provincia
		and cn.municipio = ne.municipio
		and cn.entidad = ne.entidad
		and cn.nucleo = ne.nucleo)
	and not exists (
		select distinct sa.fase, sa.provincia, sa.municipio, sa.entidad, sa.nucleo
		from "EIEL_MAP_MUNICIPAL".sanea_autonomo sa
		where sa.fase = ne.fase
		and sa.provincia = ne.provincia
		and sa.municipio = ne.municipio
		and sa.entidad = ne.entidad
		and sa.nucleo = ne.nucleo)
	and syd_v_defi <> viv_total
	  [[WHERE]]', 'A', 'Comprueba que si un núcleo no tiene ramales ni colectores ni viviendas deficitarias de saneamiento autonomo, las viviendas deficitarias de alcantarillado son iguales a las viviendas totales', 'Solución no disponible', true, 'municipio', 'si no alcantarillado ni colector ni viv. defic. de saneamiento autonomo entonces viviendas en deficit = viviendas totales', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C35V01', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_v_cone as "Viv. Concectadas", syd_v_ncon as "Viv. No Concectadas",
      syd_v_defi as "Viv. Deficit. Alcant.", viv_total
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne inner join "EIEL_MAP_MUNICIPAL".nucl_encuestado_5 ne5 on
		ne.fase = ne5.fase and
		ne.provincia = ne5.provincia and
		ne.municipio = ne5.municipio and
		ne.entidad = ne5.entidad and
		ne.nucleo = ne5.nucleo
	where not exists (
		select distinct sa.fase, sa.provincia, sa.municipio, sa.entidad, sa.nucleo
		from "EIEL_MAP_MUNICIPAL".sanea_autonomo sa
		where sa.fase = ne.fase
		and sa.provincia = ne.provincia
		and sa.municipio = ne.municipio
		and sa.entidad = ne.entidad
		and sa.nucleo = ne.nucleo
	)
	and (syd_v_cone + syd_v_ncon + syd_v_defi) <> viv_total
	  [[WHERE]]', 'A', 'Comprueba que las viviendas conectadas mas no conectadas mas deficitarias son iguales que las totales cuando no hay saneamiento autonomo ni deficit del mismo', 'Solución no disponible', true, 'municipio', 'si no saneamiento autonomo ni deficit entonces viviendas con servicio mas deficitarias igual a viviendas totales', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C31V03', 'select distinct ee.fase, ee.provincia, ee.municipio, ee.orden_emis, distancia
	from "EIEL_MAP_MUNICIPAL".emisario_enc ee
	where (ee.distancia is null or ee.distancia <= 0)
	  [[WHERE]]', 'A', 'Comprueba que la distancia al punto de vertido es mayor que cero', 'Es posible que el vertido se realice dentro del núcleo, por lo que la distancia será cero. El MAP05 no contempla esta posibilidad.', true, 'municipio', 'distancia al punto de vertido > 0', '	  and ee.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C31V02', 'select distinct e.fase, e.provincia, e.municipio, e.clave , e.orden_emis
	from "EIEL_MAP_MUNICIPAL".emisario e
	where exists (
		select distinct ee.fase, ee.provincia, ee.municipio
		from "EIEL_MAP_MUNICIPAL".emisario_enc ee
		where ee.fase = e.fase
		and ee.provincia = e.provincia
		and ee.municipio = e.municipio
		and ee.orden_emis = e.orden_emis
		and ee.clave = e.clave
	)
	and not exists (
		select distinct te.fase, te.provincia, te.municipio
		from "EIEL_MAP_MUNICIPAL".tramo_emisario te
		where te.fase = e.fase
		and te.provincia = e.provincia
		and te.municipio = e.municipio
		and te.orden_emis = e.orden_emis
		and te.clave = e.clave)
	  [[WHERE]]', 'A', 'Comprueba que existe como minimo un tramo de emisario por cada emisario', 'Solución no disponible', true, 'municipio', 'si emisario entonces tramos de emisario', '	  and e.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C31V01', 'select distinct fase, provincia, municipio, clave, orden_emis
		from "EIEL_MAP_MUNICIPAL".emisario_enc c
		where not exists (
			select fase,em_provinc, em_municip
			from "EIEL_MAP_MUNICIPAL".emisario_nucleo emi
			where c.fase = emi.fase and
			      c.provincia = emi.em_provinc and
			      c.municipio = emi.em_municip and
			      c.orden_emis = emi.orden_emis and
			      c.clave = emi.clave
			)
	  [[WHERE]]', 'A', 'Comprueba que todos los códigos de emisarios del municipio encuestado figuran en emisarios que dan servicio al municipio encuestado. ', 'Solución no disponible', true, 'municipio', '', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C30V03', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_v_cone as "Viv. Conectadas", 
      syd_v_ncon as "Viv. No Conectadas", sa.sau_vi_def as "Viv.Deficit.Sanea.Auton."
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_5 ne inner join "EIEL_MAP_MUNICIPAL".sanea_autonomo sa on
		ne.fase = sa.fase and
		ne.provincia = sa.provincia and
		ne.municipio = sa.municipio and
		ne.entidad = sa.entidad and
		ne.nucleo = sa.nucleo
	where exists (
		select distinct fase, provincia, municipio, entidad, nucleo
		from "EIEL_MAP_MUNICIPAL".emisario_nucleo em
		where em.fase = ne.fase
		and em.provincia = ne.provincia
		and em.municipio = ne.municipio
		and em.entidad = ne.entidad
		and em.nucleo = ne.nucleo
	)
	and (ne.syd_v_cone + ne.syd_v_ncon) = sa.sau_vi_def
	  [[WHERE]]', 'A', 'Comprueba que si un núcleo está servido por emisarios, la suma de las viviendas conectadas y no conectadas a la red de alcantarillado, no son iguales a las defificitarias de saneamiento autónomo. ', 'Solución no disponible', true, 'municipio', 'si emisario encuestado, entonces viviendas conectadas + viviendas no conectadas <> viviendas saneamiento autónomo.', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C30V02', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_v_cone as "Viv. Conectadas", syd_v_ncon as "Viv. No Conectadas", 
      ne.syd_v_defi as "Viv. Defi. Alcant."
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_5 ne
	where exists (
		select distinct fase, provincia, municipio, entidad, nucleo
		from "EIEL_MAP_MUNICIPAL".emisario_nucleo em
		where em.fase = ne.fase
		and em.provincia = ne.provincia
		and em.municipio = ne.municipio
		and em.entidad = ne.entidad
		and em.nucleo = ne.nucleo
	)
	and (ne.syd_v_cone + ne.syd_v_ncon) = ne.syd_v_defi
	  [[WHERE]]', 'A', 'Comprueba que si un núcleo está servido por emisarios , la suma de las viviendas conectadas y no conectadas a la red de alcantarillado, no son iguales a las defificitarias de saneamiento. ', 'Solución no disponible', true, 'municipio', 'si emisario encuestado, entonces viviendas conectadas + viviendas no conectadas > 0', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C30V01', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_v_cone as "Viv. Conectadas", syd_v_ncon as "Viv. No Conectadas"
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_5 ne
	where exists (
		select distinct fase, provincia, municipio, entidad, nucleo
		from "EIEL_MAP_MUNICIPAL".emisario_nucleo em
		where em.fase = ne.fase
		and em.provincia = ne.provincia
		and em.municipio = ne.municipio
		and em.entidad = ne.entidad
		and em.nucleo = ne.nucleo
	)
	and (ne.syd_v_cone + ne.syd_v_ncon) <= 0
	  [[WHERE]]', 'A', 'Comprueba que si un núcleo está servido por algún emisario, la suma de las viviendas conectadas y no conectadas a la red de alcantarillado, tiene que ser mayor que cero. ', 'Solución no disponible', true, 'municipio', 'si emisario encuestado, entonces viviendas conectadas + viviendas no conectadas > 0', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C28V01', 'select fase, provincia, municipio, orden_colec, long_tramo, estado
	from "EIEL_MAP_MUNICIPAL".tramo_colector
	where (long_tramo = 0 and estado <> ''E'')
	  [[WHERE]]
	order by fase, provincia, municipio, orden_colec', 'A', 'Comprueba que si la longitud del colector es cero, el estado está en ejecución', 'Solución no disponible', true, 'municipio', 'si longitud=0 entonces en ejecución', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C26V02', 'select distinct c.fase, c.provincia, c.municipio, c.orden_colec
	from "EIEL_MAP_MUNICIPAL".colector c
	where not exists (
		select distinct ce.fase, ce.provincia, ce.municipio, ce.orden_colec
		from "EIEL_MAP_MUNICIPAL".colector_enc ce
		where ce.fase = c.fase
		and ce.provincia = c.provincia
		and ce.municipio = c.municipio
		and ce.clave = c.clave 
		and ce.orden_colec = c.orden_colec
	)
	or not exists (
		select distinct tc.fase, tc.provincia, tc.municipio, tc.orden_colec
		from "EIEL_MAP_MUNICIPAL".tramo_colector tc
		where tc.fase = c.fase
		and tc.provincia = c.provincia
		and tc.municipio = c.municipio
		and tc.clave = c.clave
		and tc.orden_colec = c.orden_colec
	)
	  [[WHERE]]', 'A', 'Comprueba que por cada código de colector tiene que haber como mínimo un tramo de colector', 'Consultar con el grupo de informática. Puede ser debido a un error en la aplicación de digitalización', true, 'municipio', 'si colector entonces tramos de colector', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C26V01', 'select distinct fase, provincia, municipio, clave, orden_colec
		from "EIEL_MAP_MUNICIPAL".colector_enc c
		where not exists (
			select fase,c_provinci,c_municipi,orden_colec
			from "EIEL_MAP_MUNICIPAL".colector_nucleo cn
			where c.fase = cn.fase and
			      c.provincia = cn.c_provinci and
			      c.municipio = cn.c_municipi and
			      c.clave = cn.clave and
			      c.orden_colec = cn.orden_colec
			)
	  [[WHERE]]', 'A', 'Comprueba que todos los colectores de los municipios encuestados  dan servicio a algún núcleo. ', 'Consultar con el grupo de informática. Puede ser debido a un error en la aplicación de digitalización', true, 'municipio', 'si colector, entonces tiene que dar servicio a algún núcleo', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C25V03', '	select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_v_cone as "Viv. Conectadas",
        syd_v_ncon as "Viv. No Conectadas", sau_vi_def as "Viv. Defi. Sanea. Autonomo"
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_5 ne inner join "EIEL_MAP_MUNICIPAL".sanea_autonomo sa on
		ne.fase = sa.fase and
		ne.provincia = sa.provincia and
		ne.municipio = sa.municipio and
		ne.entidad = sa.entidad and
		ne.nucleo = sa.nucleo
	where exists (
		select distinct cn.fase, cn.provincia, cn.municipio, cn.entidad, cn.nucleo
		from "EIEL_MAP_MUNICIPAL".colector_nucleo cn
		where cn.fase = ne.fase
		and cn.provincia = ne.provincia
		and cn.municipio = ne.municipio
		and cn.entidad = ne.entidad
		and cn.nucleo = ne.nucleo)
	and (ne.syd_v_cone + ne.syd_v_ncon) = sa.sau_vi_def
	  [[WHERE]]', 'A', 'Comprueba que si un núcleo tiene colector, la suma de viviendas conectadas y no conectadas a la red de alcantarillado, no son iguales a las deficitarias de saneamiento autónomo.', 'Solución no disponible', true, 'municipio', 'si colector entonces (viviendas conectadas + viviendas no conectadas) <> viviendas deficitarias de saneamiento autónomo.', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C25V02', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_v_cone as "Viv. Conectadas", 
      syd_v_ncon as "Viv. No Conectadas", syd_v_defi as "Viv. Def. Alcant."
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_5 ne
	where exists (
		select distinct cn.fase, cn.provincia, cn.municipio, cn.entidad, cn.nucleo
		from "EIEL_MAP_MUNICIPAL".colector_nucleo cn
		where cn.fase = ne.fase
		and cn.provincia = ne.provincia
		and cn.municipio = ne.municipio
		and cn.entidad = ne.entidad
		and cn.nucleo = ne.nucleo)
	and (syd_v_cone + syd_v_ncon) = syd_v_defi
	  [[WHERE]]', 'A', 'Comprueba que si un núcleo tiene colector, la suma de viviendas conectadas y no conectadas a la red de alcantarillado, no son iguales a las deficitarias.', 'Solución no disponible', true, 'municipio', 'si colector entonces (viviendas conectadas + viviendas no conectadas) <> viviendas deficitarias', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C25V01', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_v_cone as "Viv. Conectadas", syd_v_ncon as "Viv. No Conectadas"
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_5 ne
	where exists (
		select distinct cn.fase, cn.provincia, cn.municipio, cn.entidad, cn.nucleo
		from "EIEL_MAP_MUNICIPAL".colector_nucleo cn
		where cn.fase = ne.fase
		and cn.provincia = ne.provincia
		and cn.municipio = ne.municipio
		and cn.entidad = ne.entidad
		and cn.nucleo = ne.nucleo)
	and (syd_v_cone + syd_v_ncon) <= 0
	  [[WHERE]]', 'A', 'Comprueba que si un núcleo tiene colector, tiene que tener viviendas conectadas o no conectadas a la red de alcantarillado', 'Solución no disponible', true, 'municipio', 'si colector entonces alcantarillado', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C24V06', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_v_cone as "Viv. Conectadas",
      syd_v_ncon as "Viv. No Conectadas"
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_5 ne
	where not exists(
		select tra.fase, tra.provincia, tra.municipio, tra.entidad, tra.nucleo
		from "EIEL_MAP_MUNICIPAL".ramal_saneamiento tra
		where tra.fase = ne.fase
		and tra.provincia = ne.provincia
		and tra.municipio = ne.municipio
		and tra.entidad = ne.entidad
		and tra.nucleo = ne.nucleo
		)
	and (syd_v_cone + syd_v_ncon) <> 0
	  [[WHERE]]', 'A', 'Comprueba que si un núcleo no tiene red de alcantarillado, la suma de las viviendas conectadas más las no conectadas es igual a cero. ', 'Solución no disponible', true, 'municipio', 'si un núcleo no tiene red de alcantarillado, entonces (viviendas conectadas + viviendas no conectadas) = 0', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C24V05', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_v_cone as "Viv. Conectadas",
      syd_v_ncon as "Viv. No Conectadas", syd_v_defi as "Viv. Def. Alcant.", estado
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_5 ne inner join "EIEL_MAP_MUNICIPAL".ramal_saneamiento ts on
		ne.fase = ts.fase and
		ne.provincia = ts.provincia and
		ne.municipio = ts.municipio and
		ne.entidad = ts.entidad and
		ne.nucleo = ts.nucleo
	where estado like ''E'' 
	and (syd_v_cone + syd_v_ncon) = syd_v_defi
	  [[WHERE]]', 'A', 'Comprueba que si el tramo del ramal está en ejecución, las viviendas conectadas a la red de alcantarillado más las no conectadas no son iguales a las deficitarias.', 'Solución no disponible', true, 'municipio', 'si tramo ramal en ejecución entonces viviendas con y sin servicio <> viviendas deficitarias', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C24V04', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, 
     ne.syd_v_cone as "Viv. Conectadas", ne.syd_v_ncon as "Viv. no Conectadas", sa.sau_vi_def as "Viv. Def. Sanea. Autonomo"
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_5 ne inner join "EIEL_MAP_MUNICIPAL".sanea_autonomo sa on 
		ne.fase = sa.fase and
		ne.provincia = sa.provincia and
		ne.municipio = sa.municipio and
		ne.entidad = sa.entidad and
		ne.nucleo = sa.nucleo
	where exists (
		select distinct tr.fase, tr.provincia, tr.municipio
		from "EIEL_MAP_MUNICIPAL".ramal_saneamiento tr
		where tr.fase = ne.fase
		and tr.provincia = ne.provincia
		and tr.municipio = ne.municipio
		and tr.entidad = ne.entidad 
		and tr.nucleo = ne.nucleo
		and tr.estado like ''E''
		)
	and (ne.syd_v_cone + ne.syd_v_ncon) = sa.sau_vi_def
	  [[WHERE]]', 'A', 'Comprueba que si el tramo del ramal está en ejecución, las viviendas conectadas a la red de alcantarillado más las no conectadas no son iguales a las deficitarias del saneamiento autónomo.', 'Solución no disponible', true, 'municipio', 'si tramo ramal en ejecución entonces viviendas con y sin servicio <> viviendas deficitarias de saneamiento autónomo', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C24V02', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo,
     syd_v_cone as "Viv.Conectadas", syd_v_ncon as "Viv. No Conectadas"
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_5 ne
	where exists (
			select distinct tr.fase, tr.provincia, tr.municipio, tr.entidad, tr.nucleo
			from "EIEL_MAP_MUNICIPAL".ramal_saneamiento tr
			where tr.fase = ne.fase
			and tr.provincia = ne.provincia
			and tr.municipio = ne.municipio
			and tr.entidad = ne.entidad
			and tr.nucleo = ne.nucleo)
	and (syd_v_cone + syd_v_ncon) <= 0
	  [[WHERE]]', 'A', 'Comprueba que si un núcleo tiene alcantarillado, las viviendas conectadas más las no conectadas a la red de alcantarillado tienen que ser mayor que cero', 'Solución no disponible', true, 'municipio', 'si alcantarillado entonces viviendas con servicio', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C23V18', 'select ne4.fase, ne4.provincia, ne4.municipio, ne4.entidad, ne4.nucleo
     from "EIEL_MAP_MUNICIPAL".nucl_encuestado_4 ne4
     where not exists
	(select fase, provincia, municipio, entidad, nucleo
            from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne1
            where ne1.fase = ne4.fase
            and ne1.provincia = ne4.provincia
            and ne1.municipio = ne4.municipio
            and ne1.entidad = ne4.entidad
            and ne1.nucleo = ne4.nucleo)
	  [[WHERE]]', 'A', 'Comprueba que todos los nucleos de poblacion de este cuadro figuran en el cuadro 1', 'Solución no disponible', true, 'municipio', 'Comprueba que todos los nucleos de poblacion de este cuadro figuran en el cuadro 1', '	  and ne4.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C01V09', 'SELECT A.fase,A.provincia,A.municipio as municip,A.entidad,A.nucleo,C.denominaci, aau_vivien as "Viviendas",aau_pob_re as "Pob. Res.",aau_pob_es as "Pob. Est.",aau_fecont as "Fuentes Controladas", aau_fencon as "Fuentes No Controladas", aau_def_vi as "Viv. Defct.",aau_def_re as "Pob. Res. Defct.",aau_def_es as "Pob. Est. Defct."
	  FROM "EIEL_MAP_MUNICIPAL".nucl_encuestado_4 A, "EIEL_MAP_MUNICIPAL".nucleo_poblacion C
	  WHERE NOT int4(C.nucleo) >= 70
	  AND A.fase = C.fase
	  AND A.provincia=C.provincia
	  AND A.municipio=C.municipio
	  AND A.entidad=C.entidad
	  AND A.nucleo=C.nucleo
	  AND (aau_vivien is null or aau_pob_re is null or aau_pob_es is null or aau_fecont is null or aau_fencon is null or aau_def_vi is null or aau_def_re is null or aau_def_es is null)
	  [[WHERE]]
	  ORDER BY A.fase,A.provincia,A.municipio,A.entidad,A.nucleo', 'A', 'Comprueba que todos los núcleos que figuran en este Cuadro están en el Cuadro 23', 'solución no disponible', true, 'municip', 'Comprobar que todo núcleo encuestado tiene datos de servicio de abastecimiento autónomo', '	  and A.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C23V17', 'select  ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, 
     ne.aau_vivien as "Viv.Abast.Auton.", ne.aau_pob_re as "Pob.Resid.Abast.Auton.",
     ne.aau_pob_es as "Pob.Est.Abast.Auton.", ne.aau_caudal as "Dotación Agua"
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_4 ne
	where (aau_vivien + aau_pob_re + aau_pob_es) = 0 and ( aau_caudal not like ''NO'')
	  [[WHERE]]', 'A', 'Comprueba que si la suma de viviendas y poblaciones residentes y estacionales con abastecimiento autónomo es cero, en el campo de dotación de agua figura NO', 'Solución no disponible', true, 'municipio', 'si la suma de viviendas, población residente y estacional con abastacimiento autónomo es cero, entonces no hay dotación de agua', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C23V16', 'select  ne3.fase, ne3.provincia, ne3.municipio, ne3.entidad, ne3.nucleo, 
     aau_vivien as "Viv.Abast.Auton.", viv_total, aag_v_cone as "Viv.Conectadas", aag_v_ncon as "Viv. no conectadas"
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne, "EIEL_MAP_MUNICIPAL".nucl_encuestado_4 ne4 ,"EIEL_MAP_MUNICIPAL".nucl_encuestado_3 ne3  
	where 	ne4.fase = ne3.fase and ne.fase =  ne3.fase and 
		ne4.provincia = ne3.provincia and ne.provincia = ne3.provincia and
		ne4.municipio = ne3.municipio and ne.municipio = ne3.provincia and
		ne4.entidad = ne3.entidad and ne.entidad = ne3.entidad and
		ne4.nucleo = ne3.nucleo and ne.nucleo = ne3.nucleo
	and (aau_vivien = viv_total) and ( (aag_v_cone  + aag_v_ncon) > 0)
	  [[WHERE]]', 'A', 'Comprueba que si viviendas con abastecimiento autónomo es igual al total, no hay viviendas conectadas y no conectadas', 'Solución no disponible', true, 'municipio', 'si viviendas con abastecimiento autónomo igual a viviendas total entonces no hay viviendas conectadas y no conectadas', '	  and ne3.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C23V15', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, viv_total, aau_def_vi as "Viv.Defi.Abast.Auton."
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne inner join "EIEL_MAP_MUNICIPAL".nucl_encuestado_4 as ne4 on
		ne.fase = ne4.fase and
		ne.provincia = ne4.provincia and
		ne.municipio = ne4.municipio and
		ne.entidad = ne4.entidad and
		ne.nucleo = ne4.nucleo
	where (aau_def_vi = viv_total)
	and exists (		
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MAP_MUNICIPAL".red_distribucion tra
		where ne.fase = tra.fase
		and ne.provincia = tra.provincia
		and ne.municipio = tra.municipio
		and ne.entidad = tra.entidad
		and ne.nucleo = tra.nucleo)
	  [[WHERE]]', 'A', 'Comprueba que si las viviendas con déficit de abastecimiento autónomo son iguales a las viviendas totales, no hay red de distribución', 'Solución no disponible', true, 'municipio', 'si déficit total de abastecimiento autonomo entonces no red de distribución', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C23V13', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo,
     aau_vivien as "Viv.Abast.Auton", aau_def_vi as "Viv.Defi.Abast.Auton", viv_total,
     aag_v_cone as "Viv.Conectadas", aag_v_ncon as "Viv. No Conectadas", aag_v_defi as "Viv.Deficitarias"
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_4 ne4, "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne, "EIEL_MAP_MUNICIPAL".nucl_encuestado_3 ne3
	where ne4.provincia = ne3.provincia and ne.provincia = ne3.provincia and
		ne4.municipio = ne3.municipio and ne.municipio = ne3.provincia and
		ne4.entidad = ne3.entidad and ne.entidad = ne3.entidad and
		ne4.nucleo = ne3.nucleo and ne.nucleo = ne3.nucleo
	and
	(aau_vivien + aau_def_vi = viv_total)
	and (aag_v_cone <> 0 or aag_v_ncon <> 0 or aag_v_defi <> 0)
	  [[WHERE]]', 'A', 'Comprueba que si las viviendas con abastecimento autonomo mas las deficitarias de este servicio son iguales a las viviendas totales, no hay viviendas conectadas ni no conectadas ni deficitarias de red de distribución', 'Solución no disponible', true, 'municipio', 'si viviendas con abatecimiento autonomo = viviendas totales entonces no hay viviendas con servicio ni viviendas con deficit de servicio', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C23V11', 'select distinct ne4.fase, ne4.provincia, ne4.municipio, ne4.entidad, ne4.nucleo, aag_pe_def as "Pobl.Estac.Defi", aau_def_es as "Pobl.Estac.Defi.Auton."
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_3 ne3, "EIEL_MAP_MUNICIPAL".nucl_encuestado_4 ne4
	where ne3.fase = ne4.fase and
	ne3.provincia = ne4.provincia and
	ne3.municipio = ne4.municipio and
	ne3.entidad = ne4.entidad and
	ne3.nucleo = ne4.nucleo
	and (aag_pe_def <> 0)
	and (aag_pe_def = aau_def_es)
	  [[WHERE]]', 'A', 'Comprueba que la población estacional deficitaria de red no sea igual a la estacional deficitaria de abastecimiento autónomo cuando sea mayor que cero', 'Solución no disponible', true, 'municipio', 'si poblacion estacional deficitarias de red <> 0 entonces poblacion estacional deficitarias de red <> poblacion estacional deficitarias de abastecimiento autonomo', '	  and ne4.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C23V10', 'select distinct ne4.fase, ne4.provincia, ne4.municipio, ne4.entidad, ne4.nucleo, aag_pr_def as "Pobl.Resid.Defi", aau_def_re as "Pobl.Resid.Defi.Auton."
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_3 ne3, "EIEL_MAP_MUNICIPAL".nucl_encuestado_4 ne4
	where ne3.fase = ne4.fase and
	ne3.provincia = ne4.provincia and
	ne3.municipio = ne4.municipio and
	ne3.entidad = ne4.entidad and
	ne3.nucleo = ne4.nucleo
	and (aag_pr_def <> 0)
	and (aag_pr_def = aau_def_re)
	  [[WHERE]]', 'A', 'Comprueba que la población residente deficitaria de red no sea igual a la residente deficitaria de abastecimiento autónomo cuando sea mayor que cero', 'Solución no disponible', true, 'municipio', 'si poblacion residente deficitarias de red <> 0 entonces poblacion residente deficitarias de red <> poblacion residente deficitarias de abastecimiento autonomo ', '	  and ne4.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C23V09', 'select distinct ne4.fase, ne4.provincia, ne4.municipio, ne4.entidad, ne4.nucleo, aag_v_defi , aau_def_vi
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_3 ne3, "EIEL_MAP_MUNICIPAL".nucl_encuestado_4 ne4
	where ne3.fase = ne4.fase and
	ne3.provincia = ne4.provincia and
	ne3.municipio = ne4.municipio and
	ne3.entidad = ne4.entidad and
	ne3.nucleo = ne4.nucleo
	and (aag_v_defi <> 0)
	and (aag_v_defi = aau_def_vi)
	  [[WHERE]]', 'A', 'Comprueba que las viviendas deficitarias de red de abastecimiento no sean iguales a las deficitarias de abastecimiento autónomo cuando sean mayores que cero', 'Solución no disponible', true, 'municipio', 'si viviendas deficitarias de red <> 0 entonces viviendas deficitarias de red <> viviendas deficitarias de abastecimiento autonomo ', '	  and ne4.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C23V08', '	select distinct ne4.fase, ne4.provincia, ne4.municipio, ne4.entidad, ne4.nucleo, pob_estaci, aau_vivien,  aau_pob_es
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne1, "EIEL_MAP_MUNICIPAL".nucl_encuestado_4 ne4
	where ne1.fase = ne4.fase and
	ne1.provincia = ne4.provincia and 
	ne1.municipio = ne4.municipio and
	ne1.entidad = ne4.entidad and
	ne1.nucleo = ne4.nucleo
	and (aau_vivien > 0) and (aau_pob_es <= 0)
	  [[WHERE]]', 'A', 'Comprueba que si viviendas con abastecimiento autónomo es mayor que cero, la población estacional es mayor que cero', 'Solución no disponible', true, 'municipio', 'si viviendas con abastecimiento > 0 entonces población estacional > 0 ', '	  and ne4.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C23V07', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aau_vivien, aau_caudal
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_4 ne
	where (aau_vivien > 0)
	and (aau_caudal <> ''SF'' and aau_caudal <> ''IN'')
	  [[WHERE]]', 'A', 'Comprueba que si hay viviendas con abastecimiento autonomo de agua el campo dotacion de agua de este cuadro figura SF o IN', 'Solución no disponible', true, 'municipio', 'si abastecimiento autonomo entonces dotacion SF o IN', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C23V06', 'select distinct ne4.fase, ne4.provincia, ne4.municipio, ne4.entidad, ne4.nucleo, pob_estaci as "Total Pobl.Est", aau_def_es as "Pobl.Estac.Deficit Abast.Auton."
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne1, "EIEL_MAP_MUNICIPAL".nucl_encuestado_4 ne4
	where ne1.fase = ne4.fase and
	ne1.provincia = ne4.provincia and 
	ne1.municipio = ne4.municipio and
	ne1.entidad = ne4.entidad and
	ne1.nucleo = ne4.nucleo
	and (aau_def_es > pob_estaci)
	  [[WHERE]]
      order by ne4.fase, ne4.provincia, ne4.municipio, ne4.entidad, ne4.nucleo', 'A', 'Comprueba que la población estacional con deficit de abastecimiento autonomo de agua es igual o menor que la población estacional', 'Solución no disponible', true, 'municipio', 'poblacion estacional con deficit de abastecimiento autonomo < poblacion estacional', '	  and ne4.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C23V04', 'select distinct ne4.fase, ne4.provincia, ne4.municipio, ne4.entidad, ne4.nucleo, aau_def_vi as "Viv. Deficit Abast.Auton",viv_total as "Total Viv."
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne1, "EIEL_MAP_MUNICIPAL".nucl_encuestado_4 ne4
	where ne1.fase = ne4.fase and
	ne1.provincia = ne4.provincia and
	ne1.municipio = ne4.municipio and
	ne1.entidad = ne4.entidad and
	ne1.nucleo = ne4.nucleo
	and (aau_def_vi > viv_total)
	  [[WHERE]]
      order by ne4.fase, ne4.provincia, ne4.municipio, ne4.entidad, ne4.nucleo', 'A', 'Comprueba que el número de viviendas con déficit de abastecimiento autónomo es igual o menor que el número de viviendas totales', 'Solución no disponible', true, 'municipio', 'viviendas con deficit de abastecimiento autonomo < viviendas totales', '	  and ne4.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C23V03', 'select distinct ne4.fase, ne4.provincia, ne4.municipio, ne4.entidad, ne4.nucleo, pob_estaci as "Total Pobl.Est", aau_pob_es as "Pobl.Estac.Abast.Auton."
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne1, "EIEL_MAP_MUNICIPAL".nucl_encuestado_4 ne4
	where ne1.fase = ne4.fase and
	ne1.provincia = ne4.provincia and
	ne1.municipio = ne4.municipio and
	ne1.entidad = ne4.entidad and
	ne1.nucleo = ne4.nucleo
	and (aau_pob_es > pob_estaci)
	  [[WHERE]]
      order by ne4.fase, ne4.provincia, ne4.municipio, ne4.entidad, ne4.nucleo', 'A', 'Comprueba que la población estacional con abastecimiento autonomo de agua es igual o menor que la población estacional', 'Solución no disponible', true, 'municipio', 'poblacion estacional con abastecimiento autonomo < poblacion estacional', '	  and ne4.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C23V02', 'select distinct ne4.fase, ne4.provincia, ne4.municipio, ne4.entidad, ne4.nucleo, aau_pob_re as "Población Resid.", padron as "Padron"
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne1, "EIEL_MAP_MUNICIPAL".nucl_encuestado_4 ne4
	where ne1.fase = ne4.fase and
	ne1.provincia = ne4.provincia and
	ne1.municipio = ne4.municipio and
	ne1.entidad = ne4.entidad and
	ne1.nucleo = ne4.nucleo
	and (aau_pob_re > padron)
	  [[WHERE]]
	order by ne4.fase, ne4.provincia, ne4.municipio, ne4.entidad, ne4.nucleo', 'A', 'Comprueba que la población residente con abastecimiento autonomo de agua es igual o menor que la del padrón', 'Solución no disponible', true, 'municipio', 'poblacion residente con abastecimiento autonomo < padron', '	  and ne4.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C23V01', 'select distinct ne4.fase, ne4.provincia, ne4.municipio, ne4.entidad, ne4.nucleo, aau_vivien as "Viv.Abast.Auton",viv_total as "Total Viv."
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne1, "EIEL_MAP_MUNICIPAL".nucl_encuestado_4 ne4
	where ne1.fase = ne4.fase and
	ne1.provincia = ne4.provincia and
	ne1.municipio = ne4.municipio and
	ne1.entidad = ne4.entidad and
	ne1.nucleo = ne4.nucleo
	and (aau_vivien > viv_total)
	  [[WHERE]]
      order by ne4.fase, ne4.provincia, ne4.municipio, ne4.entidad, ne4.nucleo', 'A', 'Comprueba que el número de viviendas con abastecimiento autónomo es igual o menor que el número de viviendas totales', 'Solución no disponible', true, 'municipio', 'viviendas con abastecimiento autonomo < viviendas totales', '	  and ne4.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C22V22', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aag_calida as "calidad",
		aag_v_cone as "conectadas", aag_v_ncon as "no conectadas"
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_3 ne
	where (aag_calida like ''NO'')
	and (aag_v_cone + aag_v_ncon <> 0)
	  [[WHERE]]
	order by ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo', 'A', 'Comprueba que si no hay servicio de abastecimiento de agua, las suma de viviendas conectadas y no conectadas es cero.', 'Solución no disponible', true, 'municipio', 'si calidad servicio = NO, (viviendas conectadas + viviendas no conectads) = 0', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C23V12', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aau_def_vi as "Viv.Defi.Abast.Autonom.", aau_def_es as "Pob.Est.Defi"
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_4 ne
	where (aau_def_vi <> 0)
	and (aau_def_es = 0)
	  [[WHERE]]', 'A', 'Comprueba que si hay viviendas deficitarias de abastecimientos autonomos, tiene que haber población estacional máxima deficitaria', 'Solución no disponible', true, 'municipio', 'si deficit de abastecimiento autonomo entonces poblacion estacional maxima deficitaria', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C01V08', 'SELECT A.fase,A.provincia,A.municipio as municip,A.entidad,A.nucleo,C.denominaci, aag_v_cone as "Viv. Conectadas",aag_v_ncon as "Viv. No Conect.",aag_c_invi as "Cons. Invier.",aag_c_vera as "Cons. Vern.",aag_v_expr as "Viv. Exceso Pres.",aag_v_depr as "Viv. Defct. Pres.",aag_perdid as "% Perdida",aag_calida as "Calidad",aag_v_defi as "Viv. Defct.",aag_pr_def as "Pob. Res. Defct.",aag_pe_def as "Pob. Est. Defct."
	  FROM "EIEL_MAP_MUNICIPAL".nucl_encuestado_3 A, "EIEL_MAP_MUNICIPAL".nucleo_poblacion C
	  WHERE NOT int4(C.nucleo) >= 70
	  AND A.fase = C.fase
	  AND A.provincia=C.provincia
	  AND A.municipio=C.municipio
	  AND A.entidad=C.entidad
	  AND A.nucleo=C.nucleo
	  AND (aag_v_cone is null or aag_v_ncon is null or aag_c_invi is null or aag_c_vera is null or aag_v_expr is null or aag_v_depr is null or aag_perdid is null or aag_calida is null or aag_v_defi is null or aag_pr_def is null or aag_pe_def is null)
	  [[WHERE]]
	  ORDER BY A.fase,A.provincia,A.municipio,A.entidad,A.nucleo', 'A', 'Comprueba que todos los núcleos que figuran en este Cuadro están en el Cuadro 22', 'solución no disponible', true, 'municip', 'Comprobar que todo núcleo encuestado tiene datos de elementos de servicio de abastecimiento', '	  and A.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C22V21', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aag_perdid as "Perdidas"
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_3 ne
	where (aag_perdid > 100) 
	  [[WHERE]]
	order by ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo', 'A', 'Comprueba que el porcentaje de pérdidas de agua no es superior al 100%.', 'Solución no disponible', true, 'municipio', 'Comprueba que % de pérdidas de agua < 100%.', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C22V20', 'select distinct ne3.fase, ne3.provincia, ne3.municipio, ne3.entidad, ne3.nucleo
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_3 ne3
	where not exists (select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne1
		where ne3.fase = ne1.fase and
		ne3.provincia = ne1.provincia and
		ne3.municipio = ne1.municipio and
		ne3.entidad = ne1.entidad and
		ne3.nucleo = ne1.nucleo)
	  [[WHERE]]', 'A', 'Comprueba que todos los nucleos de poblacion que figuran en este cuadro estan en el cuadro 1.', 'Solución no disponible', true, 'municipio', 'Comprueba que todos los nucleos de poblacion que figuran en este cuadro estan en el cuadro 1.', '	  and ne3.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C22V19', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aag_v_defi as "Viv.Deficitarias", aag_pe_def as "Poblacion Est.Deficitaria"
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_3 ne
	where (aag_v_defi > 0)
	and (aag_pe_def = 0)
	  [[WHERE]]', 'A', 'Comprueba que si hay viviendas deficitarias de red de abastecimiento de agua, tiene que haber poblacion estacional máxima deficitaria', 'Solución no disponible', true, 'municipio', 'si viviendas deficitarias de red entonces poblacion estacional maxima deficitaria', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C22V18', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aag_l_defi as "long. deficitaria", sum(longitud) as "long. viario"
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_3 ne inner join "EIEL_MAP_MUNICIPAL".infraestr_viaria tra on
		ne.fase = tra.fase and
		ne.provincia = tra.provincia and
		ne.municipio = tra.municipio and
		ne.entidad = tra.entidad and
		ne.nucleo = tra.nucleo
	  [[WHERE]]
	group by ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aag_l_defi
	having (aag_l_defi >= sum(longitud))', 'A', 'Comprueba que la longitud deficitaria es menor que la suma de las longitudes del viario.', 'Solución no disponible', true, 'municipio', 'Comprueba que longitud deficitaria < suma longitudes del viario.', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C22V17', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aag_l_defi as "longitud deficitaria",aag_v_defi as "Viv.Deficitarias", aag_pe_def as "Poblacion Est.Deficitaria"
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_3 ne
	where (aag_l_defi > 0)
	and (aag_v_defi <= 0) and (aag_pe_def <=0)
	  [[WHERE]]', 'A', 'Comprueba que si hay longitud deficitaria , tiene que haber viviendas y poblacion estacional máxima deficitaria', 'Solución no disponible', true, 'municipio', 'si viviendas deficitarias de red entonces poblacion estacional maxima deficitaria', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C22V16', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aag_v_defi, aag_l_defi
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_3 ne
	where (aag_v_defi > 0)
	and (aag_l_defi = 0)
	  [[WHERE]]', 'A', 'Comprueba que si hay viviendas deficitarias de red de abastecimiento de agua, tiene que haber longitud de red deficitaria', 'Solución no disponible', true, 'municipio', 'si viviendas deficitarias de red entonces longitud de red deficitaria', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C22V15', 'select distinct ne3.fase, ne3.provincia, ne3.municipio, ne3.entidad, ne3.nucleo, aag_pe_def as "Pob. Est. Dfct. Red", aau_def_es as "Pob. Est. Dfct. Pot."
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_3 ne3, "EIEL_MAP_MUNICIPAL".nucl_encuestado_4 ne4
 	where ne4.fase = ne3.fase 
	and ne4.provincia = ne3.provincia
	and ne4.municipio = ne3.municipio 
	and ne4.entidad = ne3.entidad
	and ne4.nucleo = ne3.nucleo
	and (aag_pe_def <> 0 )
	and (aag_pe_def = aau_def_es)
	  [[WHERE]]', 'A', 'Comprueba que la población estacional deficitaria de red no sea igual a la estacional deficitaria de abastecimiento autónomo cuando sea mayor que cero', 'Solución no disponible', true, 'municipio', 'si poblacion estacional deficitarias de red <> 0 entonces poblacion estacional deficitarias de red <> poblacion estacional deficitarias de abastecimiento autonomo', '	  and ne3.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C22V14', 'select distinct ne3.fase, ne3.provincia, ne3.municipio, ne3.entidad, ne3.nucleo, aag_pr_def as "Pob. Res. Dfct. Red", aau_def_re as "Pob. Res. Dfct. Pot."
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_3 ne3, "EIEL_MAP_MUNICIPAL".nucl_encuestado_4 ne4
 	where ne4.fase = ne3.fase 
	and ne4.provincia = ne3.provincia
	and ne4.municipio = ne3.municipio 
	and ne4.entidad = ne3.entidad
	and ne4.nucleo = ne3.nucleo
	and (aag_pr_def <> 0 and aau_def_re <> 0)
	and (aag_pr_def = aau_def_re)
	  [[WHERE]]', 'A', 'Comprueba que la población residente deficitaria de red no sea igual a la residente deficitaria de abastecimiento autónomo cuando sea mayor que cero', 'Solución no disponible', true, 'municipio', 'si poblacion residente deficitarias de red <> 0 entonces poblacion residente deficitarias de red <> poblacion residente deficitarias de abastecimiento autonomo ', '	  and ne3.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C22V13', 'select distinct ne3.fase, ne3.provincia, ne3.municipio, ne3.entidad, ne3.nucleo, aag_v_defi as "Viv. Dfct. Red", aau_def_vi as "Viv. Dfct. Pot."
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_3 ne3, "EIEL_MAP_MUNICIPAL".nucl_encuestado_4 ne4
 	where ne4.fase = ne3.fase 
	and ne4.provincia = ne3.provincia
	and ne4.municipio = ne3.municipio 
	and ne4.entidad = ne3.entidad
	and ne4.nucleo = ne3.nucleo
	and (aag_v_defi <> 0 and aau_def_vi <> 0)
	and (aag_v_defi = aau_def_vi)
	  [[WHERE]]', 'A', 'Comprueba que las viviendas deficitarias de red no sean iguales a las deficitarias de abastecimiento autónomo cuando sean mayores que cero', 'Solución no disponible', true, 'municipio', 'si viviendas deficitarias de red <> 0 entonces viviendas deficitarias de red <> viviendas deficitarias de abastecimiento autonomo ', '	  and ne3.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C22V12', 'select distinct ne1.fase, ne1.provincia, ne1.municipio, ne1.entidad, ne1.nucleo, aag_v_expr as "Viv. Exceso Pr.", aag_v_depr as "Viv. Defecto Pr.", viv_total as "Viv. Total"
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne1, "EIEL_MAP_MUNICIPAL".nucl_encuestado_3 ne3
 	where ne1.fase = ne3.fase
	and ne1.provincia = ne3.provincia 
	and ne1.municipio = ne3.municipio
	and ne1.entidad = ne3.entidad
	and ne1.nucleo = ne3.nucleo
	and (aag_v_expr + aag_v_depr > viv_total)
	  [[WHERE]]', 'A', 'Comprueba que las viviendas con deficiencia de presión por exceso más las viviendas con defecto de presión son menor o igual al total de viviendas', 'Solución no disponible', true, 'municipio', 'viviendas con exceso de presion + viviendas con defecto de presion <= viviendas totales', '	  and ne1.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C22V11', 'select distinct ne1.fase, ne1.provincia, ne1.municipio, ne1.entidad, ne1.nucleo, aag_c_vera as "Consumo verano", aag_c_invi as "Consumo invierno", padron as "Pob. Resi.", pob_estaci as "Pob. Estacional"
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne1, "EIEL_MAP_MUNICIPAL".nucl_encuestado_3 ne3
 	where ne1.fase = ne3.fase
	and ne1.provincia = ne3.provincia
	and ne1.municipio = ne3.municipio 
	and ne1.entidad = ne3.entidad
	and ne1.nucleo = ne3.nucleo 
	and (aag_c_vera >0 and aag_c_invi >0)
	and (aag_c_vera <= aag_c_invi)
	  [[WHERE]]', 'A', 'Comprueba que el consumo de agua de verano es mayor que el de invierno', 'Es posible que la población residente sea igual a la estacional', true, 'municipio', 'consumo de agua en verano > consumo de agua en invierno', '	  and ne1.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C22V10', 'select distinct ne1.fase, ne1.provincia, ne1.municipio, ne1.entidad, ne1.nucleo, viv_total as "Viv. Total", aag_v_defi as "Viv. Dfct. Red", aau_def_vi as "Viv. Dfct. Pot.", aau_def_vi as "Viv. en defct."
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne1, "EIEL_MAP_MUNICIPAL".nucl_encuestado_3 ne3, "EIEL_MAP_MUNICIPAL".nucl_encuestado_4 ne4
 	where ne1.fase = ne3.fase 
	and ne1.provincia = ne3.provincia 
	and ne1.municipio = ne3.municipio 
	and ne1.entidad = ne3.entidad
	and ne1.nucleo = ne3.nucleo
	and ne1.fase = ne4.fase 
	and ne1.provincia = ne4.provincia 
	and ne1.municipio = ne4.municipio 
	and ne1.entidad = ne4.entidad
	and ne1.nucleo = ne4.nucleo	
	and not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MAP_MUNICIPAL".red_distribucion tra
		where ne1.fase = tra.fase
		and ne1.provincia = tra.provincia
		and ne1.municipio = tra.municipio
		and ne1.entidad = tra.entidad
		and ne1.nucleo = tra.nucleo)
	and (aag_v_defi + aau_def_vi > viv_total)
	  [[WHERE]]
	order by ne1.fase, ne1.provincia, ne1.municipio, ne1.entidad, ne1.nucleo', 'A', 'Comprueba que si no hay red de distribución la suma de viviendas deficitarias de red mas las deficitarias de abastecimiento autonomo tienen que ser igual o menor que las viviendas totales', 'Solución no disponible', true, 'municipio', 'si no distribucion entonces viviendas deficitarias de red y abastecimiento autonomo <= viviendas totales', '	  and ne1.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C22V09', 'select distinct ne1.fase, ne1.provincia, ne1.municipio, ne1.entidad, ne1.nucleo,
      	ne3.aag_v_cone as "conectadas", ne3.aag_v_ncon as "no conectadas", ne3.aag_v_defi as "Viv.deficitarias", ne1.viv_total as "Viv.Totales",
 	ne4.aau_def_vi as "Viviendas Serv. Autonomo", ne4.aau_pob_re as  "Pob. Res. Serv. Autonomo", ne4.aau_pob_es as "Pob. Est. Serv. Autonomo",
	ne4.aau_def_re as "Pob. Res. Serv. Autonomo Sin Pot.", ne4.aau_def_es as "Pob. Est. Serv. Autonomo Sin Pot."
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne1, "EIEL_MAP_MUNICIPAL".nucl_encuestado_3 ne3, "EIEL_MAP_MUNICIPAL".nucl_encuestado_4 ne4
 	where ne1.fase = ne3.fase 
	and ne1.provincia = ne3.provincia 
	and ne1.municipio = ne3.municipio
	and ne1.entidad = ne3.entidad
	and ne1.nucleo = ne3.nucleo
	and ne1.fase = ne4.fase 
	and ne1.provincia = ne4.provincia 
	and ne1.municipio = ne4.municipio 
	and ne1.entidad = ne4.entidad
	and ne1.nucleo = ne4.nucleo	
	and (aag_v_cone + aag_v_ncon + aag_v_defi = viv_total)
	and (aau_def_vi + aau_def_re + aau_def_es )<> 0
	  [[WHERE]]
	order by ne1.fase, ne1.provincia, ne1.municipio, ne1.entidad, ne1.nucleo', 'A', 'Comprueba que si la suma de viviendas conecatadas mas las no conectadas mas las deficitarias de red de distribucion es igual a las viviendas totales entonces no hay viviendas y poblacion deficitarias en abastecimiento autonomo de agua', 'Solución no disponible', true, 'municipio', 'si viviendas con servicio + viviendas deficitarias = viviendas totales entonces no deficit en abastecimiento autonomo', '	  and ne1.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C22V08', 'select distinct ne1.fase, ne1.provincia, ne1.municipio, ne1.entidad, ne1.nucleo, ne1.viv_total as "Viv. Total", ne3.aag_v_cone as Conectadas, ne3.aag_v_ncon as "No Conectadas", ne3.aag_v_defi as "Viv. Dfct. Red", ne4.aau_def_vi as "Viv. Dfct. Pot."
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne1, "EIEL_MAP_MUNICIPAL".nucl_encuestado_3 ne3, "EIEL_MAP_MUNICIPAL".nucl_encuestado_4 ne4
 	where ne1.fase = ne3.fase
	and ne1.provincia = ne3.provincia 
	and ne1.municipio = ne3.municipio 
	and ne1.entidad = ne3.entidad
	and ne1.nucleo = ne3.nucleo
	and ne1.fase = ne4.fase 
	and ne1.provincia = ne4.provincia 
	and ne1.municipio = ne4.municipio 
	and ne1.entidad = ne4.entidad
	and ne1.nucleo = ne4.nucleo	
	and (aag_v_cone + aag_v_ncon + aag_v_defi + aau_def_vi > viv_total)
	  [[WHERE]]', 'A', 'Comprueba que la suma de viviendas conectadas mas las no conectadas mas las defitarias de red y las deficitarias de abastecimiento autonomo es igual o menor que las viviendas totales', 'Solución no disponible', true, 'municipio', 'viviendas conectadas + viviendas no conectadas + viviendas en deficit de red + viviendas en deficit de abastecimiento autonomo <= viviendas totales', '	  and ne1.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C22V07', 'select distinct ne1.fase, ne1.provincia, ne1.municipio, ne1.entidad, 
		ne1.nucleo, ne3.aag_v_cone as "conectadas", ne3.aag_v_ncon as "no conectadas",
		ne1.viv_total as "total", ne3.aag_l_defi as "longitud deficitaria", ne3.aag_v_defi as "viviendas deficit",
		ne3.aag_pr_def as "poblacion resid." , ne3.aag_pe_def as "poblacion est."
	from 
		"EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne1 , "EIEL_MAP_MUNICIPAL".nucl_encuestado_3 ne3
	where 	
		ne1.fase = ne3.fase 
		and ne1.provincia = ne3.provincia 
		and ne1.municipio = ne3.municipio 
		and ne1.entidad = ne3.entidad
		and ne1.nucleo = ne3.nucleo
		and (ne3.aag_v_cone + ne3.aag_v_ncon = ne1.viv_total)
		and (ne3.aag_l_defi + ne3.aag_v_defi + ne3.aag_pr_def + ne3.aag_pe_def )<> 0
	  [[WHERE]]', 'A', 'Comprueba que si viviendas conectadas mas las no conectads son iguales a las totales, entonces la longitud de red, viviendas y poblaciones residentes y estacionales deficitarias es cero.', 'Solución no disponible', true, 'municipio', 'si (viviendas conectadas + no conectadas) = viviendadas totales, entonces viviendas, población residente y estacional en deficit = 0', '	  and ne1.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C22V06', 'select distinct ne1.fase, ne1.provincia, ne1.municipio, ne1.entidad, ne1.nucleo,  ne4.aau_vivien as "Viv. Atnmo", ne4.aau_pob_re as "Res. Atnmo.", ne4.aau_pob_es as "Est. Atnmo", ne4.aau_def_vi as "Viv. Dfct. Pot.", ne4.aau_def_re as "Res. Dfct. Pot.", ne4.aau_def_es as "Est. Dfct. Pot.", ne3.aag_pe_def as "Est. Dfct. Red", ne1.pob_estaci as "Pob. Estacional"
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne1 inner join(
		"EIEL_MAP_MUNICIPAL".nucl_encuestado_3 ne3 inner join "EIEL_MAP_MUNICIPAL".nucl_encuestado_4 ne4
		on ne3.fase = ne4.fase
		and ne3.provincia = ne4.provincia
		and ne3.municipio = ne4.municipio
		and ne3.entidad = ne4.entidad
		and ne3.nucleo = ne4.nucleo)
	on ne1.fase = ne3.fase
	and ne1.provincia = ne3.provincia
	and ne1.municipio = ne3.municipio
	and ne1.entidad = ne3.entidad
	and ne1.nucleo = ne3.nucleo
	where (aau_vivien + aau_pob_re + aau_pob_es + aau_def_vi + aau_def_re + aau_def_es = 0)
	and not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MAP_MUNICIPAL".red_distribucion rd
		where ne1.fase = rd.fase
		and ne1.provincia = rd.provincia
		and ne1.municipio = rd.municipio
		and ne1.entidad = rd.entidad
		and ne1.nucleo = rd.nucleo)
	and (aag_pe_def <> pob_estaci)
	  [[WHERE]]', 'A', 'Comprueba que si en un núcleo no hay abastecimiento autónomo ni déficit del mismo y no hay red de distribución, la poblacion estacional deficitaria es igual a la población estacional del núcleo', 'Solución no disponible', true, 'municipio', 'si no abastecimiento autonomo ni deficit ni distribución entonces población estacional en deficit = estacional', '	  and ne1.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C22V05', 'select distinct ne1.fase, ne1.provincia, ne1.municipio, ne1.entidad, ne1.nucleo,  ne4.aau_vivien as "Viv. Atnmo", ne4.aau_pob_re as "Res. Atnmo.", ne4.aau_pob_es as "Est. Atnmo", ne4.aau_def_vi as "Viv. Dfct. Pot.", ne4.aau_def_re as "Res. Dfct. Pot.", ne4.aau_def_es as "Est. Dfct. Pot.", ne3.aag_pr_def as "Res. Dfct. Red", ne1.padron
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne1 inner join(
		"EIEL_MAP_MUNICIPAL".nucl_encuestado_3 ne3 inner join "EIEL_MAP_MUNICIPAL".nucl_encuestado_4 ne4
		on ne3.fase = ne4.fase
		and ne3.provincia = ne4.provincia
		and ne3.municipio = ne4.municipio
		and ne3.entidad = ne4.entidad
		and ne3.nucleo = ne4.nucleo)
	on ne1.fase = ne3.fase
	and ne1.provincia = ne3.provincia
	and ne1.municipio = ne3.municipio
	and ne1.entidad = ne3.entidad
	and ne1.nucleo = ne3.nucleo
	where (aau_vivien + aau_pob_re + aau_pob_es + aau_def_vi + aau_def_re + aau_def_es = 0)
	and not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MAP_MUNICIPAL".red_distribucion rd
		where ne1.fase = rd.fase
		and ne1.provincia = rd.provincia
		and ne1.municipio = rd.municipio
		and ne1.entidad = rd.entidad
		and ne1.nucleo = rd.nucleo)
	and (aag_pr_def <> padron)
	  [[WHERE]]', 'A', 'Comprueba que si en un núcleo no hay abastecimiento autónomo ni déficit del mismo y no hay red de distribución, la poblacion residente deficitaria es igual a la población del último año del padrón', 'Solución no disponible', true, 'municipio', 'si no abastecimiento autonomo ni deficit ni distribución entonces población residente en deficit = padron', '	  and ne1.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C22V04', 'select distinct ne1.fase, ne1.provincia, ne1.municipio, ne1.entidad, ne1.nucleo, ne4.aau_vivien as "Viv. Atnmo", ne4.aau_pob_re as "Res. Atnmo.", ne4.aau_pob_es as "Est. Atnmo", ne4.aau_def_vi as "Viv. Dfct. Pot.", ne4.aau_def_re as "Res. Dfct. Pot.", ne4.aau_def_es as "Est. Dfct. Pot.", ne1.viv_total as "Viv. Total", ne3.aag_v_defi as "Viv. Dfct. Red"
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne1 inner join( 
		"EIEL_MAP_MUNICIPAL".nucl_encuestado_3 ne3 inner join "EIEL_MAP_MUNICIPAL".nucl_encuestado_4 ne4
		on ne3.fase = ne4.fase
		and ne3.provincia = ne4.provincia
		and ne3.municipio = ne4.municipio
		and ne3.entidad = ne4.entidad
		and ne3.nucleo = ne4.nucleo)
	on ne1.fase = ne3.fase
	and ne1.provincia = ne3.provincia
	and ne1.municipio = ne3.municipio
	and ne1.entidad = ne3.entidad
	and ne1.nucleo = ne3.nucleo
	where (aau_vivien + aau_pob_re + aau_pob_es + aau_def_vi + aau_def_re + aau_def_es = 0)
	and not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MAP_MUNICIPAL".red_distribucion rd
		where ne1.fase = rd.fase
		and ne1.provincia = rd.provincia
		and ne1.municipio = rd.municipio
		and ne1.entidad = rd.entidad
		and ne1.nucleo = rd.nucleo)
	and (aag_v_defi <> viv_total)
	  [[WHERE]]', 'A', 'Comprueba que si en un núcleo no hay abastecimiento autónomo ni déficit del mismo y no hay red de distribución, las viviendas deficitarias de red son las viviendas totales', 'Solución no disponible', true, 'municipio', 'si no abastecimiento autonomo ni deficit ni distribución entonces viviendas en deficit = viviendas totales', '	  and ne1.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C22V03', 'select distinct ne1.fase, ne1.provincia, ne1.municipio, ne1.entidad, ne1.nucleo, ne1.viv_total as "Viv. Total", ne3.aag_v_cone as Conectadas, ne3.aag_v_ncon as "No Conectadas", ne3.aag_v_defi as "Viv. Dfct"
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne1 inner join "EIEL_MAP_MUNICIPAL".nucl_encuestado_3 ne3
	on ne1.fase = ne3.fase
	and ne1.provincia = ne3.provincia
	and ne1.municipio = ne3.municipio
	and ne1.entidad = ne3.entidad
	and ne1.nucleo = ne3.nucleo
	where (aag_v_cone + aag_v_ncon + aag_v_defi > viv_total)
	  [[WHERE]]', 'A', 'Comprueba que la suma de viviendas conectadas más no conectadas más deficit es igual o menor que las viviendas totales', 'Solución no disponible', true, 'municipio', 'viviendas con servicio + viviendas con deficit <= viviendas totales', '	  and ne1.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C22V02', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, ne.aag_v_cone as "Conectadas", ne.aag_v_ncon as "No Conectadas"
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_3 ne
	where (aag_v_cone + aag_v_ncon > 0)
	and not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MAP_MUNICIPAL".cap_agua_nucleo cn
		where ne.fase = cn.fase
		and ne.provincia = cn.provincia
		and ne.municipio = cn.municipio
		and ne.entidad = cn.entidad
		and ne.nucleo = cn.nucleo)
	  [[WHERE]]', 'A', 'Comprueba que si las viviendas conectadas más las no conectadas son mayores que cero, el núcleo tiene tener captación.', 'Solución no disponible', true, 'municipio', 'si viviendas con servicio, entonces captación', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C22V01', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, ne.aag_v_cone as "Conectadas", ne.aag_v_ncon as "No Conectadas"
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_3 ne
	where (aag_v_cone + aag_v_ncon > 0)
	and not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MAP_MUNICIPAL".red_distribucion rd
		where ne.fase = rd.fase
		and ne.provincia = rd.provincia
		and ne.municipio = rd.municipio
		and ne.entidad = rd.entidad
		and ne.nucleo = rd.nucleo)
	  [[WHERE]]', 'A', 'Comprueba que si las viviendas conectadas más las no conectadas son mayores que cero, el núcleo tiene que figurar con red de distribución de agua.', 'Solución no disponible', true, 'municipio', 'si viviendas con servicio, entonces distribución', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C21V06', 'select ne2.fase, ne2.provincia, ne2.municipio, ne2.entidad, ne2.nucleo
      from "EIEL_MAP_MUNICIPAL".nucl_encuestado_2 ne2
      where not exists
            (select fase, provincia, municipio, entidad, nucleo
            from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne1
            where ne1.fase = ne2.fase
            and ne1.provincia = ne2.provincia
            and ne1.municipio = ne2.municipio
            and ne1.entidad = ne2.entidad
            and ne1.nucleo = ne2.nucleo)
	  [[WHERE]]', 'A', 'Comprueba que todos los núcleos con servicio de abastecimiento son núcleos encuestados', 'Siempre se cumple', true, 'municipio', 'Si núcleo con servicio entonces núcleo de población encuestado', '	  and ne2.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C01V07', '	  SELECT A.fase,A.provincia,A.municipio as municip,A.entidad,A.nucleo,C.denominaci as denominacion,aag_caudal as "Caudal Sf.",aag_restri as Restricciones,aag_contad as Contadores,aag_tasa as Tasas,aag_instal as "Año de instalación", aag_hidran as "Hidrantes Sf.",aag_est_hi as "Est. Hidrantes",aag_valvul as "Válvulas Sf.",aag_est_va as "Est. Válvulas", aag_bocasr as "Bocas Sf.2", aag_est_bo as "Est. Bocas"
	  FROM "EIEL_MAP_MUNICIPAL".nucl_encuestado_2 A, "EIEL_MAP_MUNICIPAL".nucleo_poblacion C
	  WHERE NOT int4(C.nucleo) >= 70
	  AND A.fase = C.fase
	  AND A.provincia=C.provincia
	  AND A.municipio=C.municipio
  	  AND A.entidad=C.entidad
  	  AND A.nucleo=C.nucleo
  	  AND (
		aag_caudal is null or 
		aag_restri is null or 
		aag_contad is null or 
		aag_tasa is null or 
		aag_instal is null or 
		aag_hidran is null or 
		aag_valvul is null or 
		aag_bocasr is null  
	  )
	  [[WHERE]]
	  ORDER BY A.fase,A.provincia,A.municipio,A.entidad,A.nucleo', 'A', 'Comprueba que todos los núcleos que figuran en este Cuadro están en el Cuadro 21', 'solución no disponible', true, 'municip', 'Comprobar que todo núcleo encuestado tiene datos de elementos de servicio de abastecimiento', '	  and A.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C21V05', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aag_restri as "Restricciones", aag_caudal as "Disponibilidad"
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_2 ne
	where (aag_restri = ''RT'' or aag_restri = ''RF'' or aag_restri = ''RM'')
	and NOT (aag_caudal = ''IN'')
	  [[WHERE]]', 'A', 'Comprueba que si en el campo de restricciones figura RT, RF o RM, el campo de la disponibilidad debe tener IN', 'Solución no disponible', true, 'municipio', 'si restriccion entonces no disponibilidad', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C21V04', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aag_instal as "Año de Instalación",
     aag_caudal as "disponibilidad", aag_restri as "restricciones", aag_contad as "contador", aag_hidran as "hidratantes",
     aag_valvul as "valvulas", aag_bocasr as "bocas riego"
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_2 ne
	where CAST(aag_instal AS int) = 0 and (
	   aag_restri not like ''NO''
	or aag_caudal not like ''NO''
	or aag_contad not like ''NO''
	or aag_tasa not like ''NO''
	or aag_hidran not like ''NO''
	or aag_valvul not like ''NO''
	or aag_bocasr not like ''NO'')
	  [[WHERE]]', 'A', 'Comprueba que si año de instalación de la red de distribución de agua es 0, la disponibilidad, restricciones, contadores, tasa, hidratantes, válvulas y bocas de riego están a NO', 'Solución no disponible', true, 'municipio', 'si año = 0, (disponibilidad and restricciones and contadores and tasa and hidratantes and válvulas and bocas de riego) =  NO', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C21V02', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aag_caudal as "Disponibilidad"
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_2 ne
	where aag_caudal <> ''NO''
	and not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MAP_MUNICIPAL".red_distribucion rd
		where ne.fase = rd.fase
		and ne.provincia = rd.provincia
		and ne.municipio = rd.municipio
		and ne.entidad = rd.entidad
		and ne.nucleo = rd.nucleo)
	  [[WHERE]]', 'A', 'Comprueba que un núcleo de población con disponibilidad de agua distinto de NO tiene que tener red de distribución', 'Puede ser que el núcleo disponga de abstecimiento autónomo y red vecinal', true, 'municipio', 'si disponibilidad entonces distribución', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C20V11', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, ne.aag_v_cone as Conectadas, ne.aag_v_ncon as "No Conectadas"
      from "EIEL_MAP_MUNICIPAL".nucl_encuestado_3 ne inner join "EIEL_MAP_MUNICIPAL".red_distribucion rd on
		ne.fase = rd.fase  and
		ne.provincia = rd.provincia and
		ne.municipio = rd.municipio and
		ne.entidad = rd.entidad and
		ne.nucleo = rd.nucleo
    where rd.estado = ''E''
    and (aag_v_cone + aag_v_ncon) <= 0
	  [[WHERE]]
    order by ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo', 'A', 'Comprueba que si la red de distribución está en ejecución, las suma de las viviendas conectadas y no conectadas es mayor que cero.', 'Consultar con el grupo de informática, pues esta validación no parece tener sentido', true, 'municipio', 'si red en ejecución entonces (viviendas conectadas + viviendas no conectadas) > 0', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C20V10', 'select distinct ne3.fase, ne3.provincia, ne3.municipio, ne3.entidad, ne3.nucleo, ne3.aag_v_cone as Conectadas, ne3.aag_v_ncon as "No Conectadas", ne4.aau_def_vi as "Viv. Dfct"
      from "EIEL_MAP_MUNICIPAL".nucl_encuestado_3 ne3 inner join(
           "EIEL_MAP_MUNICIPAL".nucl_encuestado_4 ne4 inner join "EIEL_MAP_MUNICIPAL".red_distribucion rd
	   on ne4.fase = rd.fase  and
	   ne4.provincia = rd.provincia and
	   ne4.municipio = rd.municipio and
	   ne4.entidad = rd.entidad and
	   ne4.nucleo = rd.nucleo)
      on ne3.fase = rd.fase  and
      ne3.provincia = rd.provincia and
      ne3.municipio = rd.municipio and
      ne3.entidad = rd.entidad and
      ne3.nucleo = rd.nucleo
      where rd.estado = ''E''
      and (aag_v_cone + aag_v_ncon) = aau_def_vi
	  [[WHERE]]
      order by ne3.fase, ne3.provincia, ne3.municipio, ne3.entidad, ne3.nucleo', 'A', 'Comprueba que si la red de distribución está en ejecución, las viviendas conectadas más las no conectadas no son iguales a las deficitarias del abastecimiento autonomo', 'Solución no disponible', true, 'municipio', 'si red en ejecución entonces viviendas con servicio no son iguales a las deficitarias del abastecimiento autonomo', '	  and ne3.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C20V09', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo,  ne.aag_v_cone as Conectadas, ne.aag_v_ncon as "No Conectadas", ne.aag_v_defi as "Viv. Dfct"
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_3 ne
	where exists (
		select *
		from "EIEL_MAP_MUNICIPAL".red_distribucion rd
		where rd.fase = ne.fase
		and rd.provincia = ne.provincia
		and rd.municipio = ne.municipio
		and rd.entidad = ne.entidad
		and rd.nucleo = ne.nucleo
		and rd.estado = ''E''
	)and not exists(
		select *
		from "EIEL_MAP_MUNICIPAL".red_distribucion rd
		where rd.fase = ne.fase
		and rd.provincia = ne.provincia
		and rd.municipio = ne.municipio
		and rd.entidad = ne.entidad
		and rd.nucleo = ne.nucleo
		and rd.estado <> ''E''
	)
	  [[WHERE]]
	and (aag_v_cone + aag_v_ncon) = aag_v_defi', 'A', 'Comprueba que si la red de distribución está en ejecución, las viviendas conectadas más las no conectadas no son iguales a las deficitarias', 'Solución no dipsonible', true, 'municipio', 'si red en ejecución entonces viviendas con servicio no son iguales a las deficitarias', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C20V08', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aag_caudal as "Disponibilidad"
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_2 ne, "EIEL_MAP_MUNICIPAL".red_distribucion rd
	where ne.fase = rd.fase
	and ne.provincia = rd.provincia
	and ne.municipio = rd.municipio
	and ne.entidad = rd.entidad
	and ne.nucleo = rd.nucleo
	and (aag_caudal <> ''SF'' and aag_caudal <> ''IN'')
	  [[WHERE]]
	order by ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo', 'A', 'Comprueba que si un núcleo tiene red de distribución entonces la disponibilidad de agua debe ser suficiente o insuficiente', 'Solución no disponible', true, 'municipio', 'si distribución, entonces disponibilidad de agua', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C20V07', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, aag_caudal as "Disponibilidad", aag_restri as "Restriccion"
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_2 ne
	where not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MAP_MUNICIPAL".red_distribucion rd
		where ne.fase = rd.fase
		and ne.provincia = rd.provincia
		and ne.municipio = rd.municipio
		and ne.entidad = rd.entidad
		and ne.nucleo = rd.nucleo
	)
	and not (aag_caudal = ''NO'') and not (aag_restri = ''NO'')
	  [[WHERE]]
	order by ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo', 'A', 'Comprueba que los núcleos que no tienen red de distribución no tienen suficiente disponibilidad de agua y no tienen restricciones', 'Solución no disponible', true, 'municipio', 'si no distribucion entonces no suficiente disponibilidad y no restricciones.', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C20V06', 'select distinct ne3.fase, ne3.provincia, ne3.municipio, ne3.entidad, ne3.nucleo, ne3.aag_l_defi as "Long. Dfct.", ne3.aag_v_defi as "Viv. Dfct.", ne3.aag_pr_def as "Re. Dfct.", ne3.aag_pe_def as "Est. Dfct.", ne4.aau_vivien as "Viv. Atnmo.", ne4.aau_pob_re as "Re. Atnmo.", ne4.aau_pob_es as "Est. Atnmo.", ne4.aau_def_vi as "Viv. Dfct. Pot.", ne4.aau_def_re as "Res. Dfct. Pot.", ne4.aau_def_es as "Est. Dfct. Pot."
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_3 ne3 inner join "EIEL_MAP_MUNICIPAL".nucl_encuestado_4 ne4
	on ne3.fase = ne4.fase
	and ne3.provincia = ne4.provincia
	and ne3.municipio = ne4.municipio
	and ne3.entidad = ne4.entidad
	and ne3.nucleo = ne4.nucleo
	where not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MAP_MUNICIPAL".red_distribucion rd
		where ne3.fase = rd.fase
		and ne3.provincia = rd.provincia
		and ne3.municipio = rd.municipio
		and ne3.entidad = rd.entidad
		and ne3.nucleo = rd.nucleo
	)
	and (aag_l_defi = 0 and aag_v_defi = 0 and aag_pr_def = 0 and aag_pe_def = 0)
	and (aau_vivien + aau_pob_re + aau_pob_es + aau_def_vi + aau_def_re + aau_def_es = 0)
	  [[WHERE]]
	order by ne3.fase, ne3.provincia, ne3.municipio, ne3.entidad, ne3.nucleo', 'A', 'Comprueba que los núcleos que no tienen red de distribución, y la longitud, viviendas y población deficitaria es cero, tienen que tener viviendas y población con abastecimiento autónomo y déficit del control de potabilización', 'Solución no disponible', true, 'municipio', 'si no distribución y no deficit entonces abastecimiento autonomo y deficit potabilización', '	  and ne3.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C20V05', 'select distinct fase, provincia, municipio, entidad, nucleo
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne
	where not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MAP_MUNICIPAL".red_distribucion rd
		where ne.fase = rd.fase
		and ne.provincia = rd.provincia
		and ne.municipio = rd.municipio
		and ne.entidad = rd.entidad
		and ne.nucleo = rd.nucleo
	)
	and (
		exists (
			select distinct fase, provincia, municipio, entidad, nucleo
			from "EIEL_MAP_MUNICIPAL".cap_agua_nucleo can
			where can.fase = ne.fase
			and can.provincia = ne.provincia
			and can.municipio = ne.municipio
			and can.entidad = ne.entidad
			and can.nucleo = ne.nucleo
		)
		or exists (
			select fase, provincia, municipio, entidad, nucleo
			from "EIEL_MAP_MUNICIPAL".cond_agua_nucleo con
			where ne.fase = con.fase
			and ne.provincia = con.provincia
			and ne.municipio = con.municipio
			and ne.entidad = con.entidad
			and ne.nucleo = con.nucleo
		)
		or exists (
			select fase, provincia, municipio, entidad, nucleo
			from "EIEL_MAP_MUNICIPAL".deposito_agua_nucleo dep
			where ne.fase = dep.fase
			and ne.provincia = dep.provincia
			and ne.municipio = dep.municipio
			and ne.entidad = dep.entidad
			and ne.nucleo = dep.nucleo
		)
		or exists (
			select fase, provincia, municipio, entidad, nucleo
			from "EIEL_MAP_MUNICIPAL".trat_pota_nucleo pot
			where ne.fase = pot.fase
			and ne.provincia = pot.provincia
			and ne.municipio = pot.municipio
			and ne.entidad = pot.entidad
			and ne.nucleo = pot.nucleo
		)
	)
	  [[WHERE]]
	order by fase, provincia, municipio, entidad, nucleo', 'A', 'Comprueba que los núcleos que no tienen red de distribución tampoco tienen captación, conducción, depósitos ni potabilizadoras.', 'Solución no disponible', true, 'municipio', 'si no distribución entonces no captación ni depositos ni conduccion ni potabilizadora', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C20V04', 'select distinct fase, provincia, municipio, entidad, nucleo, ne.aag_v_cone as Conectadas, ne.aag_v_ncon as "No Conectadas"
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_3 ne
	where not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MAP_MUNICIPAL".red_distribucion rd
		where ne.fase = rd.fase
		and ne.provincia = rd.provincia
		and ne.municipio = rd.municipio
		and ne.entidad = rd.entidad
		and ne.nucleo = rd.nucleo
	)
	and ( ne.aag_v_cone + ne.aag_v_ncon <> 0)
	  [[WHERE]]
	order by fase, provincia, municipio, entidad, nucleo', 'A', 'Comprueba que en un núcleo sin red de distribución la suma de viviendas conectadas más no conectadas es cero', 'Solución no disponible', true, 'municipio', 'si no hay distribución entonces no hay viviendas conectadas', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C20V02', 'select distinct ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, ne.aag_v_cone as Conectadas, ne.aag_v_ncon as "No Conectadas"
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_3 ne, "EIEL_MAP_MUNICIPAL".red_distribucion rd
	where ne.fase = rd.fase
	and ne.provincia = rd.provincia
	and ne.municipio = rd.municipio
	and ne.entidad = rd.entidad
	and ne.nucleo = rd.nucleo
	and ( ne.aag_v_cone + ne.aag_v_ncon <= 0)
	  [[WHERE]]
	order by ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo', 'A', 'Comprueba que en un núcleo con red de distribución las viviendas conectadas más las no conectadas tienen que ser mayor que cero', 'Solución no disponible', true, 'municipio', 'si red de distribución entonces viviendas', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C18V02', '	select fase, provincia, municipio, orden_trat, s_desinf, cat_a1, cat_a2, cat_a3, desaladora, otros
        from "EIEL_MAP_MUNICIPAL".potabilizacion_enc
        where s_desinf = ''NO''
	and cat_a1 = ''NO''
	and cat_a2 = ''NO''
	and cat_a3 = ''NO''
	and desaladora = ''NO''
	and otros = ''NO''
	  [[WHERE]]
        order by fase, provincia, municipio, orden_trat', 'A', 'Comprueba que figura SI en alguno de los campos siguientes: Solo desinfeción, o Categoría A1, o Categoría A2, o Categoría A3, o Desaladora, u Otros tipos.', 'Solución no disponible', true, 'municipio', 'Comprueba que figura SI en alguno de los campos siguientes: Solo desinfeción, o Categoría A1, o Categoría A2, o Categoría A3, o Desaladora, u Otros tipos.', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C17V03', '	select distinct fase, provincia, municipio, entidad, nucleo
	from "EIEL_MAP_MUNICIPAL".trat_pota_nucleo pot
	where not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MAP_MUNICIPAL".red_distribucion tra
		where pot.fase = tra.fase
		and pot.provincia = tra.provincia
		and pot.municipio = tra.municipio
		and pot.entidad = tra.entidad
		and pot.nucleo = tra.nucleo
	)
	  [[WHERE]]
	order by fase, provincia, municipio, entidad, nucleo', 'A', 'Comprueba que si un núcleo de población figura en este Cuadro, tiene que tener red de distribución, en el Cuadro 20', 'Solución no disponible', true, 'municipio', 'Comprueba que si un núcleo de población figura en este Cuadro, tiene que tener red de distribución, en el Cuadro 15', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C63V05', 'SELECT C.municipio,C.entidad,C.nucleo,C.orden_casa,C.estado 
	 FROM "EIEL_MAP_MUNICIPAL".casa_consistorial C 
	 WHERE  NOT exists
		 (select * 
		 	from "EIEL_MAP_MUNICIPAL".casa_con_uso N 
		 	where C.fase = N.fase AND 
		 	C.provincia=N.provincia AND 
		 	C.municipio=N.municipio AND 
		 	C.entidad=N.entidad AND 
		 	C.nucleo=N.nucleo AND 
		 	C.orden_casa=N.orden_casa)
	  [[WHERE]]', 'E', 'comprobar que cada casa consistorial tiene al menos un uso', 'solución no disponible', true, 'municipio', 'comprobar que por cada centro hay por lo menos un uso en el cuadro 52', '	  and C.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C35V13', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo, syd_l_defi as "Long. Def. Alcant.", syd_pe_def as "Pob. Est. Defi. Alcant.",
      syd_v_defi as "Viv. Defi. Alcant."
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_5 ne 
	where ne.syd_l_defi > 0 
	and ne.syd_pe_def = 0 and ne.syd_v_defi = 0
	  [[WHERE]]', 'A', 'Comprueba que si hay longitud deficitaria de red de alcantarillado, tiene que haber viviendas y población estacional deficitarias.', 'Solución no disponible', true, 'municipio', 'si viviendas deficitarias entonces polación estacional máxima deficitaria', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C24V01', 'select fase, provincia, municipio, tipo_rama, estado, titular, gestion, longit_ramal
	from "EIEL_MAP_MUNICIPAL".ramal_saneamiento
	where (longit_ramal = 0 and estado <> ''E'')
	  [[WHERE]]
	order by fase, provincia, municipio, tipo_rama, estado, titular, gestion', 'A', 'Comprueba que si la longitud del ramal es cero, el estado está en ejecución', 'Solución no disponible', true, 'municipio', 'si longitud=0 entonces en ejecución', '	  and municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'A');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05LIS002', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne
	where not exists (
		select cn.fase, cn.provincia, cn.municipio, cn.entidad, cn.nucleo
		from "EIEL_MAP_MUNICIPAL".cond_agua_nucleo cn
		where cn.fase = ne.fase
		and cn.provincia = ne.provincia
		and cn.municipio = ne.municipio
		and cn.entidad = ne.entidad
		and cn.nucleo = ne.nucleo
	)
	  [[WHERE]]', 'A', 'Listado de los núcleos que no tienen conducciones', 'Solución no disponible', true, 'municipio', 'Listado de los núcleos que no tienen conducciones', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', false, 'T');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05LIS001', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne
	where not exists (
		select cn.fase, cn.provincia, cn.municipio, cn.entidad, cn.nucleo
		from "EIEL_MAP_MUNICIPAL".cap_agua_nucleo cn
		where cn.fase = ne.fase
		and cn.provincia = ne.provincia
		and cn.municipio = ne.municipio
		and cn.entidad = ne.entidad
		and cn.nucleo = ne.nucleo
	)
	  [[WHERE]]', 'A', 'Listado de los núcleos que no tienen captaciones', 'Solución no disponible', true, 'municipio', 'Listado de los núcleos que no tienen captaciones', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', false, 'T');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05LIS007', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne
	where not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MAP_MUNICIPAL".colector_nucleo
		where fase = ne.fase
		and provincia = ne.provincia
		and municipio = ne.municipio
		and entidad = ne.entidad
		and nucleo = ne.nucleo
	)
	  [[WHERE]]', 'A', 'Listado de los núcleos que no tienen colectores', 'Solución no disponible', true, 'municipio', 'Listado de los núcleos que no tienen colectores', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', false, 'T');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05LIS006', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne
	where not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MAP_MUNICIPAL".ramal_saneamiento
		where fase = ne.fase
		and provincia = ne.provincia
		and municipio = ne.municipio
		and entidad = ne.entidad
		and nucleo = ne.nucleo
	)
	  [[WHERE]]', 'A', 'Listado de los núcleos que no tienen ramales', 'Solución no disponible', true, 'municipio', 'Listado de los núcleos que no tienen ramales', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', false, 'T');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05LIS005', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne
	where not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MAP_MUNICIPAL".red_distribucion
		where fase = ne.fase
		and provincia = ne.provincia
		and municipio = ne.municipio
		and entidad = ne.entidad
		and nucleo = ne.nucleo
	)
	  [[WHERE]]', 'A', 'Listado de los núcleos que no tienen red de distribución', 'Solución no disponible', true, 'municipio', 'Listado de los núcleos que no tienen red de distribución', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', false, 'T');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05LIS003', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne
	where not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MAP_MUNICIPAL".dep_agua_nucleo
		where fase = ne.fase
		and provincia = ne.provincia
		and municipio = ne.municipio
		and entidad = ne.entidad
		and nucleo = ne.nucleo
	)
	  [[WHERE]]', 'A', 'Listado de los núcleos que no tienen depósitos', 'Solución no disponible', true, 'municipio', 'Listado de los núcleos que no tienen depósitos', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', false, 'T');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05LIS012', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne
	where not exists (
		select fase, provincia, municipio, entidad 
		from "EIEL_MAP_MUNICIPAL".alumbrado
		where fase = ne.fase
		and provincia = ne.provincia
		and municipio = ne.municipio
		and entidad = ne.entidad
		and nucleo = ne.nucleo
	)
	and int4(ne.nucleo) < 70
	  [[WHERE]]', 'I', 'Listado de los núcleos que no tienen alumbrado público', 'Solución no disponible', true, 'municipio', 'Listado de los núcleos que no tienen alumbrado público', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', false, 'T');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05LIS011', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne
	where not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MAP_MUNICIPAL".vertedero_nucleo
		where fase = ne.fase
		and provincia = ne.provincia
		and municipio = ne.municipio
		and entidad = ne.entidad
		and nucleo = ne.nucleo
	)
	and int4(ne.nucleo) < 70
	  [[WHERE]]', 'I', 'Listado de los núcleos que no tienen vertederos', 'Solución no disponible', true, 'municipio', 'Listado de los núcleos que no tienen vertederos', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', false, 'T');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05LIS010', 'select ne.fase, ne.provincia, ne.municipio, ne.entidad, ne.nucleo
	from "EIEL_MAP_MUNICIPAL".nucl_encuestado_1 ne
	where not exists (
		select fase, provincia, municipio, entidad, nucleo
		from "EIEL_MAP_MUNICIPAL".recogida_basura
		where fase = ne.fase
		and provincia = ne.provincia
		and municipio = ne.municipio
		and entidad = ne.entidad
		and nucleo = ne.nucleo
	)
	and int4(ne.nucleo) < 70
	  [[WHERE]]', 'I', 'Listado de los núcleos que no tienen recogida de residuos urbanos', 'Solución no disponible', true, 'municipio', 'Listado de los núcleos que no tienen recogida de residuos urbanos', '	  and ne.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', false, 'T');
INSERT INTO validacion_consultas (codigo, consulta, grupo, nombrevalidacion, mensajesolucion, esfiltrable, nombrecampofiltro, observaciones, clausulaw, obligatorio, modelo) VALUES ('VOL05C61V01', 'SELECT N.municipio as municip,N.entidad as enti,N.nucleo as nu,N.orden_cent,C.nombre,N.nivel,N.unidades as uni,N.plazas as plaz,N.alumnos,C.estado 
	 FROM "EIEL_MAP_MUNICIPAL".nivel_ensenanza N,"EIEL_MAP_MUNICIPAL".centro_ensenanza C 
	 WHERE ((C.fase = N.fase AND 
	 C.provincia=N.provincia AND	
	 C.municipio=N.municipio AND 
	 C.entidad=N.entidad AND 
	 C.nucleo=N.nucleo AND 
	 C.orden_cent=N.orden_cent) and ((N.unidades = 0)OR (N.plazas =0)OR (N.alumnos =0) ))AND NOT (C.estado = ''E'')
	  [[WHERE]]', 'E', 'Comprobar que si unidades,plazas o alumnos es cero entonces estado es en ejecución', 'solución no disponible', true, 'municip', 'comprueba que si unidades, o plazas, o alumnos están a ceros, el estado del centro del cuadro 48,(centros de enseñanza), del mismo nombre, está en ejecución.', '	  and N.municipio = (select municipio 
		   		from "EIEL_MAP_MUNICIPAL".municipio 
		   		where upper(denominaci)=''[[DENOMINACI]]'' 
		   		limit 1)', true, 'M');


-- Completed on 2011-02-24 10:34:34

--
-- PostgreSQL database dump complete
--

